(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3841778,      49766]*)
(*NotebookOutlinePosition[   3932489,      52747]*)
(*  CellTagsIndexPosition[   3932404,      52741]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BX0000_2000`400?l00000o`00003o3omWJ;d0
1_m_L<3oIfRmogeoaOm_L<3oIfRmofm``1GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg30
00?oIfRmogeoaOn5QlT0N_mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d0
3_mWJ;d3ofm``003ogMg`on5QlWoKg3000;oMgO300?oKg30ofMX_OmWJ;d04?mWJ;d01_m_L<3oMgO3
ohF7bOn5QlWoOGo5ofe^_`;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmogMg`omWJ;go
MgO3ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<002?mgMl?oOGo5ogeoaOmgMl?oN7[3
ofm``?mWJ;goKg304OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKFjoofMX_OmWJ;d0
2_mWJ;d00omYJkkoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm00OoJffnofm``?mWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg3000?oIfRmogeoaOn5
QlT04_mWJ;d00om]K[ooIfRmofMX_@1UofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3o
IfRmofMX_@0>ofMX_@?oKg3000KoMgO3oh>5b?m_L<3oN7[3ogMg`om_L<0BofMX_@06ofm``?mgMl?o
Oh36ohF7bOmmOlGoKg300_mWJ;d00om_L<3oIfRmofMX_@0<ofMX_@0;ofm``?mWJ;goLWC2ofMX_Omg
Ml?oQHO9ogeoaOmgMl?oKg30ogMg`om_L<004?mWJ;d3ofm``003ogMg`omjNlCoOGo500;oMgO300?o
Kg30ofMX_OmYJkh04OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKg30ofMX_OmWJ;d0
2_mWJ;d00om_L<3oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001GoIfRm00CoO7g5ogMg`omWJ;goKg304_mWJ;d4ofm``003ofMX_OmmOlGoQHO901;o
IfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmW
J;d03_mWJ;d3ofm``006ogYka?mmOlGoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oMgO3ogeoaOn5
QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3ohF7
bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oNW_4ogeoa@02ogMg``03ofm``?mW
J;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ofm``?mWJ;goIfRm00[oIfRm
00?oKg30ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRm
ofm``00EofMX_@04ogeoaOmgMl?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofMX_OmmOlGo
N7[301;oIfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03_mWJ;d3ofm``0;oOGo500CoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oO7g5ogQj
`on5QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3
ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oOGo5ogeoa@02ogMg``03ofm`
`?mWJ;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ogMg`omWJ;goIfRm00[o
IfRm00?oLWC2ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3o
IfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofe^_omm
OlGoMgO301;oIfRm00?oKg30ofMX_OmWJ;d0=_mWJ;d00om[KKkoIfRmofMX_@0/ofMX_@CoKg3000?o
OGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@CoKg3000KoOGo5ogQj`om_L<3oOGo5
ogMg`om_L<0BofMX_@09og5b`?n5QlWoMgO3ohF7bOmmOlGoKg30ofMX_Om[KKkoKg3000koIfRm00_o
JF^nofMX_Om_L<3oIfRmogMg`omoP<KoOGo5ogMg`om_L<3oMgO3ofm``00@ofMX_@?oKg3000KoMgO3
ogn0a_mmOlGoMgO3ogAe`om_L<0CofMX_@04ofm``?maL/3oQHO9ofMX_@;oKg30BomWJ;d00omYJkko
IfRmofMX_@0:ofMX_@03ogMg`omWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmWJ;d0oomWJ;goofMX_OSo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoMgO3ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
03;oIfRm00GoJffnofMX_OmWJ;goIfRmofm``00^ofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d0
0om_L<3oIfRmofMX_@0=ofMX_@;oKg3000SoJF^nofm``?mmOlGoMgO3ofm``?mjNlCoMgO3ofm``1;o
IfRm00OoMgO3ohF7bOmgMl?oQHO9ogeoaOm_L<3oJffn00;oKg304?mWJ;d00om_L<3oIfRmogMg``02
ogeoa@04ogMg`om_L<3oM7G3ofm``13oIfRm0om_L<001?mgMl?oQHO9ogeoaOmgMl<2ofm``1?oIfRm
00CoKg30ogMg`on5QlWoIfRm0_m_L<1;ofMX_@03ofm``?mWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmW
J;d02_mWJ;d00omgMl?oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm00CoOGo5ogMg`omWJ;goJF^n4_mWJ;d00om_L<3oIfRmofm``002ofm`
`003ohF7bOmgMl?oIfRm017oIfRm00?oKg30ofMX_OmWJ;d0<_mWJ;d01Om_L<3oIfRmofMX_OmWJ;go
Kg3000?oIfRm00?oJffnofMX_OmWJ;d0:?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03OmWJ;d01om_L<3oLWC2ofMX_Om_L<3oOGo5ogMg`om_L<000_mgMl<00om_L<3oIfRm
ofMX_@0@ofMX_@05ogMg`on5QlWoMgO3ohF7bOmgMl<01?m_L<0@ofMX_@03ofm``?mWJ;goMgO300;o
OGo500CoMgO3ofm``?m_L<3oKg304?mWJ;d3ofm``004ogYka?n5QlWoOGo5og5b`0;oKg304omWJ;d0
1?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofMX_Om_L<002_mWJ;d00omgMl?oIfRmofMX
_@0:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004omWJ;d01_m]K[ooIfRmogeoaOmgMl?oIfRmof]]_Q;oIfRm00?oKg30ofMX_Om_
L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm03;oIfRm00CoKg30ofMX_OmW
J;goIfRm0_m_L<02ofMX_@03ofm``?mWJ;goIfRm017oIfRm00?oKg30ofMX_OmdML<05?mWJ;d4ofm`
`003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3oMgO3ofMX_OmaL/3o
OGo5oh62b?m_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoMgO3ohF7bOmgMl?oLWC20om_L<0@
ofMX_@03ofm``?mWJ;goMgO300;oOGo500CoLWC2ofm``?m_L<3oKg304?mWJ;d3ofm``003ogeoaOn5
QlWoOGo500?oKg304omWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofe^_om_L<00
2_mWJ;d00omgMl?oIfRmofm``00:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omWJ;d01_m_L<3oIfRmogeoaOmjNlCoIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
033oIfRm00?oJF^nofm``?m_L<000omWJ;d2ofm``0;oIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d00om_
L<3oIfRmogMg``0DofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX
_@0:ofm``?mhN/?oIfRmogMg`ommOlGoQHO9ofm``?mmOlGoMgO3ofm``1;oIfRm00KoMgO3ohF7bOmm
OlGoQHO9ogamaOmgMl<3ofm``13oIfRm00?oKg30ofMX_OmjNl@00_mmOlD4ofm``13oIfRm0om_L<00
0ommOlGoQHO9ogeoa@03ofm``1?oIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<0HofMX_@03ofe^_omW
J;goIfRm033oIfRm00?oKg30ogMg`om_L<002_mWJ;d00omhN/?oIfRmofm``00:ofMX_@03ogeoaOmW
J;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omW
J;d01_m_L<3oIfRmogeoaOmmOlGoIfRmofm``0;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d00om_L<3o
IfRmofm``002ofm``003ohF7bOm_L<3oIfRm017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omYJkko
IfRmofMX_@0[ofMX_@?oKg300omWJ;d2ofm``003ofe^_omWJ;goKg3001?oIfRm00?oKg30ofMX_Omg
Ml<05?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3o
QHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoOGo5ohF7bOmm
OlGoMgO30om_L<0@ofMX_@03ofm``?mWJ;goOGo500;oOGo51?m_L<0@ofMX_@?oKg3000CoOGo5ohF7
bOmmOlGoKg305OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oJffnofMX_Om[KKh03OmW
J;d00om_L<3oIfRmofMX_@0`ofMX_@03ofm``?mgMl?oKg3000WoIfRm00CoJffnogeoaOmWJ;goKg30
2_mWJ;d00on5QlWoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001?oIfRm00KoKg30ofMX_OmmOlGoOGo5ofMX_Om_L<02ofMX_@03ofm``?mWJ;goIfRm
00goIfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d3ofm``003ofe^_om_L<3oIfRm01;oIfRm00?o
Kg30ofMX_OmgMl<05?mWJ;d3ofm``004ogMg`ommOlGoM7G3ofm``0;oIfRm00?oKg30ofMX_OmWJ;d0
3OmWJ;d02_m_L<3oQHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@05ogMg`on5
QlWoOGo5ohF7bOmmOlD00_mgMl<2ofm``13oIfRm0_m_L<03ogeoa@CoKg304?mWJ;d3ofm``004ogeo
aOn5QlWoOGo5ofm``1GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg30
00goIfRm00?oKg30ofMX_OmWJ;d0<?mWJ;d00omaL/3oMgO3ofm``009ofMX_@04ofm``?mmOlGoIfRm
ofm``0WoIfRm00?oJF^nohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeo
aOm_L<3oIfRmofm``00CofMX_@09ofm``?mWJ;goOGo5ogeoaOmWJ;goKg30ofMX_OmYJkkoKg3000oo
IfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d0
0om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d4ofm``003og9d`_mWJ;goIfRm017oIfRm00?oKg30
ofMX_OmgMl<05?mWJ;d01om_L<3oM7G3og5b`?mgMl?oOGo5ogMg`om_L<000_mWJ;d00om_L<3oIfRm
ofMX_@0=ofMX_@04ofm``?n5QlWoKFjoogMg``;oQHO900CoKg30ogeoaOmgMl?oKg304_mWJ;d01Omg
Ml?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0@ofMX_@;oKg300ommOlD4ofm``13oIfRm00OoLWC2
ofm``?m_L<3oOGo5ohF7bOmmOlGoKg3001GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03
ofm``?mWJ;goKg3000goIfRm00?oKg30ofU[__mWJ;d0<?mWJ;d2ogMg``03ofm``?mWJ;goIfRm00Oo
IfRm00CoKg30ogeoaOm[KKkoKg302OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000ko
IfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg3001?oIfRm00CoKg30ofMX_OmmOlGoPH;80_m_L<00
0omWJ;goKg30ofm``00?ofMX_@08ofm``?mYJkkoKg30ofm``?mgMl?oQHO9ofm``?mYJkhAofMX_@03
ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d0:omWJ;d3ofm``0?oIfRm00GoLWC2ofm``?m_
L<3oKg30ogMg``0CofMX_@03ofm``?mWJ;goMgO301CoIfRm00OoKg30ogMg`omgMl?oMgO3ogeoaOmg
Ml?oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d01?m_L<3oQHO9ofm``?mgMl<2ohF7b@04ofm`
`?mmOlGoMgO3og9d`Q;oIfRm00GoMgO3ohF7bOmmOlGoQHO9ogeoa@02ogMg``;oKg304?mWJ;d2ofm`
`0?oOGo51?m_L<0@ofMX_@07ogMg`om_L<3oKg30ogeoaOn5QlWoOGo5ofm``00EofMX_@04ofm``?mg
Ml?oQHO9ofMX_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@03ofU[__m_L<3oKg30037oIfRm
0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?mmOlGoKg30ofm``0WoIfRm00?oKg30ohF7bOmW
J;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00AofMX_@06
of]]__mWJ;goM7G3ofMX_OmmOlGoQHO90_m_L<000omWJ;goKg30ofm``00?ofMX_@CoKg3000CoMgO3
ohF7bOm_L<3oKg300_mWJ;d00omYJkkoIfRmofMX_@0<ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX_@?oKg300omWJ;d01OmgMl?oKg30ofm`
`?m_L<3oMgO301?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_L<3oMgO3ogMg`omgMl?oPhG8ogMg
`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogama@;oQHO900CoLG;0
oh62b?mgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0>ofMX_@09of]]
__mWJ;goKg30ofm``?mmOlGoO7g5ogeoaOm_L<3oJF^n00;oKg304?mWJ;d01omgMl?oKg30ofm``?mm
OlGoQHO9ogeoaOm_L<005OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oKg30ofMX_Om_
L<003?mWJ;d3ofm``37oIfRm0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?moP<KoMgO3og5b
`0WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000=ofMX_@08ofm``?mdML?oM7G3ofm`
`?moP<KoM7G3ofm``?mdML<Aofm``006ogAe`om_L<3oOh36ofm``?moP<KoQHO90_mdML<00om_L<3o
M7G3ogAe``0?ofm``0CoM7G300CoNW_4ohF7bOmhN/?oM7G30_m_L<000omaL/3oIfRmofMX_@0<ofMX
_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX
_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_
L<3oMgO3ogMg`omgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5
QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo5
00;oMgO30_m_L<0>ofMX_@09ofm``?mWJ;goKg30ofm``?mmOlGoMgO3oh>5b?m_L<3oIfRm00;oKg30
4?mWJ;d00omgMl?oKg30ofm``002ohF7b@03ogeoaOm_L<3oIfRm01CoIfRm00CoKg30ogMg`on5QlWo
IfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg3000coIfRm00?oM7G3ofm``?m_L<00<OmWJ;d2ogMg``03
ofm``?mWJ;goIfRm00OoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3oofMX
_OooIfRmnOmWJ;d000_oIfRm0om_L<02ogAe``05ofm``?moP<KoM7G3ofm``?mdML<01?m_L<000om]
K[ooIfRmofMX_@09ofMX_@07ofm``?mdML?oKg30ogn0a_m_L<3oOh36ohF7b@02ogAe``03ofm``?md
ML?oM7G300koKg301OmdML<01?mjNlCoQHO9ogYka?mdML<2ofm``003ogAe`om_L<3oKg3000coKg30
00?oM7G3ofm``?m_L<000_m_L<000omdML?oKg30ofm``009ofm``003ofU[__mWJ;goIfRm00_oIfRm
00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``0?oIfRm00?oMgO3ofm``?m_L<000_mgMl<CofMX_@03ofm`
`?mWJ;goMgO300?oIfRm00?oJffnofMX_OmWJ;d03_mWJ;d2ofm``0;oMgO300?oQHO9ogMg`om_L<00
0_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmg
Ml?oOh364_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<08ofMX_@KoKg3000WoM7G3
ofm``?mdML?oM7G3ogn0a_mlOLGoQHO9ogAe`om_L<000omdML<7ofm``003of]]__mWJ;goIfRm00Go
IfRm00?oMgO3ofm``?m_L<000_n5QlT00ommOlGoKg30ofMX_@0DofMX_@04ofm``?mgMl?oQHO9ofMX
_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@04ogUka?m_L<3oKg30of]]_S3oIfRm00?oN7[3
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogamaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@001_mWJ;d8ofm``0;oM7G300CoKg30ogn0a_mdML?oKg300_mdML<6ogMg``03ogAe`om_
L<3oKg3000OoKg3000KoM7G3ofm``?moP<KoM7G3ogn0a_n5QlT2ogAe``03ofm``?mjNlCoM7G300ko
Kg300_mdML<01ombM<;oKg30ofm``?mgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0<
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0A
ofMX_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<00omWJ;d0
0om_L<3oIfRmofMX_@0>ofMX_@;oKg300_mgMl<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3o
Kg3000goKg3000CoM7G3ohF7bOmdML?oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT5ofm``003og9d
`_mgMl?oMgO300GoMgO31OmmOlD01On1P/SoQHO9oh>5b?n5QlWoPhG800;oPH;80_moP<H6ogeoa@So
MgO300CoNW_4ogMg`omjNlCoNW_40_n1P/P00on5QlWoNW_4ogMg``03ogYka0coMgO300CoLG;0ogMg
`omgMl?oOGo50_mjNl@2ohF7b@03oh62b?mjNlCoMgO300?oMgO300?oLWC2ofm``?mYJkh03_mWJ;d0
1_m_L<3oMgO3ohF7bOmWJ;goLWC2ofm``0SoIfRm00?oKg30ofMX_Om_L<003?mWJ;d01?mlOLGoKg30
ofm``?m_L<0`ofMX_@03ogeoaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmmOlGoMgO32OmWJ;d00om_
L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30
017oIfRm00KoKg30of]]__mmOlGoKg30ogeoaOn5QlT2ofm``003ofe^_omgMl?oKg3000OoIfRm1om_
L<05ogAe``04ogYka?n5QlWoNW_4ogAe``;oKg3000?oM7G3ofm``?m_L<001_m_L<000omYJkkoIfRm
ofMX_@03ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRm
ofMX_@03ofMX_@03ofU[__m_L<3oKg3000GoKg301_mgMl<3ogYka004ogMg`omhN/?oMgO3ogeoa@;o
NW_40_mmOlD>ogMg``03og5b`?mYJkkoIfRm00;oIfRm00?oKg30ofMX_OmgMl<00omWJ;d00om_L<3o
IfRmofMX_@07ofMX_@03ofU[__m_L<3oKg3000CoKg300_mdML<2ogYka003ohF7bOmjNlCoM7G300;o
Kg3000?oM7G3ofm``?m_L<003Om_L<001?mdML?oQHO9ogAe`omoP<H2ohF7b@04ogYka?n5QlWoNW_4
ohF7bA7oKg3000?oM7G3ogeoaOn5QlT00_n5QlT00on1P/SoOGo5ogeoa@02ogYka0KoMgO32?m_L<00
1?mdML?oKg30ogAe`omdML<2ogn0aP03ohF7bOmdML?oKg3000?oM7G33om_L<002?moP<KoM7G3ogAe
`on1P/SoQHO9ogn0a_m_L<3oM7G31?m_L<000omYJkkoIfRmofMX_@02ofMX_@03ofU[__m_L<3oKg30
00SoKg3000KoM7G3ogYka?n5QlWoKg30ogYka?mdML<3ofm``003of]]__mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_Om_L<002_mWJ;d00om]K[ooIfRmogama@03ofm``2koIfRm00GoJF^nofm``?mmOlGoMgO3
ofm``009ofMX_@04ofm``?n5QlWoOGo5ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00:ofMX_@OoKg300_mdML<01?moP<Ko
M7G3ogn0a_n5QlT2ogYka0;oOGo500?oNW_4ogMg`omgMl<01omgMl<00omlOLGoMgO3ogMg``02ogMg
``GoNW_400OoOGo5ohF7bOmmOlGoNW_4ogQj`omgMl?oNW_400KoMgO32?m_L<000omdML?oKg30ofm`
`002ofm``003og5b`?mWJ;goIfRm01OoIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``004ofMX_Om_
L<3oIfRmogMg``;oKg300_mgMl<CofMX_@03ofm``?mWJ;goNW_400?oKg3000?oM7G3ofm``?m_L<00
3_m_L<02ogAe``05ogYka?mmOlGoQHO9ogeoaOmjNl@00_mgMl<00omjNlCoMgO3ogMg``0=ogMg``04
ogYka?n5QlWoNW_4oh62b0;oQHO900CoOGo5ohF7bOmmOlGoQHO91_mgMl<00omhN/?oOGo5ogeoa@0=
ohF7b@03oh>5b?n1P/SoPH;800;oOh3600?oOGo5ogQj`omgMl<01omgMl<01?mbM<;oKg30ofm``?m_
L<02ogAe``07ogeoaOmjNlCoPH;8oh62b?n5QlWoNW_4ogMg``02ogYka003ogAe`om_L<3oKFjo00go
IfRm00SoOGo5ofm``?m_L<3oOGo5ohF7bOmmOlGoIfRmofm``0ooIfRm1Om_L<001_mdML?oNW_4ohF7
bOm_L<3oNW_4ogAe``CoKg3000OoJF^nofMX_OmWJ;goIfRmofm``?mWJ;goKg3000[oIfRm00?oKg30
ofMX_OmlOLD00om_L<0^ofMX_@;oKg3000?oOGo5ogMg`om_L<002?mWJ;d01Om_L<3oM7G3ohF7bOmo
P<KoMgO300WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm0004ofMX_@05of]]__m_L<3o
Kg30ofm``?mdML<01OmgMl<3ogYka004oh>5b?moP<KoOGo5ogn0aQ7oOGo50_moP<H01?n3QLSoOh36
oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD03?mmOlD00omoP<KoOGo5ogYka002ogYka003
ogeoaOn5QlWoNW_400;oM7G30_m_L<0>ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmW
J;d05omWJ;d01?maL/3oIfRmofMX_OmYJkh@ofm``0?oM7G300KoKg30ogAe`om_L<3oOGo5ogAe`omh
N/<2ogYka1?oKg3000CoM7G3ofe^_omgMl?oJF^n0_m_L<000omdML?oKg30ofm``00>ofm``0;oM7G3
00GoNW_4ogamaOn5QlWoOGo5ogYka002ogMg``03ogYka?mgMl?oMgO300[oMgO300OoN7[3ogeoaOmm
OlGoOh36ohF7bOmoP<KoPhG800;oQHO900GoPH;8ohF7bOn1P/SoQHO9ogeoa@04ogMg``goOGo500Go
PH;8ohF7bOn5QlWoQHO9oh62b002ogeoa@;oNW_42OmgMl<02OmmOlGoO7g5ogMg`omgMl?oOGo5ogam
aOmgMl?oOGo5ogYka002oh62b003ohF7bOmjNlCoMgO300?oNW_40omgMl<<ofm``008ogn0a_mdML?o
M7G3ogn0a_n5QlWoOh36ofm``?mdML<@ofm``00:ogAe`omgMl?oMgO3ogMg`omjNlCoOGo5ohF7bOm_
L<3oNW_4ogAe``;oKg3000?oJffnofMX_OmWJ;d00omWJ;d00om_L<3oIfRmofm``00:ofMX_@03og5b
`?mWJ;goO7g500?oKg30;?mWJ;d01Om[KKkoKg30ogAe`omdML?oOh3600;oNW_40_m_L<05ofMX_@;o
Kg3000CoM7G3ohF7bOmoP<KoNW_40om_L<000omYJkkoIfRmofMX_@03ofMX_@03ofm``?n5QlWoIfRm
0?ooIfRmoomWJ;giofMX_@001OmWJ;d01omYJkkoKg30ofm``?m_L<3oM7G3ogMg`omhN/<00_mmOlD2
ogn0aP05ogeoaOn3QLSoOh36ogeoaOmoP<H01?mmOlD00omhN/?oMgO3ogMg``02ogMg``03ogQj`omm
OlGoOGo500GoOGo50_moP<H01?n3QLSoOh36oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD0
2?mgMl<01?mlOLGoOGo5ogeoaOmmOlD5ogn0aP03oh62b?n5QlWoPH;800;oOh3600GoOGo5ogn0a_mm
OlGoOGo5ogama@02ogMg``03og9d`_m_L<3oKg3000KoKg3000KoM7G3ofm``?m_L<3oJffnofMX_Om_
L<0IofMX_@03ogMg`omWJ;goJffn00GoKg3000GoLWC2ogMg`omgMl?oMgO3ogYka007ogeoa@?oOh36
00GoOGo5ogn0a_mmOlGoPhG8ogn0aP03oh62b0GoOGo500?oN7[3ogMg`omgMl<01OmgMl<00ombM<;o
Kg30ofm``003ofm``004ogAe`om_L<3oNW_4ogAe``;oIfRm00?oKg30ofMX_OmWJ;d00omWJ;d00om]
K[ooKg30ofm``003ogMg``03ogamaOmmOlGoOGo500;oOGo50_moP<H01On1P/SoOh36ohF7bOn1P/So
Oh3600;oOGo500?oOh36ogeoaOn3QLP0FOn5QlT00on3QLSoOGo5oh>5b002ogn0aP03oh>5b?n5QlWo
PH;800;oOh362?mmOlD2ogMg``03ogamaOmmOlGoOGo500OoOGo500SoOh36oh62b?n5QlWoOGo5oh62
b?moP<KoOGo5ogQj``;oMgO300OoLG;0ofm``?m[KKkoIfRmofm``?mWJ;goKg3000[oIfRm00?oMgO3
ofMX_OmlOLD00om_L<0UofMX_@04of]]__m_L<3oKg30og5b`0GoMgO30_mjNl@00on1P/SoOGo5ogeo
a@06ogMg``;oO7g500OoMgO3ogYka?n5QlWoOh36ogYka?m_L<3oKFjo00GoIfRm00CoJffnofm``?md
ML?oQHO90om_L<000om]K[ooIfRmofMX_@3oofMX_OooIfRmm?mWJ;d00003ofMX_Om_L<3oKg3000_o
Kg3000OoM7G3ogMg`omgMl?oPH;8ogYka?mgMl?oNW_400WoMgO300?oO7g5ogeoaOmoP<H05?n5QlT0
1?n1P/SoOGo5ogeoaOmmOlD6ogMg``03ogamaOmoP<KoOh3600;oOh3600?oPH;8ohF7bOn1P/P00_mj
Nl@00omgMl?oNW_4og9d`P0:ofm``0?oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00om_L<3oIfRmofMX
_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001OmWJ;goKg30ofm``?mmOlGoKg3000?oMgO3
4?mWJ;d2ofm``0;oM7G300KoLG;0ogeoaOmjNlCoO7g5ogeoaOmoP<H@ogeoa@CoOh3600?oQHO9oh62
b?moP<H00_mmOlD00omoP<KoOGo5ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8
ohF7bOn1P/SoQHO92_mmOlDEohF7b@03oh>5b?mmOlGoOGo500CoOGo50omgMl<01?mjNlCoO7g5oh62
b?moP<H2oh>5b003ohF7bOmoP<KoOh3600?oOh3600?oOGo5ogMg`omgMl<03?mgMl<01_n1P/SoNW_4
ogQj`on1P/SoQHO9ogeoa@;oNW_45?mgMl<01omjNlCoOGo5ohF7bOmgMl?oOGo5ogYka?mbM<801om_
L<000omfN<?oKg30ogIh``08ofm``005ofe^_omWJ;goMgO3ofMX_OmlOLD00om_L<0KofMX_@03of]]
__m_L<3oKg3000?oKg3000?oLG;0ogMg`omgMl<00omgMl<7ogeoa@;oOh3600?oPhG8oh62b?n1P/P0
2OmmOlD01?moP<KoQHO9oh>5b?n1P/P2ogeoa@06ogYka?mgMl?oOGo5ogeoaOmgMl?oPH;81On5QlT0
0on3QLSoN7[3og5b`007ofm``003of]]__mWJ;goIfRm0?ooIfRmoomWJ;g[ofMX_@002_mWJ;d4ofm`
`0;oM7G300GoKg30ogn0a_mdML?oKg30ogAe``03ofm``003of]]__m]K[ooKg3000;oKg3000?oLWC2
ogMg`omgMl<01_mgMl<2ogYka006oh62b?mjNlCoPhG8ohF7bOmlOLGoNW_40_mmOlD2ogYka0OoMgO3
00?oM7G3ofm``?m_L<000om_L<05ogAe``03ogYka?n5QlWoNW_400;oM7G300?oKg30ogAe`om_L<00
3Om_L<000omdML?oKg30ofm``002ofm``003ogAe`om_L<3oKg3001OoKg3000CoNW_4ofm``?m_L<3o
KFjo4?mWJ;d3ofm``005ofMX_Om_L<3oKg30ogeoaOm_L<000omgMl<BofMX_@;oKg3000?oM7G3ogYk
a?mdML<00_m_L<000omdML?oKg30ofm``006ofm``003og5b`?mgMl?oMgO300CoMgO300?oNW_4ogn0
a_moP<H00_moP<H00on5QlWoPhG8ohF7b@0<ohF7b@KoOGo500CoOh36ohF7bOmoP<KoPhG80_n5QlT0
1?n1P/SoQHO9oh62b?n5QlT9ogeoa@ooQHO900CoPhG8ogn0a_moP<KoOGo53OmgMl<01?mjNlCoMgO3
ogeoaOmjNl@2oh62b003ohF7bOmjNlCoNW_400;oNW_41_mgMl<00omjNlCoOGo5ogeoa@03ogeoa@Co
MgO300KoPH;8ogYka?mgMl?oPH;8ohF7bOmmOlD2ogYka0SoMgO300GoLG;0ofm``?m_L<3oKg30og5b
`007ogMg``06ogYka?mmOlGoQHO9ogMg`ommOlGoNW_41_mgMl<01OmbM<;oKg30ogIh`om_L<3oMWS3
00GoKg301OmWJ;d00omgMl?oIfRmogama@03ofm``1ooIfRm00?oJF^nog5b`?mgMl<03?mgMl<2ogYk
a003oh62b?mmOlGoOGo500GoMgO31?mmOlD01_moP<KoQHO9oh>5b?mmOlGoLWC2ofU[_PCoIfRm00Go
Kg30ogMg`omgMl?oNW_4ohF7b@02ogMg``03og5b`?m_L<3oKg300?ooIfRmoomWJ;geofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<002_mWJ;d00omYJkkoKg30ofm``004ofm``0;oM7G3
00SoOh36ogAe`on5QlWoQHO9ogYka?mdML?oNW_4og5b`0;oKg303OmWJ;d5ofm``003ogMg`on5QlWo
MgO300;oKg3000?oIfRmofm``?mWJ;d03OmWJ;d00om_L<3oIfRmofMX_@02ofMX_@03ofm``?mWJ;go
IfRm00WoIfRm00?oKFjoofm``?m_L<002om_L<000omjNlCoKg30ofm``00Aofm``0?oM7G300GoKg30
ogYka?mdML?oOh36ogAe``03ogYka1;oKg300omdML<01OmjNlCoM7G3ofm``?m_L<3oM7G3013oKg30
1?mdML<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3oKg3000SoKg301OmgMl<01?mjNlCoQHO9
ogYka?n1P/P2ohF7b@04ogeoaOn5QlWoOGo5ohF7b@KoMgO300CoLWC2ofm``?m_L<3oKg302?mgMl<0
1OmmOlGoQHO9ohF7bOn5QlWoPH;800;oOGo500?oMgO3ogAe`om_L<003Om_L<001?mdML?oKg30ogYk
a?mdML<2ogn0aP03ohF7bOmdML?oM7G300;oM7G34?m_L<001_moP<KoLG;0ofMX_OmmOlGoQHO9ogMg
``;oKg305?mWJ;d01_m_L<3oQHO9ohF7bOmWJ;goMgO3ofm``0SoIfRm00?oKg30ofMX_Om_L<002_mW
J;d00omgN/?oJffnogama@03ofm``2OoIfRm00?oKFjoofm``?m_L<001?m_L<001OmbM<;oKg30ogn0
a_mjNlCoN7[300?oKg3000CoJF^nof]]__m_L<3oKg300_mgMl<02OmjNlCoQHO9oh>5b?n1P/SoOGo5
ogamaOmgMl?oKg30ofMX_@04ofm``004ogAe`on5QlWoKg30ofe^_oooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmg
Ml?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ogMg``02ofm``003ofMX_Om_L<3oIfRm
00goIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omdML?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm
017oIfRm0om_L<001_mWJ;goMgO3ofm``?mmOlGoKg30ogQj``;oMgO32omWJ;d00om]K[ooKg30ofm`
`004ofm``0?oM7G300GoNW_4ogAe`om_L<3oKg30ogAe``0@ofm``0CoM7G300?oQHO9ogYka?mdML<0
0_m_L<000omdML?oLG;0ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8ohF7bOn1
P/SoQHO91ommOlD00omjNlCoMgO3ogMg``02ogMg``03ogAe`om_L<3oKg3000?oKg3000OoNW_4ohF7
bOn5QlWoQHO9ogn0a_mjNlCoN7[300;oKg303_mWJ;d01?m_L<3oIfRmogAe`om_L<02ogeoa@03ohF7
bOm_L<3oKg3000;oKg3000?oJF^nofm``?m_L<001?m_L<000omaL/3oMgO3ogMg``06ogMg``06oh62
b?mjNlCoMgO3oh62b?n5QlWoOGo50_mjNl@9ogMg``03og5b`?m_L<3oKFjo00GoIfRm00CoKg30ofMX
_OmWJ;goKg300_n5QlT00omWJ;goMgO3ogMg``08ofMX_@03ogAe`omWJ;goLG;000[oIfRm00?oO7g5
og5b`?mlOLD00om_L<0`ofMX_@03ogeoaOmgMl?oKg3000KoIfRm00WoLG;0ogMg`omgMl?oNW_4ohF7
bOn1P/SoOGo5ogMg`omaL/001omWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm
0_m_L<001OmWJ;goOGo5ofm``?mWJ;goM7G300ooKg3000KoM7G3ogMg`omjNlCoNW_4oh62b?mjNl@2
ohF7b@03ogeoaOmjNlCoOGo500?oNW_40omgMl<00omdML?oKg30ofm``007ofm``0;oM7G300KoLG;0
ofm``?m_L<3oMgO3ohF7bOmgMl<2ofm``003ofMX_Om_L<3oIfRm00goIfRm00?oKg30ofMX_OmWJ;d0
0_mWJ;d00omgMl?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001_mWJ;goMgO3
ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``0;oMgO30_mWJ;d00om_L<3oIfRmofMX_@03ofMX
_@03ofU[__m_L<3oKg3000SoKg301?mdML<00on5QlWoNW_4ogAe``0?ofm``0?oMgO300CoNW_4ohF7
bOm_L<3oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT9ofm``0WoIfRm00OoMgO3ohF7bOn3QLSoQHO9
ogQj`omgMl?oLG;000;oKg300omWJ;d;ofm``007ogAe`om_L<3oM7G3ogAe`ommOlGoOh36ohF7b@04
ogAe`a3oKg3000KoOh36ogAe`om_L<3oOh36ohF7bOmjNl@2ogAe``CoKg303OmWJ;d01?m_L<3oIfRm
ofMX_Om_L<02ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3of]]__mjNl@02_mWJ;d3ogama@03
ofm``?mbM<;oKg30033oIfRm00?oOGo5ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX
_@03ofm``?n5QlWoIfRm0?ooIfRmoomWJ;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmgMl?oKg30ogMg``03ofm``0goIfRm1Om_
L<000omgMl?oQHO9ogAe``02ofm``003ofMX_Om]K[ooIfRm00goIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00omgMl?oIfRmofMX_@0GofMX_@03ogeoaOmWJ;goJffn017oIfRm0om_L<001_mWJ;goMgO3ofm`
`?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGoIfRmofMX_Om_L<004?mWJ;d4ofm`
`003ohF7bOmgMl?oKg3001;oIfRm00CoKg30ogn0a_mWJ;goNW_40_n5QlT01?mgMl?oQHO9ogMg`on5
QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;oMgO30om_L<0>ofMX_@07ofm``?mWJ;goKg30ofm``?mg
Ml?oOGo5ohF7b@04ofm``13oIfRm00KoOGo5ofm``?mWJ;goOGo5ohF7bOmgMl<2ofm``0koIfRm00Co
JF^nofm``?m_L<3oM7G30_m_L<001?mdML?oQHO9ohF7bOm_L<02ogYka003ofm``?m]K[ooIfRm00Go
IfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3ofm``33oIfRm00?oOGo5
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_
L<3oQHO9oh>5b?mgMl?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ofm``002ofm``13o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofe^_`0GofMX_@03ogeoaOmWJ;goKg30017o
IfRm0om_L<001_m[KKkoMgO3ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGo
IfRmofMX_OmdML<04?mWJ;d4ofm``003oh>5b?mdML?oKg30017oIfRm00GoJffnofm``?mmOlGoIfRm
ogMg``02ohF7b@04ogYka?n5QlWoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm`
`0koIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoQHO9ofm``003ofm``13oIfRm00KoOGo5ofm`
`?mWJ;goO7g5ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goLWC20_n5QlT00omWJ;goMgO3
ogMg``08ofMX_@03ogMg`om_L<3oOGo500[oIfRm00KoO7g5ogeoaOmlOLGoKg30ogMg`om_L<0`ofMX
_@03ogamaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3o
ofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30017oIfRm0_m_L<00
1?mmOlGoKg30ohF7bOmmOlD2ofm``004ogMg`om_L<3oKg30ofm``0goIfRm1Om_L<000omgMl?oQHO9
ofm``002ofm``13oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofm``00FofMX_@04ofU[
__mmOlGoIfRmofm``17oIfRm00_oKg30ofU[__m_L<3oKg30ogMg`ombM<;oNW_4ofm``?mmOlGoMgO3
ofm``00BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?m_
L<004OmWJ;d2ofm``003ogeoaOmWJ;goO7g500;oQHO900CoMgO3ohF7bOmgMl?oPH;84_mWJ;d01?mg
Ml?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d3ofm``003ogQj`on1P/SoKg3000?oKg304?mWJ;d0
1_mmOlGoKg30ofMX_OmgMl?oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03
ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3
ofm``0OoIfRm00?oJF^nofMX_OmWJ;d09_mWJ;d00omgMl?oO7g5ofm``009ofMX_@04ofm``?n5QlWo
MgO3ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRm
ogeoaOm_L<3oIfRmofm``00AofMX_@06ofe^_om_L<3oOGo5ofm``?n5QlWoOGo50_m_L<001?maL/3o
Kg30ofm``?m_L<0=ofMX_@03ofU[__m_L<3oKg3000;oKg3000GoM7G3ohF7bOm_L<3oIfRmofm``00@
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofMX_Om_L<005_mWJ;d01?m_L<3oOGo5ofMX_Om_
L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg30
00GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?mbM<804OmWJ;d2ofm``003
ogeoaOmWJ;goNW_400;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2
ogMg``?oKg304?mWJ;d4ofm``003ogYka?m_L<3oJF^n00;oKg304?mWJ;d01_mmOlGoKg30ofMX_Omb
M<;oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?mYJkkoIfRmogamaOmmOlGoO7g5ofm``?mgMl?oKg301omW
J;d00om_L<3oIfRmofMX_@0VofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO3
2OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001;oIfRm00GoKg30ogeoaOm_L<3oQHO9ogn0aP06ofm``0koIfRm00?oKg30of]]__m_
L<000_m_L<001?n5QlWoKg30ofe^_om_L<0@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofU[
__m_L<005_mWJ;d01?m_L<3oPH;8ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@03ofU[
__m_L<3oKg3000;oKg3000?oOGo5ofm``?mgMl<04OmWJ;d2ofm``003ogQj`omWJ;goMgO300;oQHO9
00CoMgO3ohF7bOmgMl?oQHO94_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d4ofm`
`003ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_L<3oQHO9ogMg``;oKg304OmW
J;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD0
2?mWJ;d02?m_L<3oIfRmogamaOn5QlWoP876og9d`_mgMl?oKg301omWJ;d00om_L<3oIfRmofU[_P0V
ofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmoP<KoMgO32OmWJ;d00om_L<3oQHO9ofe^
_`3oofMX_DGoIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004_mWJ;d00om_L<3oOGo5ofm``002ohF7b@04ofm``?maL/3oJffnof]]_P;oKg30
3_mWJ;d00om_L<3oIfRmofm``002ofm``004ohF7bOm_L<3oLWC2ofe^_a3oIfRm00?oKg30ofMX_OmW
J;d00_mWJ;d00omgMl?oKg30ofm``00FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX
_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKFjoofMX_OmWJ;d00om_L<00
1OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm1Om_L<000ommOlGoKg30ogMg``0AofMX_@;oKg3000?o
MgO3ofMX_OmgMl<00_n5QlT01?mgMl?oQHO9ogMg`on5QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;o
MgO30om_L<0@ofMX_@CoKg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@06ogeoaOmgMl?oIfRmofm`
`?n5QlWoMgO30_m_L<0AofMX_@04ofm``?mWJ;goIfRmogMg``;oQHO900?oIfRmogMg`omgMl<02?mW
J;d00omgMl?oKg30ogeoa@08ofMX_@05ofm``?mWJ;goO7g5ohF7bOn4Q/T00_mgMl<00om_L<3oIfRm
ofMX_@05ofMX_@03ofm``?mWJ;goKg3002GoIfRm00CoJF^nogMg`ommOlGoKg302?mWJ;d01OmbM<;o
Kg30ohF7bOmmOlGoM7G300WoIfRm00GoKFjoohF7bOm_L<3oIfRmofU[_P3oofMX_D?oIfRm00?oKg2o
ofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004_mWJ;d0
0om_L<3oN7[3of]]_P02ohF7b@04ofm``?mgMl?oIfRmofMX_@;oKg303_mWJ;d00om_L<3oIfRmog5b
`002ofm``003ohF7bOm_L<3oMgO3017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30og9d
`P0FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGo
Kg30ogeoa@02ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO3
00ooIfRm0_m_L<001_mYJkkoKg30ofm``?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg
``02ohF7b@04ogQj`on3QLSoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm``13o
IfRm00OoKg30ofU[__mWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_
L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogamaOn5QlWoSXo;ogQj`omgMl?oKg301omW
J;d00om_L<3oIfRmofm``00TofMX_@05oh62a_nEUlcoVY[>oijPconDU<`00on>T<X00onBT/[oU9C<
oiBDc002oiBDc005oibLconFUlkoQHO9ogn0a_mdML<02_m_L<001?n5QlWoKg30ofMX_Om_L<3oofMX
_D?oIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004omWJ;d01_mgMl?oIfRmohF7bOn5QlWoKg30ogMg``;oIfRm0_m_L<0>ofMX_@08ofm``?mW
J;goMgO3ofm``?maL/3oQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05_mWJ;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRm
ogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX
_OmgMl<00_n5QlT2ogeoa@03ogMg`on5QlWoIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3
ofm``13oIfRm00OoJffnofMX_OmWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mlOLGoMgO3
ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?o
MgO300SoIfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogeoaOn5QlWoUIO?ogeoaOmgMl?o
Kg301omWJ;d00om_L<3oIfRmofm``00IofMX_@[oKg3000SoMgO3oifNcond]MKo];GFokJfeonc/mGo
/;;Eok>ce@Ko];GF00Go][KGok>ce_n5QlWoPhG8ogYka002ogMg``CoOGo51?mgMl<01?n5QlWoNW_4
ofm``?mdML<8ofm``003of]]__mWJ;goIfRm0?ooIfRm>?mWJ;d00om_L;ooIfRmofMX_@3oofMX_K7o
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7
bOm_L<3oMgO30_mWJ;d2ofm``0koIfRm00SoKg30ofMX_OmgMl?oKg30ogamaOn5QlWoKg30ogMg`a7o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30ogMg``0FofMX_@04ofm``?n5QlWoKg30ofm`
`17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKg30
ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<001_mWJ;goKg30ofm`
`?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg``02ohF7b@;oOGo500?oMgO3oh62b?mW
J;d04OmWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304omWJ;d01?m[KKkoMgO3ofm``?mWJ;d2
ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goMgO3
0_n5QlT00omWJ;goMgO3ogMg``05ofMX_@06ofU[__mbM<;oMgO3ogeoaOmjNlCoPH;81?mgMl<04?m]
K[ooIfRmogAe`om_L<3oMWS3ogamaOn9R/[oTi?>oibLdOn3QLSoPH;8oh21a_mgMl?oLWC2ofm``?m[
KKh3ofMX_@03ofm``?m[KKkoKg3001SoIfRm00CoKFjoofm``?m_L<3oM7G31?mmOlD4ohF7b@03ojBU
dOng^MOo]KKG00[o]KKG00Oo][OGok2`eOn3QLSoPhG8ogn0a_mmOlGoPhG800goQHO900?oOh36ogeo
aOmmOlD00ommOlD:ofm``003of]]__mWJ;goIfRm0?ooIfRm;omWJ;d01?m_L;ooIfRmofMX_OmYJkko
ofMX_K3oIfRm000>ofMX_@07og5b`?m_L<3oIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omW
J;goQHO9ohF7bOm_L<3oMgO30_mWJ;d00omYJkkoKg30ofMX_@0=ofMX_@08ofm``?mWJ;goMgO3ofm`
`?mmOlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mW
J;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mm
OlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX_OmgMl<00_n5
QlT2ogeoa@03ogMg`omhN/?oIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<00om_L<3oMgO3
ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;o
Kg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300KoIfRm00GoJF^nofm`
`?mjNlCoM7G3ogn0aP05ofm``003ofe^_om_L<3oIfRm00;oLWC200OoQhS:ohj?bonKVm7oPH;8ogeo
aOmmO/GoLWC200;oKg3000CoKFjoofMX_OmWJ;goIfRm0om_L<000omWJ;goJF^nofMX_@0CofMX_@;o
Kg3000CoLG;0ogMg`omgMl?oNW_42?mmOlD01OnQX]7o][KGokBee_nd]MKo/k?F00So/K?E00Ko];GF
ok2`eOn5QlWoPH;8ogeoaOmlOLD5ogMg``08ogAe`om_L<3oKg30ofm``?n5QlWoM7G3ofm``?mdML<7
ofm``003of]]__mWJ;goIfRm0?ooIfRm>OmWJ;d01?m_L;ooIfRmofMX_Om_L;ooofMX_K3oIfRm000>
ofMX_@07ogamaOmWJ;goIfRmogeoaOmdML?oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7bOm_
L<3oMgO30omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mmOlGoQHO9ofm`
`?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d01?m_L<3oQHO9
ofm``?m_L<0AofMX_@09ofm``?mWJ;goKg30ofm``?mgMl?oNW_4ogeoaOm_L<3oOGo500;oKg303omW
J;d00om_L<3oIfRmofMX_@03ofm``005ogMg`ommOlGoIfRmofMX_OmgMl<03omWJ;d2ofm``006ofMX
_Om_L<3oKg30ogeoaOm_L<3oMgO34OmWJ;d01Om_L<3oLWC2ogMg`omWJ;goMgO300;oQHO90_mmOlD2
ogMg`a;oIfRm00CoMgO3ogeoaOmoP<KoQHO90_mgMl<00om_L<3oMgO3ofm``00DofMX_@03ogMg`om_
L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRm
ofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnGVM3oOGo5ogMg`om_L<07ofMX_@;oKg3000?oM7G3ofMX_Om_L<00
6omWJ;d00om[KKkoKg30ofm``004ofm``005oibLconc/mGo/k?Fok>ce_n][]@00onZZ]802On/[MCo
/;3Eok6ceOna/mGo[k3Dok6ceOn^[]CoQHO9oh62b005ogMg``03ohb>bOn<SLWoS8g900?oS8g900Go
UIC<ohb=bOn9RLSoS8g9ohN7aP3oofMX_D;oIfRm00CoKg2oofMX_OmWJ;goKg2ooomWJ;f`ofMX_@00
3_mWJ;d02OmmOlGoIfRmofMX_OmmOlGoMgO3ofMX_Om_L<3oIfRmofe^_`0AofMX_@06ogMg`omWJ;go
PH;8ohF7bOm_L<3oLWC20omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mm
OlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d0
1?m_L<3oQHO9ofm``?m_L<0AofMX_@05ofm``?mWJ;goKg30ofm``?mgMl<00_mmOlD01?m_L<3oOGo5
ofm``?m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?oMgO3ofMX_OmgMl<0
0_n5QlT01?n3QLSoOGo5ogMg`omgMl<BofMX_@04ogMg`ommOlGoQHO9ohF7b@;oMgO300?oKg30ogMg
`om_L<005?mWJ;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2
ofm``17oIfRm00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?m_L<3oMgO3ogMg`om]K[l7ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00_oKg30ofMX_OmfN<?oKg30ohF7bOn9Rl[oV9[@ogn0a_mjNlCoMWS3of]]
_P06ofMX_@;oKg3000?oPhG8ofMX_Om_L<008_mWJ;d01_nJV/ko/;;Eok6ceOna/mGo[ZoDojRYd@Oo
YZOA00Co[joDojb]e?n5QlWoOGo51OmWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon=S/WoRX[8
ohj>b_n9RLP0oomWJ;e2ofMX_@04og5a`?mWJ;goIfRmofm`_oooIfRm/?mWJ;d000koIfRm00WoOGo5
ofMX_OmWJ;goOGo5ogMg`omWJ;goKg30ofMX_Om_L<004OmWJ;d01?mgMl?oIfRmogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02Om_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``00@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d00om[KKkoKg30
ohF7b@02ofm``17oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04og5b`?mmOlGoKg30ofm`
`0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<00
1_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`omdML?oJffnogMg``03ohF7b@03
ogeoaOmgMl?oN7[301;oIfRm00WoMgO3ogeoaOn5QlWoQHO9ogMg`omdML?oKg30ogMg`om_L<005?mW
J;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm
00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?mdML?oMgO3ogMg`om_L<07ofMX_@03ogMg`om_L<3oOGo5
00KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d2ofm``003
ohF7bOmWJ;goKg3002;oIfRm00KoVY[>ok2beOna/mGo[k3Dojj_e?nZZ]87ojJWd@05ojn_e?n/[MCo
QHO9ogeoaOmYJkh01?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon@T<[oRX[8ohf>bOn9RLP0
oomWJ;e2ofMX_@05og]ma?mWJ;goIfRmofm`_om[KKh0oomWJ;f_ofMX_@003_mWJ;d01OmmOlGoJF^n
ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d01?mgMl?oJffnogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02_m_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``?m[KKh?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04ogMg`ommOlGoKg30
ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_
L<001_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`om_L<3oKg30ogMg``03ohF7
b@03ogeoaOmgMl?oOGo501;oIfRm00GoMgO3ogeoaOn5QlWoQHO9ogMg``02ofm``003ogMg`om_L<3o
IfRm01?oIfRm00?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mhN/?oMgO30_m_
L<0AofMX_@04ofm``?mWJ;goKg30ogMg``;oQHO90omgMl<00om_L<3oIfRmofMX_@05ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omW
J;d01Om_L<3oLWC2ohF7bOmWJ;goKg3002;oIfRm00?oVY[>ojf]e?na/mD00_n^[m@00onZZ];oYZOA
ojJWd@05ojJWd@05ojb]d_n/[MCoQHO9ogeoaOm_L<001?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005
oiFFbonBTL[oRX[8ohf>bOn9RLP0oomWJ;e2ofMX_@05ogenaOmWJ;goIfRmogIh`om_L;l0oomWJ;f_
ofMX_@003_mWJ;d01OmgMl?oKg30ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d0
1?mgMl?oKg30ogeoaOn5QlT2ofm``0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02?m_L<3oIfRmogMg
`om_L<3oOGo5ohF7bOm_L<3oMgO30_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05OmWJ;d2ofm``003ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_Om_L<3oKg30ogMg`on3
QLSoOGo5ogMg`ommOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;go
IfRmogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?o
Kg30ofm``?mgMl<00on5QlT01?mmOlGoMgO3ogeoaOm]K[lAofMX_@05ofm``?mmOlGoQHO9ohF7bOmg
Ml<00_m_L<000omgMl?oKg30ofMX_@0CofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04
ofMX_Om_L<3oMgO3ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@?oMgO300?oKg30
ofMX_Om[KKh01OmWJ;d00omgMl?oKg30ogQj``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWoQHO9
oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00RofMX_@06oiZJc_n][MCo
/K?EojZZd_n^[mCoZZ[B1onVYm401On[[=;o[:gDohF7bOmmOlGoKg3000CoIfRm00?oRHW8ohZ:b?n:
R/P00on:R/P01On=S/WoTY7:ohZ:b?n=S/WoRHW80?ooIfRm@_mWJ;d01OmmO/GoIfRmofMX_OmfN<?o
Lg?20?ooIfRm[omWJ;d000koIfRm00CoMgO3ofm``?mWJ;goOGo50_mgMl<00om_L<3oIfRmofm``00A
ofMX_@04ogMg`om_L<3oOGo5ohF7b@;oKg300omWJ;d00om_L<3oIfRmofMX_@08ofMX_@0<ofU[__m_
L<3oKg30ofm``?mdML?oKg30ogYka?mdML?oOh36ohF7bOmdML?oO7g50_mdML<00omYJkkoIfRmofMX
_@0:ofMX_@03ofU[__m_L<3oM7G300CoKg3000CoNW_4ogAe`omjNlCoJffn5?mWJ;d2ofm``003ohF7
bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmaL/3oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_L<0?
ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@;oKg3000Oo
IfRmofm``?m_L<3oOGo5ofm``?mgMl?oJF^n00ooKg3000KoM7G3ogYka?mmOlGoNW_4ogamaOmmOlD3
ohF7b@04oh62b?mmOlGoPH;8ogYka0?oMgO300?oLG;0ofm``?m_L<002om_L<02ogQj``;oQHO900Go
MgO3ofm``?m_L<3oMgO3ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX
_Om_L<3oMgO3ogQj``;oKg302_mWJ;d00omYJkkoIfRmofMX_@04ofMX_@04ofm``?mWJ;goKg30ogMg
``;oQHO90omgMl<00om_L<3oIfRmofm``005ofMX_@03ogMg`om_L<3oMgO300KoIfRm00[oKg30ofMX
_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d01Om_L<3oMgO3ohF7bOmWJ;goKg30
01KoIfRm00?oJffnofMX_OmWJ;d02OmWJ;d01_nJV/ko[JgDok6ceOnZZ];o[ZoDojZZdPOoYZOA00Go
ZjcBojb]e?n5QlWoMgO3ofm``004ofMX_@03ohV9b?n:R/SoRX[800;oRX[800?oS8g8ohf>bOnBTLX0
0_n:R/P00on9RLSoIfRmofMX_@3oofMX_D3oIfRm00OoOGk5ofMX_OmWJ;goNgg4ogIh`omWJ;goKFjo
0?ooIfRm[OmWJ;d000koMgO300CoOGo5ogYka?mgMl?oPH;80_mmOlD00omjNlCoMgO3ogYka006ogMg
``GoOGo500?oPhG8ohF7bOn5QlT00_n5QlT01On3QLSoPH;8ogn0a_n3QLSoQHO900;oOh360_mmOlD2
ogAe``?oKg3000?oJF^nofMX_OmWJ;d02?mWJ;d02?m_L<3oIfRmogMg`om_L<3oOGo5oh>5b?m_L<3o
OGo50_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmgMl?oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_
L<0<ofMX_@04ofU[__m_L<3oKg30ogAe``;oKg300omdML<01OmjNlCoOh36ofm``?m_L<3oNW_400?o
Kg3000?oKFjoofMX_OmWJ;d02OmWJ;d5ofm``003ogeoaOm_L<3oMgO300;oIfRm00?oJF^nofm``?m_
L<002_m_L<001omaL/3oMgO3ogYka?mmOlGoOh36oh62b?n3QLP00on5QlT01?n3QLSoPH;8oh>5b?mo
P<H4ogeoa@goMgO300KoNW_4ogQj`on5QlWoQHO9ogYka?mdML<2ogYka003ogAe`om_L<3oKg3001;o
Kg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mgMl?oOGo50_m_L<0:ofMX
_@03ofm``?mWJ;goIfRm00CoIfRm00OoKg30ofMX_Om_L<3oMgO3ogeoaOn5QlWoNG_400;oMgO300?o
Kg30ofMX_Om_L<001OmWJ;d00omgMl?oKg30ogMg``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWo
QHO9oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00FofMX_@04ofm``?mh
N/?oIfRmofm``0SoIfRm00KoVY[>ojf]e?na/mGoZZ[Bojj_e?nZZ]87ojJWd@05oj^/d_n/[MCoQHO9
ogMg`om_L<001?mWJ;d00on9RLSoRX[8ohZ:b002ohZ:b003ohf>bOn@T<[oTY7:00;oRX[800?oRHW8
ofMX_OmWJ;d0oomWJ;e0ofMX_@07ogenaOmWJ;goIfRmoh>4b?mfN<?oIfRmofm`_`3oofMX_JgoIfRm
000>ofm``009ogYka?mdML?oKg30ogn0a_mdML?oNW_4ogAe`om_L<3oM7G3017oKg3000CoNW_4ogAe
`omoP<KoOh360_mdML<3ofm``003og9d`_mWJ;goIfRm00GoIfRm00?oKFjoofm``?m_L<001?m_L<00
1?mdML?oKg30ogYka?mdML<2ogn0aP04ogAe`omoP<KoM7G3ogAe``CoKg302omWJ;d00om_L<3oIfRm
ofMX_@02ofMX_@03ogIh`omdML?oNW_400KoKg3000?oJffnofMX_Om[KKh02?m_L<001?mdML?oMgO3
ogMg`omgMl<2ogYka003ohF7bOmjNlCoNW_400?oMgO300CoLWC2ofm``?mWJ;goJffn2_m_L<002Omd
ML?oKg30ogYka?mdML?oNW_4ohF7bOmoP<KoNW_4ogn0aP02ogAe``ooKg3000?oM7G3ofm``?m_L<00
0_mdML<00om_L<3oMWS3ogeoa@02ofMX_@03ogIh`omWJ;goIfRm00goIfRm1?m_L<001?mdML?oOh36
ogAe`omjNl@2ofm``0ooMWS300GoNG_4ogeoaOmiNlCoOGo5oh62b003ohF7b@04oh62b?mmOlGoPH;8
ogUka0GoMWS300?oNW_4ogeoaOmmOlD01OmmOlD4ogMg``;oNW_40_n5QlT4ogYka003og9d`_m_L<3o
Kg3000OoKg3000?oJffnofMX_OmWJ;d02?mWJ;d00omaL/3oKg30ofMX_@02ofm``13oIfRm0_mfN<<0
1?mWJ;goKg30ogIh`ommOlD2ofm``0WoIfRm0_m_L<06ofMX_@07ofm``?mWJ;goKg30ogIh`ommOlGo
Rhc:ogama@02ogIh``03ofm``?mWJ;goKg3000GoIfRm00?oMWS3ofm``?mfN<<01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnKVm7oOGo5ogIh`ombM<87ofMX_@05ofm``?mfN<?oQHO9ofMX_Omd
ML<05_mWJ;d01?m_L<3oOGo5ofMX_Om_L<08ofMX_@06oiRJc_n][MCo/K?EojZZd_n^[mCoZZ[B1onV
Ym401On[[=;o[JkDohF7bOmfN<?oKg3000CoIfRm00?oRHW8ohZ:b?n:R/P00_n:R/P00on=S/WoT93:
oi6AbP02ohZ:b003ohV9b?mWJ;goIfRm0?ooIfRm=_mWJ;d00om[KKkoKg2oofm`_`07ofm`_`07ogn0
a_m_L;ooKg2oohF6b?miNlCoKg2oogQi``0<ofm`_`03of]]__mWJ;goIfRm0?ooIfRmW_mWJ;d000Wo
IVRm1Om_Kl002OmiNlCoM7C3ofm_`?moP<KoM7C3ogUka?mdM<?oKfo0ogAd``03ofm_`003ogAd`omf
N<?oMWS300WoMWS300CoNG_4ogIh`ommOlGoNG_40_n1P/P2ogUka0?oMWS300?oNG_4ogIh`omfN<<0
0omfN<<3ofm_`003og9c`_mfN<?oMWS300?oMWS300SoNG_4ogIh`ommOlGoNgg4oh62b?moP<KoM7C3
ogn0aP;oM7C300?oKfo0of]^_omVJ;d03?mVJ;d00om_Kl3oIVRmofIX_@02ofIX_@03ogIh`om_Kl3o
MWS301GoIVRm0_m_Kl000on5QlWoKfo0ofm_`00AofIX_@09ofm_`?mVJ;goMWS3ofm_`?mfN<?oQHO9
ogeoaOmfN<?oOGo500;oKfo02omVJ;d01OmZK;koKfo0ofm_`?m_Kl3oM7C300;oKfo00omdM<<01Omi
NlCoOh36ofm_`?m_Kl3oNG_400[oKfo01OmVJ;d02?mbLl;oM7C3ogIh`ommOlGoOh36oh>5b?moP<Ko
PH;82?mmOlDQohF7b@03ogeoaOn3QLSoQHO900?oQHO900?oPH;8ohF7bOn5QlT00_miNl@2ogeoa@?o
MWS34Om_Kl001?mXJ[goKfo0ofm_`?mVJ;d2ofm_`13oIVRm0_mfN<<01?mVJ;goKfo0ogIh`ommOlD2
ofm_`0WoIVRm00GoLG?2ogenaOm_Kl3oKfo0og1a`003ofm_`007ogAd`om_Kl3oM7C3ogUka?moP<Ko
Rhc:ogn0aP02ogUka005ogAd`om_Kl3oM7C3ofm_`?mZK;h00omVJ;d01_mfN<?oKfo0ogIh`omVJ;go
Kfo0ofIX_@?oKfo000[oM7C3ofm_`?mdM<?oKfo0ohR9b_n7R<[oWIoAohJ7bOmmO/GoNgc41om_Kl00
1OmfM/?oOGk5oh^<b_mVJ;goMWS301KoIVRm00CoKfo0ogeoaOmVJ;goKfo02?mVJ;d01_nHV/ko[JgD
ok6ceOnZZ];o[ZoDojZZdPOoYZOA00GoZZ[Bojn`eOn5QlWoMWS3ofm_`004ofIX_@04ohR9b?n:R/So
RH[8ohV:b0;oSHk90_nATLX00on9R/SoRX[8ohR9b03oofIX_D;oIVRm00OoO7k5ofIX_Om[K[ooQ8K8
ogEh`omVJ;goMGS30?ooIVRm[OmVJ;d000koMWS300WoOGo5ogUka?mfN<?oPH;8ogUka?mmOlGoNG_4
ogIh`omiNl@03omfN<<02?miNlCoMWS3ogeoaOmiNlCoQHO9oh62b?mkOLCoNG_40omfN<<00omiNlCo
MWS3ogAd`P0=ofm__`03ofIX_OmfN<?oMWS300;oOGo500CoKfnoogeoaOm_KkooKfno3_mVJ;d00om_
KkooM7C2ofm__`03ofm__`03ogUka?mdM<;oNG_401GoKfno00?oM7C2ogIh`on5QlT00_miNl@?ogIh
``0;ogMj`ommOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62b?n3QLP00_moP<H2ogeoa@Co
MWS300?oM7C2ofm__om_Kkl01_m_Kkl6ogAd`P06ogUka?moP<KoKfnoofm__omiNlCoKfno3?mVJ;d2
ofm__`;oM7C200GoMWS3ogUka?miNlCoPH;8ogUka002ogeoa@03ogn0a_n5QlWoQHO902WoQHO90omo
P<H2ohF7b@04ogn0a_mmOlGoOh36oh62b0CoOGo52OmfN<<00omaLL3oKfnoofm__`05ofm__`;oM7C2
00?oKfnoogAd`_mdM<800_m_Kkl00omXJ[goIVRmofIX_@05ofIX_@06of]^__m_KkooM7C2ogIh`omh
Nl?oO7g40_n3QLP01?mlOLCoQHO9ohZ;b_n=Sl/2ohN8bP;oPhG800GoPH;8ogama?mlOLCoMgW3ogAd
`P02ofm__`05ogAd`_miNlCoLG70og5a`?mkO<@00omfN<<03?mkO<CoMWS3og]la?n0PLKoQXO9ohV:
b_n8RL[oOGk5ogUka?mdM<;oJ6Zmofm__`GoIVRm00GoLG70ofm__omdM<;oIVRmofm__`04ofIX_@0:
ofm__omVJ;goM7C2ogIh`on7R<[oSXo;oifOdOn5QlWoOGo5oh21aP;oMWS300[oLW?2ofm__om[K[ko
J6Zmofm__omdM<;oNG_4ohF7bOm_KkooNG_41_m_Kkl01?m[K[koIVRmofIX_OmVJ;d3ofm__`03og9c
`_mfN<?oMWS300KoMWS300CoNG_4oh62b?mfN<?oNG_41OmfN<<02OmaLL3oKfnoofm__onLW<oo[k3D
ok>de_n][]Co[k3Dojf^e007ojZZdP05ojj^e?n`/]GoQHO9ogUka?mdM<801?m_Kkl01?n<SLWoSXk9
ohf>bOn=S/T2oi6@bP;oTi?;00?oRh[8ohZ:b?n8RLP0oomVJ;d_ofIX_@03of]^_om^L;ooKW2o013o
KW2o00OoOX36ofi`_omcML;oQ8K8ogUka?m^L;ooNG_401;oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fH
ofIX_@003_mmOlD02On1P/SoOh36ogeoaOn3QLSoOh36oh62b?moP<KoOGo5ogn0aP0?ohF7b@08oh>5
b?mmOlGoPH;8ogn0a_n5QlWoPH;8ogeoaOmiNl@3ogIh``03ogUka?mfN<?oMWS300SoMWS300?oMg[3
ogn0a_n5QlT02_n5QlT01?moP<KoOGo5ogeoaOmkOL@9ogIh``04og]ma?mmOlGoOGo5ogn0aP?oOGo5
00CoNgg4ogeoaOmiNlCoOGo50omfN<<01OmbLl;oKfnoofm__om_KkooLG7000GoMWS300?oNG_4ogeo
aOmmOlD00_mmOlD00on3QLSoQHO9ohF7b@08ohF7b@03ogeoaOn5QlWoQHO900;oQHO900?oPhG8ogeo
aOmmOlD00_mmOlD03OmiNlCoMg[3ogeoaOmmOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62
b?n3QLP00_moP<H3ogeoa@03og]ma?mfN<?oMWS300?oMWS300?oMg[3ogeoaOmmOlD00_mmOlD00on1
P/SoQHO9ohF7b@0:ohF7b@03oh>5b?mmOlGoOGo500CoOGo500GoNG_4ogIh`omfN<?oMWS3ogUka002
ogeoa@GoOh3600?oPhG8ogn0a_n1P/P0B?n5QlT3ogeoa@;oOh360omiNl@00omfN<?oLW?2ofm__`09
ofm__`04ogAd`_mfN<?oMWS3og]ma0;oPH;800CoOGo5ohF7bOn7R<[oS8k;0_n5QlT00on3QLSoP876
ogeoa@03ogeoa@08ogUka?mfN<?oMWS3ogenaOn3QLSoOGk5ogIh`ommO/D2ogIh``0=og]ma?moP<Ko
OGo5ogn0a_n1P/SoPhG8ohR9b_nDU<koR8W:oh62b?moP<KoOGo5ogn0aP05ogeoa@05oh>4b?n5QlWo
QhS:oh>5b?n7R<X01?n3QLP02?n7R<[oPhG8ohN8b_n3QLSoTI;<oi>Cc_nMWm7oTI?>0_n:RlX3oh>5
b00;ogn0a_n3QLSoPhG8oh>5b?n5QlWoQhS:oh^<b_mmOlGoQ8K9ogeoaOmiNl@00_mfN<<01OmdM<;o
Kfnoofm__om_KkooJ6Zm00goIVRm00CoKfnoogeoaOmVJ;goKfno1OmVJ;d02Om[K[koKfnoofm__onJ
Vlko[:gDok2`eOnZZ];o[JkDojZZdP03ojNXd@04ojZZd_n/[MCo[:gDojb]e0;o/;;E00CoQHO9oh62
b?moP<KoOh360ommOlD01?nCTl_oU9C;oiBDbonDU</2oiFDc005oiJFc?nEU<coT93:oi6Ab_n@T<X0
1_mfN<<00omdM<;oKfnoofm__`06ofm__`03ofY/__mVJ;goIVRm0?ooIVRm6omVJ;d01?m[K[ooKW2o
ofi`_om`LL0AogEh``07oh21a_meN<?oNG_4ohB6b?mlO/GoMGS3ogana@0?ogEh``03og1a`?m^L;oo
KW2o00?oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fEofIX_@0000?oKVnoog9c`_mfM/<02omfM/<2ogUk
a007ogIf`on1P/SoNG_4ogeoaOmiNlCoMWK3ogUka00;ogIf``06ofi__omdM<;oMWK3ogIf`omiNlCo
MWK30_mnP<H01On5QlWoPhG8oh62b?mnP<KoOGo500;oMWK300?oM7C2ofi__om^Kkl03?m^Kkl01?md
M<;oKVnoogAd`_miNl@2ogj0aP04ogAd`_mnP<KoM7C2ogAd`P[oKVno00?oM7C2ogeoaOmmOlD00_mm
OlD00omnP<KoQHO9ohF7b@03ohF7b@05ogj0a_n1P/SoOGo5ogeoaOmgNL<00_mfM/<00ombLl;oKVno
ofi__`02ofi__`03ofQZ_OmVJ;goIVRm00CoIVRm00CoJVbnofi__om^KkooKVno0_miNl@02_n5QlWo
NG_4ogUka?mfM/?oX96Mok6MUOoE[gSof[5cok6MUOnSTih:ogIf``09ohZ4]onaWIGodjmkom^bLoo5
YhOo/Z2Loh62b?mmOlGoPH;800;oNG_41OmfM/<01On=Qk3o/IfEok6MUOnaWIGoOG^k00GoMWK300?o
Ph6nok6MUOndX9D00_nhXiH00onFS[7oPH;8oh>5b002ogeoa@05ohV8`_nhXiKo^:>FokRSU_nDS;00
0_mmOlD01?miNlCoMWK3ogIf`om`LL02ogIf``03ogMi`ommOlGoWi:V00Go/ijE00Go]Z2Fok>NUOnd
X9Go/IfEok:PW004ohF7b@05oh^:`onhXiKo^:>FokRSU_nHT[@01On5QlT01?nbX9go^:>FokRSU_nb
X9`4ohF7b@03ojNJZ?nhXiKo^:>F00Oo^:>F00?o/Z2LohF7bOn5QlT00_n5QlT01On;R/?o^:>FokRS
U_nhXiKoV9:d00KoQHO900Go/Z2MokRSU_nhXiKo^:>FojJHY`0;ohF7b@06ok2NWOnhX93oeJmhomF_
MOnaWIGoWi:T0_mmOlD01?mfM/?oNG_4ogAd`_nGRJ<2ojjIT`OoZiJB00[oY96Fofi__om^KkooLW?2
ogMi`ommOlGoP876oh>5b?n5QlWoTY?>0onFVM001OnLW]7o_L3Qol?2hoo3`^?o`lCS00;oa/OV0oo3
`^<06Ono`N;o_KkRok6bg?n5QlWoQhS:ohF7bOn3QLSoQHO9ohJ7bOnn_^7ogmoaonCTl_oEe>coYJOG
oh>5b?n1P/SoQ8K9oi2Ac?n5QlWoNgc4ogUka?m`LL3oM7C2ogMi`on_/Md00_oFenl01?nf]n7oR8[;
ogj0a_n1P/P2ogj0aP0>oh>5b?n5QlWoQHO9ohF7bOn:SL[oQHO9ohZ=b_n6Ql[oW9gBoko1h_o6anKo
_KkRoinQe?n@TL`6ohZ=bP03ohR9b_n5QlWoQHO900GoQHO900CoOX36ogIf`omfM/?oMWK31?m^Kkl2
ogIf``03og]la?mmOlGoOGo500OoOGo500CoOX36oh>5b?mmOlGoOX361_mmOlD00on3QLSoQHO9ohF7
b@05ohF7b@03oh62b?mmOlGoOGo500CoOGo500GoOX36oh>5b?n][]GoZjcDojNYdP02ojNXdP03ojNY
d_nTYM7oOGo500?oOGo50_mnP<H00on1P/SoOGo5ogIf``0?ogIf``05og1a`?m^KkooKVnoofi__omZ
K;h0oomVJ;dSofIX_@GoKW2o00?oLW?2ogEh`omeN<<01OmeN<<01on0PLKoMGS3ogUka?n4Q/SoO7k5
ogEh`omlO/D01omeN<<00ombLl;oKW2oofi`_`03ofi`_`03ofQ[__mVJ;goIVRm0?ooIVRmWOmVJ;d0
00koOGk50_mnP<H01ommO/GoPhC8ogj0a_n0PLSoOX36ogenaOmnP<H03ommO/D01?mnP<KoOGk5ogen
aOmcM<82ohB6b@03ogQka?mcM<;oKVjo00;oKVjo00?oN7_4ogEf`ommO/D00_mmO/D00on0PLSoQ8K9
ohB6b@0DohB6b@03oh21b?mmO/GoMGK300KoMGK300CoLgC2ogEf`omeM/?oN7_41?meM/<00ommO/Go
N7_4ogena@07ogEf``05og1``?m^K[ooKVjoofi^_omYJkh01?mUIkd00omYJkkoKVjoofi^_`02ofi^
_`;oLgC200?oQ8K9ok6LUOoZ^FL02?on`U@7ogena@03ok2MWOod_f7oo/9D00Goo/9D00?ooL9FonFh
K?n:Qkl00_mnP<H5ogena@06ol^[Q?on`UCoo/9Dook2E?nLSjKoNWc41?meM/<00oo:ZhCoo/9Dook2
E002ook2E003olZYO_mhNlCoOX3600;oKVjo00GoV8n]ook2E?on`UCoo/9Dol6QO00:ofEW_@03onZi
J?on`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9Dook2E?on`UCob:Im00CoMGK300OoWI6Vook3EOon
`UCoo/9Doo2lGommO/GoP87800;oQ8K900?ok[iYook2E?on`U@02?on`U@4ogEf``05oiF;Zoon`UCo
o/9Dook2E?o8YWd00_meM/<2ogQka003ohB6bOnWVJWoo/=E00?oo/9D00?ojkUSogEf`omeM/<01_me
M/<00onmXXcol;iTook2E007ook2E0;oMGK30_mhNl@00oo[_6Soo/9Dook2E008ook2E0SoKVjo00Go
N7_4oh>4b?mkO<CoOh36oj6ReP0<ooooo`06ogj0a_n3Q<SoOX36og]la?n/[=_ono_n1Oooool02Oo[
k?KoSY3>ohB6bOn=S/_oRH[:og]la?mhNlCoLgC2olW:i`06ooooo`05olk>j_n:SL[oQXO:ohJ7b_n4
Q/T00on:RlX01On;S/_oRX_:ohj@c?n:Rl[o`l?U00?ooooo00?ogmoaohZ;b_n4Q/T01On4Q/T02?mm
O/GoP878oh21b?n4Q/WoMGK3ogenaOmaL/;oKVjo5?mUIkd01?m^K[ooQ8K9ofEW_Om^K[l4ofEW_@08
ofMX_Om^K[ooKVjoofi^_omhNlCoLgC2ogj0a_mcM<82ogQka0;oKVjo00?oL730ogEf`omeM/<00_me
M/<01OmhNlCoP878okRjf?ne]]Oo/K?E00;o[k3E00Co/;;Eojb]e?meM/?oLG;20_m^K[l01?mcM<;o
N7_4ogj0a_mhNl@Eofi^_`03of]]__mUIkgoIFNm0?ooIFNm;OmUIkd01omkO/GoIFNmofe__on3QLSo
M7K3ofEW_OmdM/<0oomUIkf]ofEW_@003_meM/<2ogQka007ogEf`on0PLSoN7_4ogenaOmhNlCoMGK3
ogQka003ogEf``03ogQka?mmO/GoOGk500WoOGk500CoOX36ogEf`ommO/GoN7_40_n4Q/T00ommO/Go
MGK3ofi^_`02ofi^_`03og=d`_m^K[ooKVjo00coKVjo00CoLgC2ofi^_omcM<;oN7_40_mnP<H01?mc
M<;oOX36og=d`_mcM<88ofi^_`03og5b`_meM/?oMGK300CoMGK300?oN7_4ogEf`omeM/<00_meM/<0
0ommO/GoN7_4ogena@03ofi^_a3oIFNm00GoJffnofi^_omcM<;oLgC2on:gL@0:ook2E0;oKVjo00Go
JF^nofEW_OmUIkgoIFNmoknOP00:ook2E003oog2E_n<PZGoKVjo00GoIFNm00Go`Z>2ook2E?on`UCo
o/9DohUnX004ofEW_@03ogMg^ook`e_oo/9D00?oo/9D00?obZUnogenaOn0PLP00_meM/<01OnMTjko
o/9Dook2E?on`UCob:Im00?oMGK300?oL730ofi^_om^K[l01?mUIkd00ooZ^FSoo/9Dook2E008ook2
E005ofi^_omcM<;oMGK3ofi^_on?QJT00oon`U@00oo5XggoKVjoofi^_`02ofi^_`07omZbM?on`UCo
o/9Dook2E?n_UhooN7_4ogj0aP02ohB6b@03onjnJOon`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9D
ook2E?on`UCobjYo00;oOGk50_mnP<H00on4Q/Wok[iYook2E003ook2E003on^iHomcM<;oKVjo00Co
KVjo00?oMWFionZiJ?on`U@02Oon`U@2ofi^_`03og=d`_m`L<3oj[UX00[oo/9D2?mUIkd01OmjNlCo
O7g5ofi^_om^K[ooUYSA00cooooo00CoKVjoogMj`omeML?oSi3?2?ooool01oo]k_OoPhG9oi2Ac?n9
R/[oPhC8ogQka?nj^^402?ooool00oo;cNSoKVjoofi^_`04ofEW_@05ofi^_omUIkgoKVjoofEW_Onf
]n000oooool00ooJf^ooMGK3ofEW_@03ofEW_@03of]]__m^K[ooLG;200;oOGk500GoQ8K9ogEf`omm
O/GoLG;2ofMX_@0DofEW_@04ofi^_on4Q/WoIFNmofi^_`SoIFNm00SoMGK3og5b`_mnP<KoLgC2ogQk
a?mcM<;oKVjoog1``0GoKVjo00GoLgC2oh21b?ng]mOo];CFojn`e@02ojf^e003ojj_eOnVYm7oKVjo
00?oKVjo00CoLgC2ogQka?mjO<CoN7_44?m^K[l00omYJkkoIFNmofEW_@3oofEW_C;oIFNm00OoNgk5
ofEW_Om]KkooPhG8ogAf`omUIkgoM7K30?ooIFNm[OmUIkd000koIFNm0_m^K[l01omUIkgoOGk5ofi^
_omeM/?oKVjoofEW_Om^K[l03omUIkd01?m^K[ooIFNmogEf`om^K[l2ohB6b@03ogEf`om^K[ooIFNm
00;oIFNm00?oKVjoofEW_OmUIkd03?mUIkd01?m^K[ooIFNmofi^_omeM/<2ogena@04ofi^_ommO/Go
KVjoofi^_`ooIFNm00?oKVjoofEW_OmUIkd00_mUIkd00omeM/?oKVjoogEf``0EofEW_@03ofi^_ooV
]fKoo/9D00?oo/9D00Oon;mKomF^LOn`UhgoZYJBolbXN?oV]fKokk]P00GoKVjo00?o]Yb8ook2E?on
`U@00_on`U@01OoV]fKo`ZF5ojjITooA[7_on/9M00?oo/9D00?ooL9Foh9n/_m^K[l01?m^K[l01_o5
YH;oo/9Dook2E?on`UCoSh:Sog=d`P?oMGK300?obZ^4ook2E?on`U@00oon`U@01_o:ZGkoOGk5oh21
a_meM/?oL730oiZA[@?oo/9D00CoaJ=mof]]__mUIkgoJffn1om^K[l01?o[^fSoo/9Dook2E?on`U@2
omR_LP07omjfLooI/G;ofK5bomF^LOo<Z7KoKVjoog5b`002ofi^_`05ohn5ZOon`UCoo/9Dook2E?o5
Xgd00om^K[l00omfMKWonl=Mook2E002ook2E003og]i^omhNl?oOX3600;oQ8K900Gok[iYook2E?on
`UCoo/9DomR_LP05omF^L@03olbXM_m^K[ooKVjo00;oKVjo00GoShFYook2E?on`UCoo/9DolFSO@02
ofi^_`;oLgC200?oYiVYook3EOon`U@00oon`U@00ooZ^6?oKVjoofi^_`03ofi^_`03ogIe^Ood_f7o
o/9D00?oo/9D00Oom;eLom6ZLon[U8coY8nAom6ZMOoZ^6Goi[IS00;oIFNm00?oKVjoofMX_OoZ^FP0
0oon`U@6omF^L@03olbVM_mUIkgoIFNm00KoIFNm0_meM/<2ofEW_@03ohV;c?oooooooooo00;ooooo
00?ono_nomKGkooFenl01?oFenl01Oo4a>KoLgC2ogQk`omcM<;okNgg00?ooooo00?oemS_ojj_g?o_
l?T00oooool01_o3a>GoSHo;ohJ7bOmoP<KoPh?9oo[joP?ooooo00?o^kcRojb/g?oknoh00oooool0
0on?T<ooKVjoofEW_@03ofEW_@05og1``?m^K[ooLgC2ofi^_onk_>400oooool00ooKg?3oNW_4ofi^
_`05ofi^_`06ofU[_OmeM/?oMGK3ohB6bOmUIkgoMGK34?mUIkd00omYJkgoKVjoofi^_`03ofi^_`04
og=d`_n4Q/WoKVjoog=d`PKoKVjo00SoJffnofEW_OmeM/?oKVjoogenaOm^K[ooMGK3ofi^_`CoIFNm
00SoIfRmofi^_om^K[ooLgC2ogQk`ong]mOo/K?Eojb]e0;oZJWB00?o[ZoEojVZd_m^K[l00om^K[l0
1?mcM<;oN7_3ogMi`omhNl<;ofi^_oooIFNm>_mUIkd01omkO/GoIFNmofe__on3QLSoM7K3ofEW_Omd
M/<0oomUIkf]ofEW_@003_mUIk`02Om]K[koIFNlofEW_?mlO/CoKFjnogEf`_m]K[koIFNlofe^_P0?
ofEW_004ofe^__mUIkcoMGK2ofe^_P;oQ8K800?oMGK2ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW
_00<ofEW_004ofe^__mUIkcoKFjnogEf`P;oO7k400CoKFjnogana?m]K[koKFjn3omUIk`00om]K[ko
IFNlofEW_002ofEW_003ogEf`_m]K[koMGK201GoIFNl00?o/iZ7ook2E?on`U@00_on`U@00onoWh3o
IFNlofEW_009ofEW_00<ogMc[oom`UKoo/9Dook2E?om`UKoXi6FofEW_?meM/;oKFjnogEf`_n4Q/So
gkEa0oon`U@00ooY]f;oIFNlofEW_003ofEW_005ol6SPOon`UCoo/9Dook2E?n9OYl00omUIk`00om_
KKKonl=Kook2E004ook2E003olJUOOmeM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9Dol6QN`0:
ofEW_004onZiJ?on`UCoo/9Dook2E0;oKFjn00[oQ8K8ogEf`_meM/;oIFNlof]]_OmUIkcoKFjnof]]
_Om]K[koSXFX0oon`U@01Oo5XgcoKFjnofe^__m]K[koY9:I00?oo/9D00CogkE`og=d`?mhNl?oOH35
0_n4Q/P01Oo^_VWoo/9Dook2E?on`UCoLgC000[oKFjn00GoSXFXook2E?on`UCoo/9DolFSO002ofe^
_P03ofm`_om]K[kok[iY00Goo/9D00?ojKMRofEW_?mUIk`00omUIk`00oo=ZG[oo/9Dook2E002ook2
E003ojbDR?mUIkcoIFNl00OoIFNl00?oKFjnofEW_?oZ^FP00oon`U@?ofEW_0;oMGK20_mUIk`00ome
M/;o[ZoLooooo`03ooooo`03olc=j_mUIkcoIFNl00CoIFNl00?oKFjnofm`_on8RLX00oooool01OoP
hO7oIFNlofe^__m_L;oon_[n00;ooooo00Gon_[lohR9b_n3Q<KoNWc3ojf^f`03ooooo`04okBegomU
IkcoIFNlohV:b`?ooooo00CoemS_ofe^__mgNL?o`l;V0_oFenl01OoIfNooe]O_omWIkooFenook>gg
00?ooooo00?omOKkom[Ikonh^^401_mUIk`2ogEf`P03ohB6b?mUIkcoMGK200[oIFNl00?oKFjnofEW
_?mUIk`02OmUIk`01?m]K[koO7k4ofEW_?m]K[h8ofEW_006ogEf`_m]K[koO7k4ofe^__meM/;oKFjn
1omUIk`01Om]K[koMGK2okNgeon][]CoZJWA00;oYJO@00?oYjSAoj2RcomUIk`00omUIk`01?m]K[ko
MGK2ofe^__meM/;oofEW_4GoIFNl00GoMWS2ofEW_?m]KkkoOh75ofe__P3oofEW_:ooIFNl000>ofEW
_009ofe^__mUIkcoIFNlogana?m]K[koLG;0ofe^__mUIkcoKFjn00ooIFNl00CoKFjnofEW_?mdM/;o
KFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]
K[koM7K20_mlO/@01?m]K[koO7k4ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2
ofe^__mdM/805OmUIk`01Ood_Ekoo/9Dook2E?on`UCo^9j900SoIFNl00GoJ6^mofe^__m]K[koKFjn
olfYN003ook2E009okNLQombM<3oKFjnogMk`ombM<3oMg_3oh>6b?mmP<Gol;eS00?oo/9D00?oQWjX
ofe^__m]K[h00_m]K[h01_o4YH;oo/9Dook2E?on`UCoSX>QofQ[_@;oIFNl00Co`J>1ook2E?on`UCo
nl9H0oon`U@00oo5YGgoM7K2ogana002ofEW_005oiR?[?on`UCoo/9Dook2E?o1XG/02_mUIk`03OoZ
^FSoo/9Dook2E?on`UCoKg2oofe^__n3Q/SoMg_3ofm`_omUIkcoKFjnofEW_?m]K[h00_mUIk`01On9
OjKoo/9Dook2E?on`UCo`J5k00?oIFNl00_oi[Q[ook2E?on`UCoo/9Doj:CW_m]K[koLG;0ogana?mo
PLKoPhK8onjnJ@03ook2E003ofe^__mUIkcoIFNl00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]
K[h2ofEW_005oiJ;Y?on`eGoo/9Dook2E?on`eL00_on`U@00ooY]f;oIFNlofEW_002ofEW_003ofi]
]_ok`e_oo/9D00;oo/9D00?oWhbAofEW_?mUIk`02?mUIk`00om]K[koIFNlonZiJ003ook2E0ooIFNl
0_mdM/82ofEW_0;oM7K200?oYjSJooooooooool00_ooool00oo<cN[oIFNlofEW_003ofEW_0;oKFjn
00Wo][OPoooooooooooooooooi^MeOmUIkcoKFjnofEW_?o<c^X00oooool01?nTY]OoPHC6ogYl`ooW
ioD3ooooo`05ogMha?mUIkcoIFNlofEW_?oal_X00oooool00om]K[koRH[;ooooo`0=ooooo`KoIFNl
0_mdM/800on3Q/SoIVRmogAf`P0:ofEW_003ogAf`_mXJkgoIFNl00WoIFNl00CoKFjnogIi`omUIkco
IVRm2?mUIk`01_mdM/;oKFjnogana?m]K[koM7K2ofe^_POoIFNl00GoKFjnogAf`_nf]mOo[JkDojVY
d@02ojFWd003ojNXdOnPX/ooIFNl00?oIFNl00CoJ6^mogAf`_mZKKgoM7K2oomUIka5ofEW_005ogAf
`_mUIkcoKFnnog]na?m]Kkh0oomUIkb_ofEW_0003_mUIk`01?m]K[koIFNlofEW_?mfNL<3ofe^_P03
ofEW_?m]K[koIFNl00koIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW
_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2ofe^__m]
K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_n7OJCoo/9Dook2
E?on`UCom;eNofe^_PcoIFNl00gon;mKook2E?on`UCon;mKofEW_?m]K[koIFNlogAf`_m]K[koM7K2
oh>6b?mlO/CoYIJP00?oo/9D00?o`J5kofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCoRGjO
00;oIFNl00GoKVffoo_3Foon`UCoo/9DoknOP003ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/
ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/CoKFjn
ofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_mgM;3oo/AH
ook2E?on`UCon;mKogf0a@;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkcoIFNl
00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]K[h2ofEW_005onfmJ?on`UCoo/9DomZ`K_ona5X0
0_on`U@00ooY]f;oIFNlofEW_002ofEW_005ojNCT_on`UCoo/9Dook2E?oY]f802omUIk`00om]K[ko
IFNlonZiJ003ook2E0ooIFNl00SoKg2oogAf`_mUIkcoIFNlogAf`_mbM<3oKFjnoj6Te`Cooooo00?o
c<gZofEW_?mUIk`00_mUIk`2ofe^_P09onOWmOoooooooooooooooomoPLSoIFNlofe^__mUIkco[JkK
00?ooooo00?o`/;Uogj0aOmjO<<00oooool00ooinOcoIFNlofEW_002ofEW_006omGGkOoooooooooo
oooooon>T<koRH[;3_ooool6ofEW_0;oM7K200?oPhK8ofe^__m_L;l02_mUIk`00omdM/;oKFjnofEW
_009ofEW_003ofQ[_OmVJ;goIFNl00WoIFNl00KoM7K2ofe^__mlO/CoKFjnofm`_om]K[h7ofEW_005
ofe^__mdM/;o^[_Gok2ceOn][]@00_nYZ]800on/[M;oYJK@ofEW_004ofEW_003ofe^__mUIkcoM7K2
0?ooIFNlAOmUIk`01OmdM/;oIFNlofe___moPLGoKFnn0?ooIFNl[omUIk`000koIFNl00GoKFjnofEW
_?mUIkcoM7K2ofY]_@02ofe^_Q7oIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW
_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2
ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_nTSi3o
o/9Dook2E?on`UCo]Yb8ofe^_PcoIFNl0oon`U@02ooJ/6goIFNlofe^__mUIkcoM7K2ofe^__mfNL?o
PhK8ogana?mdM/;oo/AH00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCo
RGjO00;oIFNl00Go`J>1ook2E?on`UCom[iKohUoYP03ook2E003olFUOOmdM/;oO7k400;oIFNl00Go
V8n/ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/Co
KFjnofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_oH/7Ko
o/9Dook2E?on`UCoajEjogn1aP;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkco
IFNl00SoIFNl00WoRGnVook2E?on`UCoo/9Dol6QNom]K[koIFNlohn4X?on`eD00_on`U@01OmmN:oo
o/AJook2E?on`UCojKMR00CoIFNl00Go`J>1ook2E?on`UCoo/9DoiR7U@0;ofEW_003ofe^__mUIkco
j[UX00?oo/9D3omUIk`01Om]K[koM7K2ofEW_?mUIkcoM7K200?oKFjn00?oX:;Fooooooooool00_oo
ool01onc]MooIFNlofEW_?mUIkcoKFjnofY]_OoemOX00oooool2ofEW_003ofe^__mUIkcoT9;?00?o
oooo00?oc<gXogn1a_n;S//00oooool00ooPhO7oIFNlofEW_002ofEW_006ojj_gOoooooooooooooo
oonGVM;oMgW30oooool01OoinOcoYJGHojVZfonUYMSoeMO]00?ooooo00?oj^_fojVZfon@TLl01_mU
Ik`2ogAf`P03oh>6b?m]K[koKFjn00[oIFNl00?oM7K2ofe^__mUIk`02OmUIk`01Om]K[koIFNlofEW
_?mUIkcoIVRm00OoIFNl00?oM7K2ofe^__mlO/@00om]K[h7ofEW_005ofe^__mdM/;oPhK8ogAf`_m]
K[h02OmUIk`00om]K[koIFNlog9d`03oofEW_4GoIFNl00GoM7K2ofEW_?m]KkkoOh75ofe__P3oofEW
_:ooIFNl000>ofEW_005ofe^__mUIkcoIFNlogAf`_mUIk`00_m]K[hAofEW_004ofe^__mUIkcoM7K2
ofe^_P;oPhK800?oO7k4ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW_00<ofEW_004ofe^__mUIkco
KFjnogAf`P;oO7k400CoKFjnogAf`_m]K[koKFjn3omUIk`00om]K[koIFNlofEW_002ofEW_003ogAf
`_m]K[koM7K201CoIFNl00KoeJiaook2E?on`UCoo/9Dogai/_m]K[h;ofEW_00?oiJ7V_on`UCoo/9D
ook2E?naVHOoIFNlofe^__mUIkcoM7K2ofe^__mlO/CoOh76ogana?mdM/;oll5T00;oo/9D00?on/5G
ofEW_?mUIk`00_mUIk`02?o1Xh7oo/9Dook2E?on`UCoRGjOofEW_?m^KKKonl=K0_on`U@00on[UXko
RGnVook2E002ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9DomZ`J`05ojB?
T003ogigZ?mUIkcoIFNl00;oIFNl00goj[UXook2E?on`UCoo/9DojjITonYU9;o]j6Fok:MUOnYU9;o
Y8n@ogEd]omUIkcoKFjn00;oIFNl00SoRGnVook2E?on`UCoo/9DooFoG?oZ^FSomL5Qook3E@?oo/9D
00SoOGR_ogana?m]K[koLG;0ogMk`omlO/CoPhK8onjnJ@?oo/9D00?oZIBBojB?T?nTSi000onTSi00
0om^KKGoIFNlofEW_002ofEW_008ohUoY_on`UCoo/9Dook2E?o1XG_oKFjnofEW_?oZ^FP2ook2E003
omneL?mXJkgoo/AJ00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01OoZ^FSoo/9Dook2E?on`UCoKVfe
00_oIFNl00?oKFjnofEW_?oZ^FP00oon`U@6ojB?T003ofi]]OmUIkcoIFNl00KoIFNl00GoKFjnogAf
`_mUIkcoIFNlogAf`P03ofe^_P03ofEW_?nc/n3ooooo00?ooooo00GoTY?@ofEW_?mUIkcoKFjnogAf
`P04ooooo`;oIFNl00?oKFjnofEW_?n<SLh00oooool00ooXj?GoPHC6oijQe@03ooooo`03on3QlOmU
IkcoIFNl00;oIFNl00Oo[ZoMoooooooooooooooook>dgomUIkco`/;V00?ooooo00CoYJOHofe^__mU
Ikco][OP0oooool00ooJf^ooKFjnofEW_006ofEW_0;oM7K200CoPhK8ofe^__m]K[koKFjn2OmUIk`0
0omiO<?oKFjnofEW_009ofEW_005ofe^__mVJ;goIFNlofEW_?m]K[h01omUIk`00omdM/;oKFjnogan
a002ofe^_P03ofQ[_OmUIkcoIFNl00GoIFNl00GoKFjnogAf`_n3Q/SoM7K2ofe^_P09ofEW_003ofIX
_OmUIkcoKFjn0?ooIFNlAOmUIk`01OmdM/;oIFNlofY]__mkO/CoKFnn01GoIFNl00?oKFnnofEW_?mU
Ik`0oomUIkbGofEW_0003_mUIk`01Om]K[koIFNlofEW_?mdML;oIFNl00;oKFjn4OmUIk`01?m]K[ko
IFNlogAe`_m]K[h2oh>6b003ogana?m]K[koIFNl00;oIFNl00?oKFjnofEW_?mUIk`03?mUIk`02?m]
K[koIFNlofe^__mdML;oMWS3ogana?m]K[koM7G20_m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl
00?oM7G2ofe^__mdML805?mUIk`01?oE[77oo/9Dook2E?on`U@2ofe^_P_oIFNl00ooY8n@ook2E?on
`UCoo/9DojB?T?mUIkcoKFjnofEW_?m_L;ooKFjnogana?miNl?oO7k4ogAe`_o^_VT00oon`U@4ofEW
_007ol6RPOon`UCoo/9Dook2E?n9OYooIFNlol6RP@02ook2E003ooJnF_m]K[koRGnV00?oo/9D00?o
aJAmogAe`_mlO/@00_mUIk`00onHSjcoo/9Dook2E007ook2E003ol6QNomUIkcoIFNl00;oIFNl00?o
j[UXook2E?on`U@01oon`U@00on>Pj7oIFNlofe^_P02ofEW_003ohUoY_on`UCoo/9D00Koo/9D00Go
n/5Ioj2<Som]K[koO7k4ofe^_P02ogAe`P03ogana?n3Q/Sok[iY00Woo/9D00?oRGjOofEW_?mUIk`0
0_mUIk`02?n9OjKoo/9Dook2E?on`UCo`J5kofe^__n?Q:3oo/=E0_on`U@00onASKOoIFNlook4FP02
ook2E003onVgH_mUIkcoIFNl00;oIFNl00Coj[UXook2E?on`UCoo/9D3?mUIk`00omVJ;goIFNlonZi
J009ook2E003ohUnWomUIkcoIFNl00KoIFNl00GoKFjnogAe`_mUIkcoIFNlogAe`P03ofe^_P;oIFNl
00WoeMG]oooooooooooooooooo[jo?m^L;ooIFNlofe^__mfN<<01?ooool2ofEW_003ofe^__mUIkco
RH[;00?ooooo00?oi^Odoh64a_nNXMD00oooool00ooPhO7oIFNlofEW_002ofEW_008ojj_gOoooooo
oooooooooonc]=ooIFNlofi__oofm_`2ooooo`04ooOgnomeM/;oIFNlokJgh0?ooooo00?of][_ofe^
__mUIk`01_mUIk`00omdML;oNG_3oh>6b003ofe^_PSoIFNl00?oKFjnogana?m]K[h02_mUIk`01Om]
K[koKg2oofEW_?mUIkcoKFjn00OoIFNl00?oM7G2ofe^__mlO/@00_m]K[h8ofEW_005ofe^__mdML;o
PhK8ogAe`_m]K[h02omUIk`00om]K[koIFNlofEW_03oofEW_4?oIFNl00CoLgC0ofEW_?mUIkcoNgk4
0_m]KkhBofEW_003ofU/_OmUIkcoKFnn0?ooIFNlVOmUIk`000coIFJl0_n9RLP01on<SLSoRHW8ohV9
b?n@T<[oRHW8oh^;b?n=S/T01_n9RLP;ofEV_004ofe^__mUI[coM7G2ofe^_P?oPhG800GoKFjnofEV
_?mUI[coIFJlofe^_P0>ofEV_003ofe^__mUI[coKFjn00;oM7G200?oO7g4ofe^__maLL000_m]K[h?
ofEV_003ofe^__mUI[coIFJl00;oIFJl00?oM7G2ofe^__mdML805?mUI[`01?oE[77oo/9Dook2E?on
`U@2ofe^_P_oIFJl00SoY8n@ook2E?on`UCoo/9DojB?T?mUI[coKFjnofEV_0;oKFjn00GoO7g4ogAe
`_mlOLCoKfnoonjnJ@03ook2E0CoIFJl00Oo`J:1ook2E?on`UCoo/9DohUmWom^K;Konl=K00;oo/9D
00?oYi2;ofe^__n9OjH00oon`U@00oo5Y7goM7G2ogama002ofEV_003oiR?[?on`UCoo/9D00Ooo/9D
00?o`J5kofEV_?mUI[`00_mUI[`00ooZ^FSoo/9Dook2E007ook2E003ohj3XOmUI[coKFjn00;oIFJl
00?oRGnVook2E?on`U@01oon`U@02Oom`USoXi2Fogama?m]K[koM7G2ofe^__mlOLCoPhG8onjnJ@09
ook2E003ohUmWomUI[coIFJl00;oIFJl00OoRGnVook2E?on`UCoo/9Dol6QNom]K[koj[UX00;oo/9D
00CogkE`oh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_004onZiJ?on`UCoo/9Dook2
E0koIFJl00?oj[UXook2E?on`U@01oon`U@01On9OIooIFJlofEV_?mUI[coIVRm00CoKFjn00KoM7C2
og]la?m]K[koKFjnog]la?mbLl02ogAd`P;oKFjn00?oMGK3ooGenoooool00_ooool01?nf]n3oKFjn
ogama?mmOlD4ooooo`;oKFjn00?oM7C2ofe^__n>Sll00oooool00ooVioCoPhG8oj2Qe@03ooooo`03
on7Rl_m]K[koJ6Zm00;oIFJl00Go[ZoMoooooooooooooooookFfh002ofe^_P07ojnagOoooooooooo
oooooonc]=ooIFJlokJgh003ooooo`03om_Ll?mdM<;oJ6Zm00KoIFJl00?oM7G2oh62a_n3QLP00om]
K[h8ofEV_004og9c`?mlOLCoKfnoog5a`0WoKFjn00GoLW?0ogMj`om]K[koKFjnog9c`005ofe^_P05
ofY/_OmUI[coM7G2ofe^__mlOL@00_m]K[h8ofEV_005ofe^__mdML;oPhG8ogAe`_m]K[h02omUI[`0
0omZK;goIFJlofEV_03oofEV_4?oIFJl00CoKFjnofEV_?mUI[coOGo50_m]K[h2ofEV_003ofU[_OmU
I[coIFJl00goIFJl00?oKFjnofEV_?m]K[h0oomUI[bIofEV_0003?mUI[`2ohV9b004ohb=b?n9RLSo
RHW8oi2@bP;oRHW800?oT93:ohV9b?n9RLP01?n9RLP;ofEV_004of]^__mUI[coM7G2of]^_P?oPhG8
00GoJfjnofEV_?mUI[coIFJlof]^_P0>ofEV_006ofe^__mUI[coJfjnofm__omdML;oNgg41?m[K[h?
ofEV_003of]^__mUI[coIFJl00;oIFJl00?oM7G2of]^__mdML805?mUI[`01_naUhOoo/9Dook2E?on
`UCoVhfMof]^_P_oIFJl00SoQgfTook2E?on`UCoo/9DoknOP?mUI[coJfjnofEV_0;oJfjn00GoNgg4
ogAe`_mkOLCoKVnoooS2H002ook2E003ooJnF_mUI[coIFJl00;oIFJl00Ko`J:1ook2E?on`UCoo/9D
ohUmWoo1XX42ook2E004ooJnF_mUI[coJfjnohQoYP?oo/9D00?oaJAmogAe`_mkOL@00_mUI[`01OnH
Sjcoo/9Dook2E?on`UCok[]P00GoeJaa00?oUXJGofEV_?mUI[`00_mUI[`03OoY^FSoo/9Dook2E?on
`UCofK5bomN_L_oN]W?ofk9comN_L_oE[77oO7R_ofEV_?m[K[h00_mUI[`01On8OjKoo/9Dook2E?on
`UCocjUa00;oRGfO00?o^Ib0ooRoFoon`U@00_on`U@01onNTJCoJfjnogAe`_m[K[koNgg4oh>5b?o^
_VT00oon`U@6omF/L@03ogMb[_mUI[coIFJl00;oIFJl00OoR7nVook2E?on`UCoo/9Dol6QNonER:?o
o/=E00;oo/9D00CoTHbgoh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_005olfYN_on
`UCoo/9Dook2E?moMjL03OmUI[`01?oY^FSoo/9Dook2E?on`U@6omF/L@03ogMb[_mUI[coIFJl00Ko
IFJl00KoJfjnogAe`_mUI[coIFJlogAe`_mUI[`2of]^_P?oIFJl00KoRX_<ooooooooooooooooooWj
o?m[K[h2ogeoa@Cooooo00GoJfjnofY/_Om^KkooJfjnohj?c`03ooooo`03onKWm?n9R/[oX:7E00?o
oooo00?ohN;bofY/_OmVJ;d00_mdML802Onf]n3ooooooooooooooooo][OPofe^__mZK;goIFJlonc]
m`03ooooo`03ogana_nh^^3ooooo00;ooooo00?ofmc`og=d`_mVJ;d01OmUI[`01?m^KkooNgg4oh>5
b?n3QLP3ogMj``03ogAe`_mbLl3oIVRm00GoIFJl00CoM7G2og]ma?m[K[koKVno2Om[K[h01OmbLl3o
Mg[3of]^__m[K[koLW?000OoJfjn00?oMWS3og9c`?mmOlD00_mbLl000omZK;goIFJlofEV_005ofEV
_005of]^__maLL3oPhG8ogAe`_m[K[h0oomUI[aAofEV_004ofe^__mcLl3oIFJloh>5b0;oKFjn0_mU
I[`00om]K[koIFJlofEV_00=ofEV_003ofe^__mUI[coKFjn0?ooIFJlVOmUI[`000coI6Jl0_n8RLP0
1?n<SLSoRHW8ohV9b?n@T<X2ohR9b003ohj?bOn8RLSoR8W800CoR8W82omTI[`01?m[K[koIFJlog=e
`_m[K[h3oh>5b005of]^__mTI[coI6JlofAV_?m[K[h03_mTI[`01_m[K[koI6Jlof]^__m[K[koLgC2
og]ma0CoJfjn3omTI[`00om[K[koI6JlofAV_002ofAV_003og=e`_m[K[koLgC200;oI6Jl00?oIFJl
ofAV_?mTI[`03?mTI[`01?mUI[coI6JlofAV_?nEQYX3ook2E003olbXMom[K[koI6Jl00CoI6Jl00?o
IFJlofAV_?mTI[`01?mTI[`3ook2E004on6dJ?mTI[coJfjnofAV_0;oJfjn00GoNgg4og=e`_miNl?o
O7^mook3E`02ook2E006onVgH_mTI[coI6JlofAV_?mUI[co`J:10oon`U@02?n>PYconl=Kook2E?on
`UCoYY2;ofAV_?m[K[koR7nV0oon`U@00oo5Y7goLgG2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2
E?o1XG/01omTI[`01?mUI[coI6JlofAV_?oY^FP3ook2E009og=e`_m[K[koPhG8og]ma?m[K[koI6Jl
of]^__mTI[coJfjn00;oI6Jl00GoR7jVook2E?on`UCoo/9Dol6QN`03ofAV_00;ofe/]_om`USoo/9D
ook2E?oV]fOoKVnoog=e`_m[K[koNgg4oh>5b?o^_VT00oon`U@;ofAV_006ohQnY_on`UCoo/9Dook2
E?o1XG_ojKUX0_on`U@01OoI[fkoPhG8oh>5b?mTI[coo/AJ00;oo/9D00KojKMRofAV_?mTI[coI6Jl
ofEV_?ncVhT3ook2E003ok>IPomUI[coI6Jl00?oI6Jl00?oIFJlofAV_?mUI[`00_mTI[`01?mUI[co
I6JlofAV_?oY^FP3ook2E0coI6Jl00GoIFJlofAV_?mTI[coJfjnog=d`P02ofEV_005og=d`_mZK;go
LgC2og=d`_m`LL000_mcML800omdML;okNggooooo`02ooooo`04oibMeOn0P/KoOX36onOWm@?ooooo
0_mcML800omjO<CoLgG2oiBEd@03ooooo`03okbmh_n9R/[oP8;600?ooooo00?ohN;bof]^__m[K[h0
0_m[K[h01Ona]=ooooooooooooooooooTYC@00;oJfjn00?oIFJlohR9boooool00_ooool00oo5a^Ko
^[cQooooo`02ooooo`04omcMl?mjO<CoLgG2og1a`0;oJfjn00CoKVnoogAe`_mcML;oNgg40_n3QLP0
0omkOLCoMg[3ogMj``02og=e`P;oLgC21?mcML801?mkOLCoOX36ogMj`omhNl<2og=d`P03og=e`_md
ML;oLgG200;oLgG200OoM7G2og1a`?maLl3oOGo5ofAV_?mUI[coJfjn00KoI6Jl00CoIFJlof]^__m[
K[koNgg40_m[K[h5ofAV_0;oIFJl00GoI6Jlof]^__m[K[koPhG8og=e`P07ofAV_004ofEV_?mTI[co
IFJlofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_003ofEV_?mTI[coI6Jl00?oI6Jl0_mU
I[`;ofAV_0WoIFJl7_mTI[`9ofEV_0OoI6Jl2OmUI[`>ofAV_0WoIFJl3omTI[`9ofEV_1koI6Jl2OmU
I[`>ofAV_0SoIFJl2?mTI[`9ofEV_57oI6Jl1OmUI[`>ofAV_0?oIFJl00CoKFjnogAe`_mUI[coPhG8
0_m]K[h2ofAV_003of]^__mTI[coI6Jl00[oI6Jl00?oIFJlofe^__mUI[`00om]K[h3ofEV_1koI6Jl
2OmUI[`>ofAV_0SoIFJl2?mTI[`9ofEV_5goI6Jl2_mUI[cJofAV_0KoIFJl0002ofAV_0;oI6Fl2?mT
I[`2ohR8b004ohb=b?n8RLSoR8W8oi2@bP;oR8W800?oSXk9ohR8b?n8R<P00on8RLP00on8R<SoI6Fl
ofAV_009ofAV_004of]^__mTI[coLgC2of]^_P?oPhG800GoJfjnofAU_?mTI[coI6Jlof]^_P02ofAV
_0?oI6Fl0_mTI[`2ofAU_0GoI6Jl00KoJfjnofAU_?m[K[koJfjnog=d`_mkO<@4of]^_P04ofAU_?mT
I[coI6JlofAV_0CoI6Fl0_mTI[`2ofAU_0?oI6Jl00?oJfjnofAV_?mTI[`00_mTI[`00omcM<;oJfjn
og5c`004ofAV_0CoI6Fl1OmTI[`2ofAU_0?oI6Jl0omTIK`01Ook`USoo/9Dook2E?ok`USoJfjn00co
I6Jl00[olkeNook2E?on`UCooL9FogEb[om[K[koI6Jlof]^__m[KKkoNgc40_mcM<801_o4YhSoo/9D
ook2E?on`UCo/iV3ofAV_0?oI6Fl00Go`J:1ook2E?on`UCoo/9DomF/L@02ook2E005ooJnF_mTI[co
I6Jlof]^__n8OZH00oon`U@00oo5Y7goLgC2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2E?o1Wg/0
1OmTI[`4ofAU_003ofAV_?oY^FSoo/9D00;oo/9D00WoLgC2of]^__n3Q<SoNgc4of]^__mTI[coJfjn
ofAV_?m[K[h00_mTIK`01On8OZKoo/9Dook2E?on`UCo`Imk00CoI6Jl00CojKUXook2E?on`UCoo/9D
0_mcM<801?m^KkooLgC2oh>5b?o^_VT3ook2E003ofAU_?mTI[coI6Jl00OoI6Jl00?oI6FlohQnY_on
`U@00_on`U@01OoJ[fgoo/=Eook2E?on`UCoPWjb00;oPhG800GoI6Jlook4F_on`UCoo/9DonVgHP04
ofAV_008ogIb/?on`eOoo/9Dook2E?of_U[oI6FlofAV_?mTIK`6ofAV_005ofMZ_Om[KKkoJfjnof]^
__oZ^fP00oon`U@5of]^_P04of]]__m[K[koJffnog5c`0?oLgC200GoMGK3og]la?mkO<CoPH;6ohR9
bP02og]la004ohR8b_mkO<CoPH;6oh62aPCoPhG800So_/3Soooooooooooooooookk0hon3Q<SoPhG8
omCEk0?ooooo00GoX:;Eoh>5b?n9R/[oPhG8okk0h`03ooooo`04ojj_fon9R/[oQ8O9ooCenP?ooooo
0omkOL@00omnP<KoinOeooooo`02ooooo`03oi6Bcon3Q<SoPhG800;oPhG800GohN7boooooooooooo
ooooolk?j`03ooooo`03omgNlOn9R/[oPhG800;oPhG800?oP8;6og]ma?n3QLP02On3QLP00on3Q<So
PhG8oh>5b004oh>5b004oh>4b?n3QLSoPhG8oh>4b0KoPhG800OoP8;6og]ma?mmOlGoPhC8og]la?mk
OLCoOGo500OoNgg40_mgNL<01?mnP<KoLG?0og5c`?m[K[h5ofAV_007ofAU_?mTI[coJfjnof]^__n0
P/KoKVnoofAU_003ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_005ofAV_0;oI6Fl1?mT
I[`00omTIKcoI6JlofAV_003ofAV_003ofAU_?mTI[coI6Jl00CoI6Jl00?oI6FlofAV_?mTI[`01omT
IK`9ofAV_0SoI6Fl3_mTI[`9ofAU_5goI6Jl4?mTIK`?ofAV_0WoI6Fl9_mTI[`9ofAU_4SoI6Jl00Co
JfjnogAe`_mTI[coPhG80_m[K[h2ofAV_003of]^__mTI[coI6Jl00_oI6Jl00GoJfjnofAV_?m`LL3o
M7G2of]^_P0IofAV_13oI6Fl3omTI[`9ofAU_2KoI6Jl2OmTIK`eofAV_0WoI6Fl:_mTI[`GofAU_8_o
I6Jl6?mTIK`6ofAV_0003?mTIK`2ohR8b004ohb=b?n8R<SoR8S8ohf<b@;oR8S800?oT93:ohR8b?n8
R<P01?n8R<P;ofAU_005of]]__mTIKcoLgC2of]]__mnP<D00_n3Q<P01Om[KKkoI6FlofAU_?mTIKco
Jffn00koI6Fl00KoJffnofAU_?m[KKkoJffnog=d`_mkO<@4of]]_PooI6Fl00?oJffnofAU_?mTIK`0
0_mTIK`00omcM<;oJffnof]]_P0EofAU_005omF/LOon`UCoo/9Dook2E?oY^6L03?mTIK`01onoWh3o
o/9Dook2E?on`UCofZm]of]]__mTIK`00_m[KKh01?mkO<CoKVjooh61__om`eT3ook2E003ogIa[_mT
IKcoI6Fl00;oI6Fl00Go`J:1ook2E?on`UCoo/9Doog2EP02ook2E005ojJ?RomTIKcoI6Flof]]__n8
OZH00oon`U@00oo5Y7goLgC2og]la002ofAU_005oiN=[?on`UCoo/9Dook2E?o1Wg/02_mTIK`03OoY
^FSoo/9Dook2E?on`UCoLgC2of]]__n3Q<SoNgc4of]]__mTIKcoJffnofAU_?m[KKh00_mTIK`01On8
OZKoo/9Dook2E?on`UCo`Imk00CoI6Fl00ComL5Qook2E?on`UCoo/9D0omcM<800omhNl?oPhC8onjn
J@03ook2E0_oI6Fl00GoR7jVook2E?on`UCoo/9Doog2EP02ook2E006omN/KOm`L;ooPhC8oh>4b?mT
IKcoo/AJ0_on`U@00ooY]f;oI6FlofAU_003ofAU_005onViJ?on`UCoo/9Dook2E?oG[6d03?mTIK`0
1?oY^FSoo/9Dook2E?on`U@?ofAU_008of]]__mcM<;oI6FlofAU_?mcM<;oI6Flof]]__m]K[h4of]]
_P08oknohooooooooooooooooonh^^7oP876ogj0aOn_[m`3ooooo`05ojf^g?mkO<CoQXO9oh>4b?oM
g_400oooool01?nFV=7oRHW:ohB6bOoAdn/3ooooo`05oi:CcomkO<CoNgc4ogMi`oojn_`00_ooool0
0oojn_coLG;0of]]_P02of]]_P03ofU[_On0PLSooooo00;ooooo00Woko3iooooooooooooooooomcM
l?n9RL[oPhC8oh21a_mnP<D01?mkO<@01?mnP<GoP876oh>4b?mnP<D2ogena@CoNgc400CoLgC2og1`
_om`L;ooLgC20_mnP<D00omgNL?oN7_3of]]_P08og=d`P05ogEf`on3Q<SoLgC2og=d`_mgNL<01Omc
M<801om^K[ooJffnofi^_omaL/3oMGK3ofi^_om`L;l01?m[KKh4ofAU_0;oJffn00?oN7_3of]]__mT
IK`0oomTIKaAofAU_004of]]__mdM<;oI6Floh>4b0;oJffn0_mTIK`00om[KKkoI6FlofAU_00;ofAU
_005of]]__mTIKcoM7C2ogAd`_m[KKh0oomTIKbIofAU_0003?mTIK/2ohR8aP07ohb=b?n8R<KoR8S6
ohb=b?n9RLSoR8S6oi2@b@06ohR8aP_oI6Fk00SoJffmofAU^omcM<3oJffmogYl`omnP<GoPhC6of]]
_@?oI6Fk00?oJffmofAU^omTIK/03?mTIK/01_m[KKgoI6Fkof]]_Om[KKgoLgC0og]l``CoJffm3omT
IK/00om[KKgoI6FkofAU^`02ofAU^`03og=d`?m[KKgoJffm01GoI6Fk00?oMG6_oog2Eoon`U@00_on
`U@00oo^^f7oMG6_ofAU^`04ofAU^`03oj>?SomTIK_oI6Fk00?oI6Fk00Konl9Hook2E?on`UCoo/9D
om>/M?mTIK/2of]]_@03ogYl`on5OZcom;mO00?oo/9D00?ocJQdofAU^omTIK/00omTIK/00oo0XX7o
o/9Dook2E003ook2E006ooJnF_mTIK_oI6FkofAU^om[KKgoR7jU0oon`U@00oo5Y7coLgC0og]l``02
ofAU^`05oiN=Zoon`UCoo/9Dook2E?o1Wg/02_mTIK/03OoY^FSoo/9Dook2E?on`UCoLgC0of]]_On3
Q<KoNWc3of]]_OmTIK_oJffmofAU^om[KKd00_mTIK/01On8OZGoo/9Dook2E?on`UCo`Imk00;oI6Fk
00?oK6^folbYN_on`eD00_on`U@01ooa_5koLgC0og=d`?mgNL?oMGK2oh>4a_o^_VT00oon`U@;ofAU
^`03ohQnYOon`UCoo/9D00Coo/9D00KoO7N_of]]_On3Q<KoPhC6ofAU^oona5X2ook2E003onVgH_mT
IK_oI6Fk00?oI6Fk00?oSX>Oook3Eoon`U@00_on`U@00ooT]FKoKF^dofAU^`03ofAU^`03ofa[]_nM
RY?oI6Fk00?oI6Fk00CojKUXook2E?on`UCoo/9D3omTIK/02?m[KKgoLgC0ofAU^omTIK_oLgC0ok>b
gooPhO7oO7k50_mTIK/00omWJ;goPh?9oo_koP03ooooo`04oi^Kd_mmO/CoOGk4ohV;bP?ooooo00Co
m??jogAe`?maL[ooOX360oooool01Oo]kOOoOGk4ohV9bOmmO/CoWZ7E00?ooooo00Coe=G]ofAU^omY
Jkgo[ZkK0oooool02?o5anKoMgW3og=d`?m`L;ooIfRmofAU^om[KKgo[JkL1_ooool00ooJf^ooJffm
ofAU^`06ofAU^`04ogEf`_mmO/CoPhC6ogMi``;oLG:o00?oJffmofAU^om`L;l01OmcM<02ogj0a@05
ogMi`omjO<?oLgC0og=d`?m`L;l01om[KKd01?n3Q<KoLG:oof]]_OmaL[l8of]]_@03og1`_omaL[oo
Jffm00?oJffm00?oIFNlofAU^omTIK/00omTIK/2of]]_@03og5b_om[KKgoI6Fk0?ooI6FkDOmTIK/0
1?m[KKgoM7C0ofAU^on3Q<H2og9b_`;oJffm00?oLW:oof]]_Om[KKd02om[KKd01OmbL[ooJffmogMh
`_mgN<;oLW:o00goJffmoomTIK^<ofAU^`003?mSIK/2ohR8aP07ohb=b?n9RLSoR8S6ohb=b?nBT/[o
R8S6oi2@b@06ohR8aPSoHfFk00OoI6Fkof=U^omSIK_oJffmof=U^omcM<3oJffm00;oNWc300?oPhC6
of]]_OmSIK/00_mSIK/00om[KKgoHfFkof=U^`0<of=U^`08of]]_OmSIK_oJffmof]]_OmcM<3oNWc3
of]]_OmcM<02of]]_@ooHfFk00?oJffmof=U^omSIK/00_mSIK/00omcM<3oJffmof]]_@0Fof=U^`03
oiN8V_on`UKoo/9D00?oo/9D00KolkeNomB/LOoD[77olkeNoog2E_oc_Eh5of=U^`03oi^;U?om`UKo
o/9D00;oo/9D00CooL9FonBfJ?oG[g7ol;eR1?on`U@00ooa_5goM7:fof=U^`04of=U^`03ol2QPOon
`UCoo/9D00?oo/9D00KoYXn:of=U^omSIK_oHfFkof]]_On7OZD3ook2E003olFTO?mcM<3oNWc300;o
HfFk00GoUhf[ook2E?on`UCoo/9Doo[1F@05oo>mGP03om6YLOmSIK_oHfFk00;oHfFk00CojKUXook2
E?on`UCoo/9D0_od_Uh2ooFoGP05ooBnG_oc_EkodZYbof=U^om[KKd00_mSIK/01On7OZGoo/9Dook2
E?on`UCon/5I00;olkeN00?oo/=Eook2E?on`U@00_on`U@01oo9Z7goMgO3og=d`?mjO<?oLgC0oh>4
a_o^_FT00oon`U@6oo>mGP06om6YLOmSIK_oHfFkof=U^omTIK_oQgjU1Oon`U@00ooG[6goJffmof]]
_@02oh>4aP05of=U^oona5[oo/9Dook2E?oY]f800_mSIK/01_mTIK_oHfFkof=U^omSIK_oZiB=ook3
E@Coo/9D00Kol;aOomB/LOoI/6kolkeNook3EOoY]f82of=U^`03ofAU^omSIK_ojKUX00?oo/9D1_oc
_Eh01?oAZG7oHfFkof=U^omSIK/2ofAU^`09of=U^omTIK_oHfFkof]]_OmcM<3oI6Fkof=U^omcM<3o
h=ob00;ooooo00?omOGkom[Jl?oWj?D01?ooool01_ojn_coM7G0ogYl`omnP<GoNWc3ol[<jP?ooooo
00?olO7iomOHkooknoh00oooool01_nTY]KoO7k4ohV9bOmlO/CoLG:oonSYmP?ooooo00?oiNCdom[L
l?ooool00_ooool01?oknokoQhO:og5b_omUIk`3of=U^`03of]]_Om^Kkoom_Kl00Gooooo00?ofm[`
og9d`?m[KKd01?m[KKd2of=U^`04og=d`?mjO<?oPhC6og=d`0;oJffm1_mSIK/01omTIK_oHfFkoh21
aOmjO<?oJffmog5b_omTIK/01omSIK/2ofAU^`04oh>4a_m[KKgoI6Fkof]]_@;oI6Fk1OmSIK/00omT
IK_oHfFkof]]_@03of=U^`?oI6Fk00GoHfFkofAU^omSIK_oI6FkofU[_@03of]]_@CoHfFk00GoI6Fk
of=U^omSIK_oHfFkofAU^`05of=U^`04ofAU^omSIK_oHfFkofAU^`GoHfFk00?oI6Fkof=U^omSIK/0
1omSIK/00omTIK_oHfFkof=U^`0hof=U^`WoI6Fk9_mSIK/9ofAU^bKoHfFk2OmTIK^8of=U^`03ofEW
_?mZKKgoJVfm00?oJVfm00CoLG:oogIh`_mZKKgoPHC60_maL[l2ofY]_@03og5b_omZKKgoJVfm00;o
JVfm1_m[KKd01OmVIkcoI6FkofAU^omZKKgoHfFk00;oLgC000?oJVfmof=U^omUIk`07omSIK/9ofAU
^oooHfFkKomSIK/000coHfBk0_n8R<H2ohb;b005ohR8a_n=S/WoUIK;ohR8a_n@T<T01_n8R<H;of=T
^`04of]/_OmSI;_oLgC0of]/_@;oNW_300?oPh;6of]/_OmSI;/00_mSI;/00om[K;goHfBkof=T^`0<
of=T^`08of]/_OmYJ[goJfbmofe^__mcM<3oNW_3of]/_Om_Kkl2of]/_@ooHfBk00?oJfbmof=T^omS
I;/00_mSI;/00omcM<3oJfbmof]/_@0Fof=T^`03ofEV_?nWUYoonl9H00Soo/9D00?ooL9Fof=T^omS
I;/01?mSI;/00onDQIWooL9Gook2E008ook2E003onjkH_mdLKKoJfbm00GoHfBk00?o`:61ook2E?on
`U@00_on`U@00oof_U[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mj
Nl<00_mSI;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on
`U@01oon`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Soo/9D00SogK1YogYk`omj
Nl?oLgC0ogYk`omcM<3oPh;6onjmJ@Woo/9D00?ojKMRof=T^omSI;/00_mSI;/00on7OJGoo/9Dook2
E003ook2E003ogE`[Om[K;goJfbm00;oPh;600GoJFZmook4F_on`UCoo/9DonVgHP07of=T^`03oj^D
SOom`UOoo/9D00Ooo/9D00?on[mGof=T^omSI;/00_mSI;/00ooY^FSoo/9Dook2E007ook2E003onVg
H_mSI;_oHfBk00KoHfBk00KoJfbmog=d`?mSI;_oHfBkog=d`?oPgo89ooooo`07oinQe_m[K;goNW_3
oh>2a_mjNl?oPH76on_[m`07ooooo`08omCDk?mjNl?oNW_3ohV9bOn0P<GoIFJlogeoa_oknoh7oooo
o`03okBegOm[K;goJfbm00CoHfBk00?oJfbmof=T^onIV]@01Oooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?mhN/?oPh;6og=d`0;oJfbm2?mSI;/01?n3P/KoNW_3of]/_Om[K;d:of=T^`03oh>2a_m[
K;goHfBk00[oHfBk00?oJfbmof=T^omSI;/02OmSI;/3of]/_OooHfBkA_mSI;/00omWJ;coJVbmofY/
_@09ofY/_@04og5a_omfM/;oJVbmoh62aP;oLG6o0_mZK;d00omaLKooJVbmofY/_@07ofY/_@06ofEV
_?mSI;_oHfBkof=T^omZK;goIFJl0omcLl000omSI;_oJVbmof=T^`3oof=T^iKoHfBk000;of=T^`03
ofIX_On8R<KoR8S600;oS8_800GoRH[8oi2@bOnGUlcoR8S6oi2@b@06ohR8aP_oHfBk00CoJfbmof=T
^omcM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00coHfBk0om[K;d2
og=d`003ogYk`om[K;goJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03og=d`?m[K;go
Jfbm01OoHfBk00GoNW_3of=T^onnWWook[]Qook3E@04ook2E003oo_2F?oV]VKoHfBk00KoHfBk00?o
M76_olnYMOoh`E/01Oon`U@00oo^_6Co^9f7og=d`002of]/_@GoHfBk00?o`:61ook2E?on`U@00_on
`U@00onUSX[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mjNl<00_mS
I;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on`U@01oon
`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Coo/9D00Gon/5Ioo>mG_oI[fgoUHFF
of=T^`02ogYk``05og=d`?mnOlGoLgC0oh>2a_o^_FT02Oon`U@00ooY]f;oHfBkof=T^`02of=T^`03
ohMmYOon`UCoo/9D00;oo/9D00Cof[1^of=T^om[K;goJfbm0_n3P/H01Om[K;goo/AJook2E?on`UCo
jKMR00SoHfBk00CoJf^folBSO?od_Ukoo/=E1?on`U@00ooj`EWofZm[of=T^`03of=T^`03onViJ?on
`UCoo/9D00Ooo/9D00?ojKMRof=T^omSI;/01_mSI;/02?m[K;goLgC0of=T^omSI;_oLgC0ogEe`oo2
`^Gol_?j1Oooool01_oZjOKoSI3>of=T^omcM<3oLG6ooh>2aP;oNW_300?oM7C2omCDkOooool00ooo
ool00oolo?ko`L7UogYk``02ogYk``06ohV9bOn0P<GoHfBkof=T^ommOlKoj^_f1?ooool00oogmo_o
WIgEoh>2aP02of]/_@CoHfBk00CoJfbmof=T^omSI;_ohN;d1?ooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?m[K;goPh;6og=d`0;oJfbm2?mSI;/2ogYk``03of]/_OmVJ;goHfBk00WoHfBk00?oPh;6
ofm__omSI;/02_mSI;/00om[K;goHfBkof=T^`09of=T^`03of]/_OmSI;_oJFZm0?ooHfBkD_mSI;/0
1?mZK;goLg?0ofY/_On1P/H2ogIf`P03ofe^__mZK;goM7G000goLg?00_mfM/83ogYk``03og=c`?mf
M/;oLg?000WoLg?01_mZK;d00omWJ;coHfBkof=T^`3oof=T^hCoHfBk000;of]/_@04og5a_on<RlSo
S8_8oi2@b@;oSXk900CoTY7:oiNGc?n<RlSoTY7:1_n<RlP6of]/_@03ofEV^omSI;_oHfBk00;oHfBk
00CoJfbmof=T^ombM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00co
HfBk0om[K;d2og9d`003ogYk`om_KkkoJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03
og9d`?m[K;goJfbm01OoHfBk00?oLWC0of=T^omSI;/00_mSI;/00omdLJkoXhj?oj>>S`0<of=T^`07
of]/_OmSI;_oWXjMoj>>Son?R:ooJfbmogYk``02og9d`0;oJfbm3omSI;/00om[K;goHfBkof=T^`03
of]/_@05og9d`?mjNl?oHfBkof=T^om_Kkh03omSI;/01om[K;goKfnnog5a_omgN<;oLG6ooh>2a_ml
OL<00_maLKl00omgN<;oLWC0ogMh`P0>og9d`0;oOGo400?oO7g3oh>2a_mjNl<00_n3P/H00ommOlCo
Ph;6oh20a@0@og9d`004ogMh`_mbM<3oMgS2ogMh`P;oPh;600GoMgS2ogAe`?mXJ[goLWC0of]/_@0<
of=T^`03ogaeZOnSSXooVhZB01[oHfBk00KoJfbmog9d`?mSI;_oHfBkog9d`?mSI;/2of]/_@04of=T
^omeML?oY:CGohF7bPCoHfBk00?oLWC0of]/_OmmOl@00_mjNl<02?m[K;goHfBkof=T^onEUM3oYjWH
ohF7b_mSI;_oJfbm0omjNl<00on8RLWoP835of=T^`03of=T^`07of]^__nLWMCoY:CGogEf`omSI;_o
Jfbmoh>2aP02of]/_@CoHfBk00[oJfbmof=T^omSI;_oHfBkogQj`on8RLWoSXo:of]/_OmbM<3oJfbm
1omSI;/01?mbM<3oJfbmoh>2a_mbM<02of]/_@SoHfBk00CoLWC0ogYk`om[K;goJfbm2_mSI;/00oml
OL?oLWC0of=T^`0:of=T^`03of]/_OmSI;_oHfBk00WoHfBk00?oJfbmof=T^omSI;/0oomSI;/fof=T
^`03ofMX_?mZK;goJVbm00?oJVbm00?oKg2oog=c`?mhNL<04omjNl<01?mlOLCoOGk5ogYk`on1P/H2
ogama0;oNW_300?oO7g4ogYk`omjNl<02omjNl<2ogama0;oOGk500?oNW_3og=c`?mfM/804?mcLl00
0om]K[koJ6Zmof=T^`3oof=T^hCoHfBk000;ofY/_004og1a__n;RlSoRh_8oi>CbP;oSXk800CoTI79
oiNGbon;RlSoTI791_n;RlP;ofY/_004og1a__mRI;SoLWBoofY/_0;oNG_300?oPH;5ofY/_?mRI;P0
0_mRI;P00omZK;coHVBhof9T^00<of9T^0?oJVbl0_mbM;l00omiNl?oLWBoofY/_002ofY/_0ooHVBh
00?oJVblof9T^?mRI;P00_mRI;P00ombM;ooJVblofY/_00Gof9T^003og9d_omZK;coJVbl017oJVbl
00SoL76nofY/_?mfN<3oJVblog]m`ommOl?oNgg3ogIh`0?oL76n3omZK;`00om`LKkoJVblofY/_003
og1a_P05ogIh`?miNl?oI6Jiof9T^?mZK;`03omRI;P3ofY/_009og9d_om^KkgoPH;5og]m`om`LKko
JVblog1a__mZK;coL76n00koJVbl0_mkOL<2oh62a@04ogIh`?n1P/GoPH;5og]m``;oPH;500?oKVnm
ofY/_?mZK;`03OmZK;`01?m`LKkoJVblog1a__m`LKh2oh62a@05og1a__mdMKooJVblogIh`?m`LKh0
0_mZK;`00omXJ[_oHVBhof9T^00Tof9T^006ofY/_?m`LKkoHVBhof9T^?mbM;ooHVBh0_mZK;`8of9T
^003og9d_omZK;coOh3400;oNG_300GoJVblof9T^?mRI;SoHVBhofY/_002of9T^006ofY/_?miNl?o
NG_3ogUk`ommP<CoNgc32OmRI;P01?mZK;coPH;5ofY/_?mZK;`4of9T^00:ofEY^omRI;SoHVBhof9T
^?maL[koR8W9ohj?b_mZK;coLWBoofY/_0OoHVBh00CoLWBoofY/_?n1P/GoLWBo0_mZK;`8of9T^004
og9d_omgN/;oJVblofY/_0[oHVBh00?oNG_3og9d_omRI;P02_mRI;P00omZK;coHVBhof9T^009of9T
^003ofY/_?mRI;SoHVBh0?ooHVBh?_mRI;P00omTI[WoJFblofU/_002ofU/_0KoLW>n00?oMGNoogUk
`_miNl801_miNl801?mkOL;oO7k3ogUk`_n0Pl@2og]m`P;oNG_200?oNgg2ogUk`_miNl802OmiNl80
1?meMkooLW>nogEg_omeMkl2ogUk`P03ogEg_omYK;coL76n01CoJFbl00?oIVViof9T^?mRI;P0oomR
I;R0of9T^0002omZK;`01?m`LKkoRh_8oh^;b?nDU<X2ohj>b004oi6AbOnGUl_oRh_8oi6Ab@KoRh_8
2omZK;`01?m`LKkoJVblog9d_omZK;`2ogUk``03oh62aOmXJ[_oHVBh00;oHVBh00?oJVblof9T^?mR
I;P01_mRI;P00omTI[WoJVblofY/_003ofY/_0;oL76n00GoMWS0ogUk`omiNl?oOGo3ogUk``03ogIh
`003og9d_om`LKkoJVbl00?oJVbl00?oIFVkof9T^?mRI;P01_mRI;P00omZK;coHVBhof9T^002of9T
^003ofi__OmZK;coJVbl013oHVBh00?oJ6ZkofY/_?mZK;`00_mZK;`00om^KkgoLWBoogIh`008og9d
_`_oNG_300SoNgg3ogUk`ommOl?oNG_3ogn0a?n1P/GoOh34ogeo``?oNgg34_miNl<2og]m``03ogIh
`?miNl?oMg[200;oLWBo00?oMWS0og9d_ombM;l00_miNl<00omdMKooLWBoofa^_@05ofY/_004og1a
__mbM;ooLWBoog9d_`;oMWS000WoNG_3ogIh`?n1P/GoNgg3og1a__mZK;coL76nofY/_?m`LKh03_mZ
K;`2og]m``;oPH;500CoMWS0oh62aOn1P/GoNgg30_n1P/D00om`LKkoJVblofY/_00=ofY/_004og1a
__mZK;coL76nog1a_P;oPH;500GoNgg3ogIh`?mZK;coMWS0og1a_P0?ofY/_1[oHVBh0_mZK;`2of9T
^004og9d_omRI;SoJ6ZkofQZ^`SoHVBh00?oLWBoofY/_?n1P/D00_miNl<01OmZK;coHVBhof9T^?mR
I;SoJVbl00;oHVBh00?oK6jmogUk`ommP<@00_miNl<00on1P/GoHVBhof9T^007of9T^004ofY/_?mo
P<CoJVblofY/_0SoHVBh00KoKg2moh62aOn>Sl[oJVblog9d_omZK;`7of9T^004og9d_omZK;coPH;5
og9d_`;oJVbl2?mRI;P2og9d_`;oJVbl2_mRI;P00omiNl?oLWBoof9T^00:of9T^003ofY/_?mRI;So
HVBh00WoHVBh00?oJVblof9T^?mRI;P0oomRI;Pjof9T^003ofMZ^omYK;coJFbl00goJFbl00?oL76n
og9c__mbLkh01OmbLkh01?meMkooNG_2og9c__n0Pl@2ogEg_`;oLW>n00?oMGNoog9c__mgNL002omi
Nl82og]m`P?oO7k300?oNG_2og]m`_miNl801?miNl801OmeMkooLW>nog9c__mbLkkoL76n01;oJFbl
00?oIVViof9T^?mRI;P0oomRI;Qhof9T^00000?oHVBhofY/_?mZK;`02?mZK;`02_m`LKkoRh_8oh^;
b?nDU<[oSXk8oi2@bOnATLWoUiO;oh^;b?nATLT6oh^;b0_oJVbl00CoL76nofY/_?mfN<3oL76n0_mk
OL<00on1P/GoJVblofY/_002ofY/_003og1a__mZK;coJVbl00?oJVbl00?oJ6Zkof9T^?mRI;P01_mR
I;P3ofY/_0;oLWBo00GoNG_3og9d_omZK;coJVbloi^=W003ol2QP0SoHVBh00GoJfZaol2QP?o0XH3o
`:60ol:TP@04ol2QP0;o`ZB100?oT8FOof9T^?mRI;P01OmRI;P2ofY/_003ohImY?o0XH3oh;E]00;o
jKUW00Coh;E]ol2QP?nFQiWoLG2f0omZK;`01?nGRI[o`:60ol:TPOo0XH07ofY/_004ojjFSOo0XH3o
`:60ojjFS@CoJVbl00coNWJ`ok^NQ?o0XH3o`ZB1oi24WOmfN<3oJVblogIh`?n1P/GoNgg3ogIh`?na
Vhd2ol:TP@03ol2QP?ncVXSoJVbl00SoJVbl00?oOWZYol2QP?oP]Fd00_oY^FL01ooP]Fgo/YZ8ogah
/OmfN<3oL76nogIh`?m`LKh00_mZK;`01?m`LKkoJVblofY/_?nGRIX:ol2QP0?oJVbl0_m`LKh02_mf
N<3oL76nohn<^_nmYI7oek5honViIooZ^fSojKUWolb[OonFRjT=ogUk``05ogn0a?nES[?o_jJBomVd
O?o[_6P00_o^_FT01?oP]W7ocJn4ojFGZ?n3PKd:ogUk``07oifAY?o6Z8;oaZR2olJXP_n0Ok_oNG_3
og9d_`02ogIh`007ogeo`on1P/GoNgg3ogIh`?mZK;coMWS0og1a_P04ofY/_003ofEY^omRI;SoHVBh
02;oHVBh0_mZK;`2of9T^003og9c_omRI;SoHVBh00WoHVBh00KoLW>oofY/_?n1P/GoOh34ogUk`omZ
K;`3of9T^006ofY/_?mRI;SoHVBhofY/_?mbM;ooOh340_miNl<00on1P/GoJ6Zkof9T^007of9T^004
ofY/_?miNl?oJVblofY/_0SoHVBh00KoJVblogIh`?n>Sl[oL76nofi__OmZK;`7of9T^004ofi__OmZ
K;coPH;5og9d_`;oJVbl2?mRI;P2og9d_`03og1a__mZK;coJVbl00WoHVBh00?oNG_3og9d_omRI;P0
2_mRI;P00omZK;coHVBhof9T^009of9T^003ofY/_?mRI;SoHVBh0?ooHVBhC_mRI;P02_mWJ[_oJFbl
ofU/_?mYK;coL76nogEg_om^L;goP8?4og9c__m`LKh2ofU/_003og1a__mYK;coHVBh00[oHVBh0omY
K;`3og9c_P03of9T^?mYK;coHVBh0?ooHVBhU_mRI;P000_oJVbl00GoL76moh^;b?n=S/SoU9C:ohj>
b002oi6Ab@03oiNGbon;RlSoTI7900KoRh_81omZK;`02om/K[goLWBnog9d__mbLkkoMWK0og9d__mi
Nl?oMWK0ogeo`omkOL?oPH;500CoJVbl00?oL76mofY/_?mZK;`03?mZK;`3og1a_@;oMWS000GoNgg3
ogIh`?m`LKgoL76momVaLP03ook2E0SoJVbl00?oS8:Oook2E?on`U@02?on`U@00oo2Y87oJVblofY/
_005ofY/_003olJXP_oh`Uooo/9D00Ooo/9D00GoU8FEof9T^?mRI;SoHVBhomB/L003ook2E0OoHVBh
00GolkeMook2E?on`UColkeMof9T^002of9S^003of9T^?n6OJCoo/AJ00;oo/9D00Sog[1Vog9c__mR
I;SoLW>noh62aOmiNl?oUXjYook4FPCoo/9D1omRI;P00omdLJkojKUWook3E@06ook2E005ook3Eoo[
_6SoO7Raog9c__mZK;`00_mRI;P01?mZK;coHVBhof9T^?oD[70:ook2E0?oJVbl0_m`LKd00ommNk_o
b:V2ook4FP07ook2E003ooW2GOn^W9_oNG_300;oNG_31on1P/D00onOU:goj[a^ook3E`08ook2E003
ook3EooI/WKoPH;500CoPH;51?miNl<01oo:Zh?oo/9Dook2E?on`UCoThNQogIf`?mbLkh00_mfM/00
1ommOl?oPH;5og]m`omfN<3oJVblogIh`?m`LKd01_mZK;`01?mTI[WoHVBhof9T^?mRHkPBof9T^0?o
HV>h1omRI;P2of9S^003of9T^?mZK;coJVbl00;oHVBh00CoLW>nof9S^?mRI;SoHV>h1omRI;P00omR
HkSoLW>nofAV^@02oh62a@03ogUk`omZK;coHVBh00;oHVBh00coI6Fiof9T^?mXJ[_oL76mogQk`_mm
Ol?oNgg3ogen`on3QLGoL76mofY/_?mUJ;T3of9T^005of9S^?mRI;SoHVBhofY/_?miNl<00_mZK;`8
of9T^004ofY/_?m/K[goSXo:og9c_P;oJVbl00?oHVBhof9S^?mRHkP01?mRI;P2ofY/_004oh62aOmb
LkkoJVblofY/_0CoHVBh00CoHV>hof9T^?mRI;SoHVBh0ombLkh2ofY/_0CoHVBh00?oHV>hof9T^?mR
I;P00_mRI;P00omiNl?oLW>nof9T^005of9T^007of9S^?mRI;SoHVBhof9T^?mRHkSoJVblof9S^004
of9T^003of9S^?mRI;SoHVBh00?oHVBh00CoJVblof9T^?mRHkSoHV>h0omRI;P00omRHkSoHVBhof9S
^004of9T^003of9S^?mRI;SoHVBh00GoHVBh00?oHV>hof9T^?mRI;P02omRI;P01OmRHkSoHVBhof9T
^?mRI;SoHV>h01OoHVBh2OmRHkP]of9T^0WoHV>h7_mRI;P9of9S^2KoHVBh2OmRHkP^of9T^0WoHV>h
?OmRI;P9of9S^0;oHVBh00KoJFblog9c__mYK;coP8?4og9c__mYK;`2of9T^003ofU/_?mRI;SoHVBh
00[oHVBh0omYK;`3og9c_P03of9T^?mYJkcoHV>h00OoHV>h9_mRI;P9of9S^2koHVBh2OmRHkPfof9T
^0ooHV>h8omRI;PGof9S^8koHVBh6omRHkP000_oJVbk00GoL76moh^<a_n>S/SoU9C:ohj>b002oi6A
b@03oiNGbon;S<KoTI7900GoRhc600?oTi?9ohV9aOn9RLD01?n9RLD5ohf@b004oi:BbOn=T<SoU9K:
oi:Bb@;oUiW;00SoVi_<ohV9aOn9RLGoRHW5ofY/^om`LKgoI6FhofMY^@[oJVbk00?oMWJoogUk`_mk
OL<00_mkOL<2ogeo``05ogn0`ommOl?oNgg3og]m`ooM/g<00oon`U@8ofY/^`03ohb2Woon`UCoo/9D
00Soo/9D00?o_j60of9S]omRHkL00omRHkL00om[J[;ojKUWook2E009ook2E005of]Y/?mTIKSoJVbk
ofY/^ooG[g400oon`U@00om`LKgoLG>nog5c_P04og5c_P04ooBnG_on`UCoo/9DooFoGPCoPH?400Go
WYB]ook4F_on`UCoo/9DonFfJ005oh63a003onJjLoon`UCoo/9D00?oo/9D1_n1Pl@00onMTjcooL=I
ook2E009ook2E003oog3FOn@R:SoL76m00;oJVbk00CoKVnmof9S]omRHkOoe:a`2_on`U@01_m^Kkgo
LG>nog5c__mfM[ooOG^ionnoJ`_oo/9D00?oaZF0ogUk`_miNl800_miNl801_mkOL?oPH?4oh63a?n1
PlCod;24ook4F0_oo/9D00?ok;]Soh63a?n1Pl@01on1Pl@01Oo=[hCoo/9Dook2E?on`UCoWi:V00;o
PH?400WoMgW0ogIf_ommOl?oPH?4ogeo`omiNl;oLG>nogUk`_maLkh02_mZK;/00omTIKSoHV>gof9S
]`0Lof9S]`;oJVbk0_mRHkL01?maLkkoHV>gof9S]omRHkL2ofY/^`03ofi__OmbLkkoLG>n00?oLG>n
00KoNG_2ogAd__n1PlCoPH?4ogeo`omfM[l6og5c_P07ogIf_omgNL3oNgg3og]m`ommO/?oP8?4og1a
_@08ofY/^`06og1a_OmkOL?oL76mog1a_OmZK;_oI6Fh1_mRHkL01_m/K[coJVbkoh^>bOmfM[ooL76m
og5c_@OoJVbk00CoKVnmog1a_On1PlCoNgg30_m`LKd5ofY/^`04ofMY^OmZK;_oJVbkogUk`P;oMWJo
00?oK6jlofY/^omRHkL02?mRHkL00omiNl;oLG>nof9S]`0:of9S]`03ofY/^omRHkOoHV>g00WoHV>g
00?oJVbkof9S]omRHkL0oomRHkLIof9S]`03ofMY^OmRHkOoHV>g02koHV>g00?oIVRhofU[^omYJk/0
1OmYJk/01_m`L;goMGNoog1`_On0PLCoMGNoog1`_@;oJF^k00?oL72mofU[^omYJk/02?mYJk/01OmT
IKSoHV>gofU[^omTIKSoKVnl00?oLW:m00?oHV>gofU[^omRHkL0oomRHkNFof9S]`000_mhNl86ogUk
`P?oN7_200GoNWg3ogUk`_mkOL?oOX33og]m``02ogeo``03oh23a?mhNl;oOGo300GoN7_200CoTiK:
ojn`e?n_/=Co/k?D4_nd]=D9oh23a006ogQk`_maLkkoMGNoogQk`_miNl;oOX331On0Pl@00on1PlCo
P8?4oh23a002oh23a006omfeLoon`UCoo/9Dook2E?n0PlCoNWg31_maLkh01OnBQj7oo/9Dook2E?on
`UCon;mL00CojkQR00?ojkUSon^hH_nTTYL00_maLkh01?m]KkgoJVbkofY/^ooV^6X4ook2E003oo_1
EooG[6go`9ii00;o`9ii00?oh;9Woo_1EomQHkL00omZK;/01?oH[g7oo/9Dook2E?on`U@5og5c_P;o
N7_200ComKmNook2E?on`UComKmN1?n0Pl@01OnNU:goo/AJook2E?on`UCoiKIX00CoP8?400?oWYB]
ook4F_on`U@01?on`U@5oh23a003ohR7__om`eWoo/9D00;oo/9D00Konl5GomneKoo=Zgkoc:]nomfa
K_ok`EL3ook2E005ooW1G?mlNkWoLG>nog5c__meMkl00_maLkh01?oI/77oo/9Dook2E?on`U@7onbk
H`CoP8?400?oi[aaook2E?on`U@00_on`U@01Oo`_63ocJ]nolf[O_oA[Gcom;iM00Coo/9D00?o[ifI
oh23a?n0Pl@00_n0Pl@01?n1PlCoP8?4ol2XTOon`eD4ook2E006oo6mGooB[WSocJ]nolf[O_oA[Gco
o/=E0_on`U@00oo/^f?oP8?4oh23a007oh23a007olf_Q?on`UCoo/9Dook2E?nNTZKoP8?4oh63a002
oh23a003oh63a?n0PlCoP8?400OoP8?400?oPH?4oh23a?n0Pl@00on0Pl@00omnP<?oN7_2ogQk`P03
ogQk`P;oNG_20omhNl800omeMkooLG>nog5c_P04og5c_P03ofa^_?mUJ;WoHF>g00GoHF>g00?oHV>g
of5S]omRHkL00omQHkL2ofY/^`;oHF>g00KoLG>nof5S]omQHkOoHV>gof=U^?m_LKd3og5c_P05og=d
__mhNl;oN7_2ogeo`omkOL<00_n0Pl@00omnP<?oNWg3ogUk`P03ogQk`P0<ogUk`_mhNl;oNgg3ogn2
`on3QLGoOX33oh>6aOmnP<?oNWg3ogUk`_mhNl;oNG_21OmhNl801?mgNL3oNWg3ofma_Om_LKd8ofY/
^`06ogEg_om_LKgoQhW8ogEg_om`LKgoLG>m1omZK;/01om_LKgoL76moh23a?mmOl?oN7_2ogYm`omh
Nl800_miNl83ogQk`P05ogeo`on0PlCoP8?4oh63a?n0Pl@00_mjOL<4ogQk`P04ogeo`on1PlCoP8?4
oh63a0;oP8?400GoOGo3ogUk`_mgNL3oLG>nofa^_004ofY/^`?oHF>g00?oI6Fhof5S]omQHkL02?mQ
HkL00omRHkOoJVbkof5S]`09of5S]`03of9S]omQHkOoHF>g00[oHF>g0_mRHkL4of5S]`03of9S]omQ
HkOoHF>g00;oHF>g00?oHV>gof5S]omQHkL0:_mQHkL@of9S]`ooHF>g2OmRHkL>of5S]`WoHV>gAOmQ
HkL9of9S]ckoHF>g00?oJ6^kof5S]omQHkL09?mQHkL9of9S]`WoHF>g00KoJ6^kog5b_OmXJk_oOh74
og5b_OmYJk/2of9S]`03ofU[^omRHkOoHV>g00?oHV>g1omQHkL02?mXJk_oHF>gog5b_OmhN/3oKFnl
og5b_OmQHkOoJ6^k=_mQHkL9of9S]oooHF>gF?mQHkL000_oLG>n00GoMGNoog5c__meMkooOGo3ogEg
_`02ogQk`P03oh23a?maLkkoN7_200GoLG>n00?oSI38oj^]dOn_/=@02On_/=@01?n`/]Co[k3Dok6c
e?n`/]@3ok>ce0?o[k3D00?oN7_2ogEg_omaLkh03?maLkh4ofma_@;oMGNo00GoNWg3ogEg_om_LKgo
Kg6momVaLP03ook2E003ofY/^omYJk_oJF^k00;oJVbk0_mYJk/00omZK;_oS8:Oook2E002ook2E003
olJXP_mQHkOoHF>g00;oHF>g00?oJVbkof5S]omQHkL01?mQHkL00onaUXOoo/9Dook2E002ook2E003
ol2NNOmZJK3oHF>g00CoHF>g00?oL6jbofY/^omYJk/00_mYJk/01?oE[g7oo/9Dook2E?on`U@7ofY/
^`04ooBnG_on`UCoo/9DooBnGP;oJF^k0_mZK;/02_n;PZGoo/AJook2E?on`UCogk5WogEg_omYJk_o
MGNooh23a?oR^786ook2E0GoJVbk00Koh;E/ook2E?on`UCoo/9Doo>lG?mbL[@3ofY/^`03ofma_Omj
MZgolkeM00?oo/9D00CofK1bofY/^omZK;_oKg6m0_mZK;/01?oE[W3oo/9Dook2E?on`U@2of5S]`03
of=U^?mZK;_oJVbk00CoJVbk00?oKg6mojbIVOon`eD00oon`U@01onaW9?oNWg3ogMi`?meMkooLG>n
ogEg_oo8YW/00oon`U@00ooj`EWoNGRgog5c_P03og5c_P03oh5n/_ona5[oo/9D00;oo/9D00Con/5H
oijBY_n0PlCoOGo30_n0Pl@01OmmOl?oo/AJook2E?on`UCojkQR00?oLG>n00OoMGNoogQk`_mhNl;o
N7_2ogj0`on0PlCocJn400?oo/9D00?oWY:Voh23a?n0Pl@02?n0Pl@01OmmOl?oN7_2ogQk`_mhNl;o
MgW000KoLG>n1_mZK;/00omWJKWoHF>gof5S]`0Eof5S]`03ofEX^OmaLkgoLG:m00;oJF^k00?oM7No
ofY/^om_LKd00_maLkh5ogQk`P03ogj0`on0PlCoP8?400OoP8?400_oNWg3ogQk`_mhNl;oN7_2ogYm
`omoP/?oQHO6oh23a?n7RLSoP8?4ogYl``08ogQk`P05ogYm`ommOl?oNWg3ogEg_omgNL002On0Pl@0
1?n8R/SoP8?4oh23a?n7RLPKoh23a003ogQk`_mcM;koLG>n00;oLG>n00GoMGNoogQk`_mhNl;oOX33
ogeo``02ogQk`P03og5c__mWJKWoHF>g01;oHF>g00?oJF^kof5S]omQHkL0oomQHkLIof5S]`03ofQ[
^omQHkOoHF>g03KoHF>g00KoJ6^kog5b_OmXJk_oOh74og5b_OmXJk/?of5S]`08ofQ[^omQHkOoLG:m
og5b_OmXJk_oLG:mof5S]omXJk_oof5S]iOoHF>g000;ofU[^`05ofma_OmYJk_oKg2mogYl`om_L;d0
0_meMkl00on0PlCoJF^kogEg_`05ofU[^`03ohR9aOnWZ=3oYjS@00OoYjS@00KoZJ_Aoj^/dOn][];o
ZjcAojn`e?n][]83ok6ce0?oYjS@00GoJF^kofma_OmYJk_oIFRiof5R]`04of5S]`;oHF:g00?oHF>g
of5R]omQH[L00_mQHkL3ofU[^`04og5c__maL[koN7_2og5c_P;oJF^k00GofK1aook2E?on`UCoo/9D
of5S]`02of5R]`;oHF>g0_mQH[L00omQHkOoQW^Look2E002ook2E003olJXP_mQH[OoHF>g00;oHF>g
00?oJF^kof5R]omQH[L01?mQHkL01Ooi`Ecoo/9Dook2E?on`UCo^9Yo00WoHF>g0omQH[L01?oDZg3o
o/9Dook2E?on`U@7of5S]`04oo>mGOon`UCoo/9Doo>mG@;oHF:g0_mQHkL02_n5O:?oo/AJook2E?on
`UCog[1Vog5b__mQH[OoLG>noijD[Oona5X2ook2E004oo[2FOon`UCoo/9Dook2E0CoHF>g00KoJVVb
oog2Eoon`UCoo/9DooVoFOmZJK04of5S]`04ofU[^omQHkOoLW2dooW1F@;oo/9D00CooL9GofYY/_mQ
HkOoJF^k0_mQHkL01ooE[g7oo/9Dook2E?on`UCoJF^kof]]_?maL[h01omaLkh03OoX^fgoo/9Dook2
E?on`UCo^J:=ogan`omjO<?oN7_2ogYl`omhNl;oNWc3ogQk`_oD[gH00oon`U@00onnXhSoN7_2ogQk
`P02ogQk`P07olf_Q?on`UCoo/9Dook2E?oj`ESoSh^eoh21a005oh23a004ook4F_on`UCoo/9Donbk
H`GoP8?400GoP874oh23a?n0PlCoP8?4olZ[P`03ook2E003oiN=Y?mjO<?oN7_200;oNWc300OoOX33
oh21a?mlO/?oN7_2og5b__mhNl;oMGNo00?oLG>n00?oLG:nog5c__maL[h01?maLkhDofU[^`03of=U
^?mQHkOoHF>g00GoHF>g00?oHF:gof5S]omQHkL00_mYJk/00omQHkOoHF:gof]]_00;ofU[^`08ogEe
_ombM;koP8?4oh23a?mmO/?oMGNoog5c__mcM;h4ogQk`P07ogYl`omnP<?oQ8O6ogj0`on1Q<CoOX33
ogYl``03ogQk`P03og=d__maLkkoN7_200;oN7_20_mjO<<00omgNL3oNWc3ogQk`P02ogQk`P05ogeo
`on0PlCoP8?4oh23a?n0PL@00_n0Pl@01On7R<SoP8?4oh23a?n7R<SoP87400OoP8?400?oP874oh23
a?n0PL@00_n0Pl@00on0PLCoN7_2ogQk`P05ogQk`P03ogj0`omlOl?oP8?400;oNWc30_mhNl86og5c
_P03og9d__mnP<?oO7o300CoN7_200?oLWBnof]]_?mYJk/04?mYJk/01Om_L;goJF^kofU[^omYJk_o
IVVi00;oHF>g00?oHF:gof5S]omQHkL00omQHkL01OmQH[OoHF>gof5S]omQHkOoHF:g00KoHF>g00?o
HF:gof5S]omQHkL01?mQHkL01?mQH[OoHF>gof5S]omQH[L2of5S]`03of5R]omQHkOoHF>g017oHF>g
3omQH[L?of5S]`WoHF:g?OmQHkL9of5R]ckoHF>g2OmQH[L]of5S]`03of=U^?mXJk_oHF>g03OoHF>g
00GoJ6^kof]]^omXJk_oOh74og5b_@02ofQ[^`koHF>g00SoJ6^kof5S]omaL[goLG:mofQ[^omaL[go
HF>gofQZ^`SoHF:g?_mQHkL9of5R]oooHF>gB?mQHkL000_oH6:g00GoJ6^kof1R]omXJk_oN7_2ofQ[
^`02og5b_P03ogn1a?mXJk_oLG:n00GoH6:g00CoP8?3oj>SconSXlooYZO@2?nWZ=001?nZZ]7oYjS@
ojf^d_nYZm43ojnbe0?oYjS@00?oJ6^kofe^_OmXJk/00omXJk/00omVJKWoH6:gof1R]`07of1R]`?o
J6^k0_maL[h01OmgNl;oLG:nofQ[^omXJk_of;1a00?oo/9D2?mPH[L01On5NYcoo/9Dook2E?on`UCo
aZR200?oH6:g00?oHF:gofQ[^omPH[L01?mPH[L01_mkM:Soo/9Dook2E?on`UCok[UPof5R]`coH6:g
00Coe:]`ook2E?on`UCoo/9D1omPH[L01?oc_Egoo/9Dook2E?oc_Ed4of1R]`09ohElXoona5[oo/9D
ook2E?oN/6KoLG:nof1R]omaL[koiK]c00;oo/9D00?onKmHonbkIOon`U@00_on`U@4of1R]`06ojVB
R_on`UCoo/9Dook2E?ngVX7oHF:g1?mPH[L01?m^L;goJ6^kofi`_OnoXX<3ook2E003ojjFS?mXJk_o
Kg2m00;oJ6^k00CoeJiaook2E?on`UCoo/9D1?mXJk/00omYJk_oJ6^kofa^_@02og5b_P0?ogUi^?on
a5[oo/9Dook2E?oe_U_oOh74ogf0`omjO<?oN7_2ogUl`omgNl;oNGc3ogQk`_moO[coo/=G00;oo/9D
00Kok[]RogQk`_mhNl;oN7_2ogMk`_oe`F43ook2E003ok2LTommP<?oOh7400CoOh7400GoOH33ook4
F_on`UCoo/9Don^iH`09ogMk`P07olZ[Poon`UCoo/9Dook2E?nFSJCoNGc3ogMk`P02ogUl``07ogf0
`omoPLCoOH33ogan`omaL[koM7Foofi`_@0:ofQ[^`?oJF^k2omXJk/7of1R]`03of5R]omPH[OoH6:g
00?oH6:g00CoHF:gof1R]omPH[OoHF:g0_mXJk/01OmPH[OoHF:gofQ[^omPH[OoIVVi00KoJ6^k00Go
K6jmog5b__mfN<3oO7k3ogUl``02ogn1a003ogf0`omdMKooJffl00GoJ6^k00OoKW2mog1b_OmoPLCo
NGc3ogIh`?miO<?oKW2m00;oJ6^k00?oIFJiof1R]omPH[L00omPH[L01?mXJk_oHF:gof5R]omYJk/2
of1R]`03ofAV^OmXJk_oJ6^k00?oJ6^k00KoM7Foofm`_OmoPLCoMWS0og5b__mgN/07og5b_P;oM7Fo
00CoOH33ogUl`omdMKooM7Fo1omaL[h01?m/K[goMWS0ogAe_omoPL@2ofQ[^`?oH6:g1_mXJk/00omi
O<?oM7FoofQ[^`04ofQ[^`03of9T^?mPH[OoH6:g00CoH6:g00?oHF:gof1R]omPH[L00_mPH[L01omQ
H[OoH6:gof1R]omQH[OoH6:gof5R]omYJk/03OmPH[L01?mQH[OoH6:gof1R]omQH[L8of1R]`03of5R
]omPH[OoHF:g00OoH6:g0_mQH[L00omPH[OoHF:gof1R]`0?of1R]`WoHF:g7omPH[L?of5R]`SoH6:g
2?mQH[Lfof1R]`WoHF:g7_mPH[LGof5R]`WoH6:g2?mQH[LFof1R]`;oIfZk5_mPH[L@of5R]`SoH6:g
2?mQH[L2of1R]`?oIfZk00CoOh34og1a_OmWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZk
og1a_OmPH[OoIfZk5omPH[L9of5R]akoH6:g5omQH[L9of1R]`SoHF:g;_mPH[LHof5R]aOoH6:g5OmQ
H[Miof1R]cooHF:g1_mPH[L000goH6:g00?oJ6ZkogMj`_mXJ[/00_maL[h00omoPLCoJ6Zkog5b_P05
of1R]`03oh23`onSXlooXj??00WoXj??00CoYjS@oj>Scon[[=7oYjS@0on^/=@3oj>Sca3oH6:g0omX
J[/2og5b_P05ogMj`_maL[koJ6ZkofQZ^ooH/7400oon`U@8of1R]`05ohEjW?on`UCoo/9Dook2E?o6
YX801?mPH[L00omXJ[_oH6:gof1R]`03of1R]`05ojVBR_on`UCoo/9Dook2E?ngVX403OmPH[L01?oD
Zg3oo/9Dook2E?on`U@7of1R]`04oo>mGOon`UCoo/9Doo>mG@CoH6:g00WoQGbSook4F_on`UCoo/9D
omj`I_maL[koH6:gohV0YOona5X00_on`U@00on`UH7ojKUWook2E002ook2E0CoH6:g00Goe:]`ook2
E?on`UCoo/9DofUX/005of1R]`04ofQZ^omPH[OoJ6ZkogUg]`?oo/9D00?oe:]`of1R]omXJ[/00_mP
H[L01?oDZg3oo/9Dook2E?on`U@9of1R]`0<ohMmY?on`UCoo/9Dook2E?o<Z7OoOh74ogUk`om^L;go
J6Zkofi`_OmZK;coM7Fo0_maL[h01?o]_6Goo/9Dook2E?on`U@3og5b_P07ogMf]oona5[oo/9Dook2
E?oe_U_oO7k3ogMj`P05ogn1a005ogan`oona5[oo/9Dook2E?oZ^6802OmaL[h02oo6YX;oo/9Dook2
E?on`UCoTXJQogAe_omaL[koM7Foog5b__miNl?oOh7400;oNG_300?oJ6ZkogAe_om^L;d01_mXJ[/0
0omTI[WoH6:gof1R]`0Pof1R]`;oJ6Zk0_mPH[L00omXJ[_oH6:gof1R]`05of1R]`06of9T^?mXJ[_o
J6ZkofQZ^omdMKooKW2m0_moPL@00omiNl?oKW2mofQZ^`05ofQZ^`07ofY/_?mXJ[_oOH33ogMj`_m/
K[goMg[2of9T^008of1R]`04ofQZ^omPH[OoH6:gofAV^@SoH6:g00KoLG:nofQZ^ommP<?oLG:nof1R
]omXJ[/7of1R]`;oJ6Zk00CoMg[2og5b__mXJ[_oJ6Zk2?mPH[L2og5b_P03ogn1a?mXJ[_oJ6Zk00Wo
H6:g00?oMg[2og5b__mPH[L05_mPH[L00omXJ[_oH6:gof1R]`3oof1R]aSoH6:g0_mWJ[/hof1R]`?o
IfZk00CoMgW0og=e_omWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZkofa^_?mRI;SoIfZk
oomPH[NGof1R]`003OmXJ[/00om^KkgoNG_3ofi__@02ogAd_`03ogn0a?m^KkgoM7Bo00GoJ6Zk00?o
QhS5ojNXd?nWZ=002OnWZ=001?nYZm7oYjS@ojf]d_nYZm43ojn`e0?oYjS@4?mXJ[/3ofi__@04og9c
__mdM;ooNG_3ogAd_`;oKVnm00CofK5book2E?on`UCoo/9D0_mXJ[/00omVJ;WoH6:gof1R]`03of1R
]`05ohEjW?on`UCoo/9Dook2E?oY^f/01?noXH000oo2Y87o^Yf4of1R]`03of1R]`05omB[L?on`UCo
o/9Dook2E?mjM:H01_mPH[L00omTIKWoJ6ZkofQZ^`04ofQZ^`04omF^LOon`UCoo/9Dook2E0OoaZJ2
00Con/9Jook2E?on`UCom;eN1?mXJ[/02?n:PJGoo/AJook2E?on`UCogk5WogAd_omXJ[_oh[Qb0_on
`U@00ooi_eSoLFndonZiJ003ook2E0CoJ6Zk00ColKePook2E?on`UCon/5I1_mXJ[/01Om^KkgoJ6Zk
ofi__OmdM;oon/5I00;oo/9D00?oj[QTof1R]omXJ[/00_mPH[L01?oCZg3oo/9Dook2E?on`U@9of1R
]`0<okVMQ?on`UCoo/9Dook2E?nWTY3oOh34ogMj`_mXJ[_oH6:gofQZ^omPH[OoJ6Zk0_mPH[L01OoA
ZWGoo/9Dook2E?on`UCoLVjY00;oH6:g00OoQGbSook2E?on`UCoo/9Dom:YK_mgN/;oL76n00;oOh34
00GojKa^onjmJ?o^_FSokKeXook3E`02ook2E003onVfH_mPH[OoH6:g00KoH6:g00?oJFVbooC1Hoon
`U@00_on`U@03?o9YGGoJ6Zkof1R]omTIKWoJ6Zkogeo`omoP<CoO7g3ogMj`_mPH[OoL76nofEX^B[o
H6:g00CoJ6Zkof1R]omPH[OoJ6Zk2omPH[L01_m`LKkoJ6Zkogn0a?mmOl?oMg[2ofQZ^`KoH6:g00Ko
IFRiofQZ^omlOL?oMg[2ofQZ^omgN/89of1R]`03ofQZ^omPH[OoH6:g00WoH6:g00KoLG6nofQZ^omd
M;ooLG6nof1R]omXJ[/7of1R]`;oJ6Zk00CoMg[2og1a__mXJ[_oJ6Zk2?mPH[L2og1a_P03ogam`omU
J;WoJ6Zk00WoH6:g00?oMg[2og5a__mPH[L05_mPH[L00omVJ;WoH6:gof1R]`3oof1R]aSoH6:g0_mW
J[/hof1R]`?oIfZk0_mgNL02ofMZ^`koH6:g00CoIfZkof1R]om`LKgoL76m1?mWJ[_oof1R]iOoH6:g
0004oemR]`03of1R]omOH[OoGf:g00KoGf:g00?oIfZkogMj`_mWJ[/00_m`LKd00omoP<CoIfZkofU/
_005oemR]`03ogn3`onQXlooXJ??00GoXJ??00SoXj??oj6SconQXlooXJ??ojJXd?nQXlooZjcAojJX
d0?o[[3D0onQXll@oemR]`07ofMZ^omTIKSoIfZkofMZ^om`LKgoMg[2og1a_@02ofMZ^`04omR`LOon
`UCoo/9Dook2E0CoGf:g00GoH6:goemR]omOH[OoGf:goh=jW009ook2E003ook4F_mOH[OoGf:g00;o
Gf:g00Codj]`ook2E?on`UCoo/9D3_mOH[L00ooCZg3oo/9Dook2E00;ook2E003ooBmG_mXJ[_oIfZk
00;oIfZk00SoRX6Uook4F_on`UCoo/9DomnaIomdM;ooS8:Vook4FP;oo/9D00?o]i^2ofQZ^ooZ^FP0
0oon`U@2ofMZ^`03ofQZ^omWJ[_om;eN00;oo/9D00?om;eNof5S^?mOH[L01?mOH[L01OmWJ[_oGf:g
ofMZ^om`LKgolkeM00;oo/9D00?olkeMoemR]omWJ[/00_mOH[L01?oCZg3oo/9Dook2E?on`U@9oemR
]`0<oknQP?on`UCoo/9Dook2E?n<PYooOh34ogMj`_mWJ[_oHV>hofMZ^omOH[OoIfZk0_mOH[L01Ono
XH3oo/9Dook2E?on`UCoPgZL00;oGf:g00OoQ7bSook2E?on`UCoo/9DoknNNOmgN/;oL76m00;oOh34
00?oo/AJook2E?on`U@01?on`U@01?oX]V;oGf:gof1R]omPH[L5oemR]`03okBKR?on`UCoo/9D00;o
o/9D00GooL9Foh1jZ?mOH[OoGf:gofMZ^`02ogn0a004ogMj`_m`LKgoGf:gog1a_@?oGf:g0_mPH[L3
oemR]`03of1R]omOH[OoGf:g00;oGf:g00?oH6:goemR]omPH[L05?mOH[L00omPH[OoGf:gof1R]`03
oemR]`06of1R]omWJ[_oH6:gof1R]omXJ[_oH6:g1OmOH[L02?mPH[OoGf:goemR]omPH[OoGf:gog1a
_OmXJ[_oOh340_mgN/801OmWJ[_oGf:gof1R]omOH[OoH6:g00?oGf:g00GoIfZkofU[_?mgN/;oIfZk
ogMj`P08oemR]`03of1R]omWJ[_oGf:g00;oH6:g0omOH[L03OmPH[OoGf:goemR]omOH[OoH6:gofQZ
^omOH[OoKVnmog1a_OmOH[OoIfZkoemR]omPH[L01OmOH[L01_mWJ[_oIFRiofa^_Om`LKgoJ6ZkofMZ
^`KoGf:g00SoH6:goemR]om`LKgoL76mogMj`_mOH[OoIfZkof1R]`OoGf:g00?oH6:gogMj`_m`LKd0
1omOH[L2of1R]`03oemR]omPH[OoH6:g00KoGf:g00?oH6:goemR]omPH[L00_mOH[L2of1R]`coGf:g
0_mPH[L5oemR]`;oH6:g2omOH[L00omPH[OoGf:goemR]`04oemR]aOoH6:g2?mOH[L9of1R]akoGf:g
2OmPH[LNoemR]`WoH6:g5OmOH[L00omTJ;WoGf:goemR]`1QoemR]`06of=W^?mOH[OoIVZkofIZ^omO
H[OoHFBh1?mOH[L9of1R]`ooGf:g1?mPH[L4oemR]`WoH6:g2OmOH[L3ofIZ^`;oMgW00_mVJ[/00omO
H[OoI6RioemR]`0;oemR]`04ofMZ^omPH[OoL76mog1a_@CoIfZk00?oH6:goemR]omOH[L0POmOH[L9
of1R]`ooGf:g5omPH[MdoemR]aSoH6:g9omOH[L`of1R]`003OmOH[H00omWJKWoLG>mofMY^@02og1a
_@03ogn0`omWJKWoIfVi00GoGf:f00?oOh?2oj6Tc_nQY<h02OnQY<h01?nVYm3oXJC>oj^/dOnVYm03
ojj_dP?oXJC>4?mOH[H01omWJKWoGf:fofMY^OmWJKWoL76mogMi`?mYJk/00_mWJKT01?oH/77oo/9D
ook2E?on`U@8oemR]P03oh=jW?on`UCoo/9D00Ooo/9D00?oo/AJoemR]_mOH[H00_mOH[H01?oCZg3o
o/9Dook2E?on`U@>oemR]P03om>[L?on`UCoo/9D00_oo/9D00?olkeMoemR]_mOH[H00_mOH[H01on4
O:?oo/AJook2E?on`UCog[1Vog1a_OoN]G800_on`U@01?oj_eSoL6jboemR]_oY^FL3ook2E0CoGf:f
00ColkeMook2E?on`UColkeM1_mOH[H01OmWJKWoGf:fofMY^Om`LKgolkeM00;oo/9D00?olkeMofEX
^?mTIKP00_mOH[H01?oCZg3oo/9Dook2E?on`U@9oemR]P07oknQP?on`UCoo/9Dook2E?n:OYkoOh33
ogMi`003ofMY^@05oemR]_mWJKWoGf:foemR]_noXH000oon`U@01?n3NYcoGf:foemR]_n4O:<3ook2
E003oknNNOmgNL3oK6jl00;oOh3300?oo/AJook2E?on`U@01?on`U@00ooX]V;oGf:foemR]P05oemR
]P03og9_[Ooj`ecoo/9D00Coo/9D00CoiKIVoemR]_mOH[KoIfVi0_moP<<01?mgNL3oL76moemR]_m`
LKd[oemR]P04ofMY^OmOH[KoGf:fofMY^@_oGf:f00?oL76moemR]_mlOL800_mgNL000omWJKWoGf:f
oemR]P05oemR]P;oIfVi00?oMgW0ofMY^Om`LKd02OmOH[H00omWJKWoGf:foemR]P09oemR]P06ofMY
^OmOH[KoIFRhog1a_OmOH[KoIfVi1omOH[H01_mWJKWoGf:fofMY^Om`LKgoK6jlofMY^@SoGf:f0om`
LKd00omOH[KoIfVioemR]P08oemR]P03ogMi`?m`LKgoGf:f0<[oGf:f00?oIVZioemR]_mOH[H0HOmO
H[H01_mVJ[WoGf:fofIZ^OmVJ[WoGf:fofIZ^CKoGf:f00?oIVZiofe`_?mXK;T00_mgNKl01?mTJ;So
IVZiof=W]omVJ[T<oemR]P04ofIZ^OmOH[KoKg6lofma_0CoIVZioomOH[JGoemR]P003OmOHKH00omW
JKWoL72mofMY^@02og1`_@03og5b_OmWJKWoIfVi00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nV
Ym3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH01_mWJKWoGf6fofMY^OmWJKWoL72mogMi`0?oIfVi
00Cof;1aook2E?on`UCoo/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCom[mL00Goj;IR00?of:i]oemQ
]_mOHKH00_mOHKH01OnfVX3oo/9Dook2E?on`UCoRWfL00goGf6f00Codj]`ook2E?on`UCoo/9D1ooX
]V801?om`UKoo/9Dook2E?oc_Ed4oemQ]P07oh=kXoona5[oo/9Dook2E?oN/6KoShNWook4FP02ook2
E004okfQQOmWJKWoGf6fonViI`?oo/9D1?mOHKH01?oY^6;oo/9Dook2E?om`UL6oemQ]P05of]]_?mO
HKKoIfViog1`_Oom`UL00_on`U@00ooY^6;oIfVioemQ]P02oemQ]P04om>[L?on`UCoo/9Dook2E0Wo
Gf6f00OoZI>:ook2E?on`UCoo/9DojnFR?moP<?oMgW000?oIfVi00GoGf6fofMY^OmOHKKoGf6fomfb
K`03ook2E005ogYcXOmOHKKoGf6fofQX/Oon`eL00_on`U@01_oJ[V_oMgW0og1`_OmoP<?oNG_2ol2U
R0;oc:]n00Gob:ImolNUO?o5Y7coaJAloj:=R@07oemQ]P05omN_MOon`UCoo/9Dook2E?oa_5`00oon
`U@02OnBPiGoGf6fofMY^OmkO<;oOh33ogMi`?m`L;goGf6fog1`_@0[oemQ]P04ofMY^OmOHKKoGf6f
ofMY^@_oGf6f00?oL72moemQ]_mfMKl00_mgNL000omWJKWoGf6foemQ]P05oemQ]P;oIfVi00?oMgW0
ofMY^Om`L;d02OmOHKH00omWJKWoGf6foemQ]P09oemQ]P06ofMY^OmOHKKoGf6fofU[^omOHKKoIfVi
1omOHKH00omUIkSoGf6fofMY^@02og1`_@03ofMY^OmOHKKoGf6f00GoGf6f00KoIFNhog1`_Om`L;go
L72moemQ]_mQH[L9oemQ]P03ogMi`?m`L;goGf6f0<[oGf6f00?oIVVioemQ]_mOHKH0HOmOHKH01_mV
JKWoGf6fofIY^OmVJKWoGf6fofIY^CKoGf6f00?oIVViofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY
^OmVJKT<oemQ]P04ofIY^OmOHKKoMgVoofma_0CoIVVioomOHKJGoemQ]P003OmOHKH01OmVJKWoKg2m
ofIY^Om[KKcoKFjm00?oIVVi1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWd?nQY<koYZO@ojJW
d0?o[ZoB0onQY<h@oemQ]P0:ofIY^OmOHKKoIVViofIY^Om_L;goMgW0ofIY^OmSI;SoIVViomR`L@?o
o/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCoaZJ200[oGf6f00GoVHNAook2E?on`UCoo/9DolRUN00=
oemQ]P04om>[L?on`UCoo/9Dook2E0OoGf6f00ColkeMook2E?on`UColkeM1?mOHKH01_n2Nj?oo/AJ
ook2E?on`UCogK1VomnfLP;oo/9D00GonKmHogn0^omPH[OoGf6fonViI`03ook2E0CoGf6f00GocZQb
ook2E?on`UCoo/9DogUdY`05oemQ]P04ofm`_OmOHKKoIVViohEnZP?oo/9D00?ocZQbofIY^OmOHKH0
0_mOHKH01?oCZg3oo/9Dook2E?on`U@9oemQ]P07ogYdYoon`UCoo/9Dook2E?oAZW7oOX33ogMi`003
ofIY^@05oemQ]_mVJKWoGf6foemQ]_od`F400oon`U@4oemQ]P08oo_3Foon`UCoo/9DooVoFOmgNL3o
IVViogj0`omgNL03ogj0``04ogMi`?m_L;goKg2mofm`_@OoGf6f00OoPW^Sook3Eoon`UCoo/9DooZo
Eom`KZ[on/5J00;oo/9D00Wom;eKoemQ]_mVJKWoMgW0ogj0`omgNL3oKg2moemQ]_m_L;d0:omOHKH0
1?mVJKWoGf6foemQ]_mVJKT;oemQ]P03ofm`_OmOHKKoKg2m00;oMgW000?oIVVioemQ]_mOHKH01OmO
HKH2ofIY^@03ogMi`?mVJKWoKg2m00WoGf6f00?oIVVioemQ]_mOHKH02OmOHKH01_mVJKWoGf6foemQ
]_mVJKWoGf6fofIY^@SoGf6f00GoHfBhofIY^Om_L;goKg2mofIY^@07oemQ]P04ofIY^Om_L;goKg2m
ofm`_@_oGf6f00?oMgW0ofm`_OmOHKH0b_mOHKH00omVJKWoGf6foemQ]P1QoemQ]P06ofIY^OmOHKKo
IVViofIY^OmOHKKoIVVi9OmOHKH00omQHkOoGf6foemQ]P0>oemQ]P03ofIY^Om_LKcoKg6l00;oMgVo
00CoGf6fofIY^OmVJKWoIVVi3?mOHKH01_mVJKWoGf6fogMi_om_LKcoIVViofQ[^@;oIVVioomOHKJG
oemQ]P003OmOHKH00omVJKWoKg2mofIY^@02ofIY^@03ofEW^?mVJKWoIVVi00GoGf6f00?oOh;2oj6T
c_nQY<h02OnQY<h01?nVYm3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH02_mVJKWoGf6fofIY^OmV
JKWoKg2mogMi`?mVJKWoGf6fofIY^OoH/743ook2E0SoGf6f00GoPgVLook2E?on`UCoo/9DolJVPP0;
oemQ]P05oog2E_on`UCoo/9Doog2EomWJ;403?mOHKH01?oCZg3oo/9Dook2E?on`U@7oemQ]P04oo>m
GOon`UCoo/9Doo>mG@CoGf6f00KoPW^Sook4F_on`UCoo/9DonRfH_ona5X2ook2E005ojnDP?mnP<?o
Gf6foemQ]_oY^FL00oon`U@4oemQ]P05oiV7TOon`UCoo/9Dook2E?o8YGL01OmOHKH01?m_L;goGf6f
ofIY^Oo>ZgX3ook2E003oiV7TOmVJKWoGf6f00;oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_ok
`e_oo/9Dook2E?oi_eWoOX33ogMi`0?oIVVi00GoGf6fofIY^OmOHKKoPW^Sook3E`02ook2E003onFe
HomOHKKoGf6f00;oGf6f00SofK1^ook2E?on`UCoo/9DokZOQomVJKWoOX33ogMi`0?oOX3300CoMgW0
ofm`_Om_L;goKg2m1omOHKH01oo[_6Ooo/9Dook2E?on`UCo]9QnoemQ]_n_UXH00oon`U@02?n_UH?o
IVViogMi`?mnP<?oMgW0ofm`_OmOHKKoKg2m:omOHKH01?mVJKWoGf6foemQ]_mVJKT;oemQ]P06ofm`
_OmOHKKoKg2mogMi`?meMKooIVVi1omOHKH2ofIY^@03ogj0`omVJKWoLgBn00WoGf6f00?oIVVioemQ
]_mOHKH02OmOHKH01_mVJKWoGf6foemQ]_mVJKWoGf6fofIY^@SoGf6f0_mVJKT2ofm`_@03ofIY^OmO
HKKoGf6f00GoGf6f00CoIVViofm`_OmcM;koKg2m2omOHKH00omgNL3oKg2moemQ]P3:oemQ]P03ofIY
^OmOHKKoGf6f067oGf6f00KoIVVioemQ]_mVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f
00_oGf6f0omVJKT00om]KkcoLgBnog=d_P02ogUk`006ofIY^Om]KkcoKFnlofe__?mVJKWoHfJg1_mO
HKH02_mSI[OoIVViofIY^OmVJKWoKFnlofIY^OmiNl3oMgVoofe__?mcM;h2ofe__0CoIVVi00?oHfJg
oemQ]_mOHKH0oomOHKJ@oemQ]P003OmOHKH00omVJKSoKg2mofIY^002ofIY^003oemQ]_mVJKSoIVVh
00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nVYlooXJC>ojJWconVYll3ojj_dP?oXJC>4?mOHKH0
2_mVJKSoGf6fofIY^?mVJKSoKg2mogMi_omUIkOoGf6fofIY^?oH/743ook2E0SoGf6f00GoPgVLook2
E?on`UCoo/9DolJVP@0;oemQ]P05omjaJOon`UCoo/9Dook2E?oS]VT03?mOHKH01?oCZg3oo/9Dook2
E?on`U@2oemQ]P03ofIY^?mOHKKoGf6f00;oGf6f00ColkeMook2E?on`UColkeM1?mOHKH01On2Nj?o
o/AJook2E?on`UCooL9G00;oo/9D00?onKmHofQW[omnP<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5
oemQ]P05oog2E_on`UCoo/9Dook3EOn1NJ401?mOHKH01?m_L;goHfBgohQoY?on`eD2ook2E003oo[1
FOmOHKKoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_oM/Vooo/9Dook2E?on`UCof;5e
ogMi_`?oIVVh00CoGf6fofIY^?mWJ;3oll5R0oon`U@00onMRH_oGf6foemQ]P02oemQ]P08oi24Uoon
`UCoo/9Dook2E?om`UKoV8RIogj0`omgNKl3ogj0``04ogMi_om]K[coKg2mofm`_@KoGf6f00KoYY:?
ook3EOon`UCoo/9DooZoEomXIjl2oemQ]P0;ooS1G?on`UCoo/9Doog2E_m_K[7oMgVoogj0`omgNKoo
Kg2moemQ]_m_L;d0:omOHKH01?mVJKSoGf6foemQ]_mVJKP;oemQ]P06ofm`_OmOHKKoKg2mogMi_om_
L;goIVVh1omOHKH01OmVJKSoIFNgogj0`omVJKSoMgVo00WoGf6f00?oIVVhoemQ]_mOHKH02OmOHKH0
1_mVJKSoGf6foemQ]_mVJKSoGf6fofEW]`SoGf6f0_mVJKP2ofm`_@03ofIY^?mOHKKoGf6f00GoGf6f
00CoIVVhofm`_OmgNKooKg2m2omOHKH00omgNKooIVVhoemQ]P3:oemQ]P03ofIY^OmOHKKoGf6f067o
Gf6f00KoIVViof=V]omVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f00koGf6f00?oIVVi
ofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY^OmVJKT<oemQ]P06ofIY^OmOHKKoMgVoogMi_omVJKWo
MGNn0_mVJKWooemQ]YOoGf6f000=oemQ]P03ofIY^?m_L;goIVVh00;oIVVh00?oGf6fofIY^?mSI;L0
1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWconQY<koYZO?ojJWc`?o[ZoB0onQY<h@oemQ]P06
ofIY^?mOHKKoIVVhofIY^?m_L;goMgVo0_mOHKH00omVJKSof;1aook2E002ook2E0SoGf6f00GoPgVL
ook2E?on`UCoo/9DolJVP@0;oemQ]P03ogUcY?ok`EKoo/9D00;oo/9D00?ojkUUohYoWOmOHKH00omO
HKH00omWJ;3o_j5ooemQ]P03oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf6f00?oIVVhoemQ]_mOHKH0
0_mOHKH01?oc_Egoo/9Dook2E?oc_Ed4oemQ]P03oh9kXoona5[oo/9D00Coo/9D00?o/iN1oemQ]_mn
P<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5oemQ]P06olBRM_on`UCoo/9Dook2E?ok`UWoXXn?0omO
HKH00om_L;goZ9FAoo_2F@03ook2E003olj[N_mVJKSoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D
2_mOHKH00on0NJWooL9Fook2E002ook2E007omB_MOm`K[CoIVVhofIY^?mOHKKoRh:Uon^lI`03ook2
E003ooVoEomXIjooGf6f00CoGf6f00Ooi[MWook2E?on`UCoo/9Doog2E_oD/7coOGbi00?oOX3300Co
MgVoofIY^?n9PJco/9R>1OmOHKH00omWJ;3on/=Mook2E002ook2E005ojJ>QOmOHKKoGf6foemQ]_nH
Qi<00oon`U@01ooAZW?oMgVoogj0`omgNKooKg2moemQ]_m_L;d05_mOHKH00omSI;OoGf6foemQ]P0B
oemQ]P04ofIY^?mOHKKoGf6fofIY^0WoGf6f00SoH6:fofIY^?mcM;goIVVhog=d_OmhNl3oLgBmofe^
_0OoGf6f00GoIVVhoemQ]_mmO/;oIVVhogMi_`0CoemQ]P03ofEW]omVJKSoJ6Zi00;oIVVh00?oKFjl
ofIY^?mVJKP02?mVJKP01Om]K[coLG:mog=d_OmcM;goKFjl00?oIVVh00CoKFjlofm`_Om_L;goKg2m
0_mcM;d00omkO<3oKg2mofIY^002ofIY^0SoGf6f00?oMgRoofIY^?mOHKH0b_mOHKH00omVJKWoGf6f
oemQ]P1QoemQ]PCoIVVi00?oGf6fofIY^OmOHKH09?mOHKH00omVJKWoGf6fof5S]`0>ofIY^@03ofe_
_?mcM;koLgBn00;oNG_000CoKg6log=d__mcM;koLgBn1_m_LK`6ogMi_`06ogUk`?mgNKooO7k2ogan
`_miNl3oO7k20_miNl08ofma_003ofe__?mVJKWoIVVi00CoIVVi00?oHfJgoemQ]_mOHKH0oomOHKJ5
oemQ]P002_mOHKH3oemP]P08ofIY^?m_L;goIVVhoemQ]_mVJKSoGf6fofIY^?mOHKH2oemP]P?oGf6f
00?oOh;2oj6Rc_nQX/h01OnQY<h2oj6RcP;oXJC>00CoYZO?oj6Tc_nVYlooYZO?0on^[m82oj6TcP03
oj6Rc_mOH;KoGf6f00?oGf6f0_mOH;H9oemQ]P05ofIY^?mOH;KoIVVhofIY^?oH[V`01?ona5X01?on
`eOoo/9Dook2E?on`U@5ook4FP04ogYbXOmOHKKoGf2foh=hW0?oo/9D00?oo/AHook4F_ona5X01?on
a5X00onhWH?oGf6foemP]P02oemP]P03oemQ]_nYTHKoo/9D00?oo/9D00?oo/=EooG1GooY^FL00_oY
^FL01?ona5Soo/9DoemP]_mOH;H2oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf2f00?oIVVhoemQ]_mO
HKH00_mOHKH01?oc_Egoo/9Dook2E?oc_Ed2oemP]P;oGf6f00?oPW^Sook4F_on`U@00oon`U@01?oi
_eSoKfjaofEW]omgN;l2oemQ]P04onViIoon`UCoo/9Dook2E0KoGf6f00?olKaLook2E?on`U@00_on
`U@01?oe`EoojKUWonViIooe`El4ook2E004onnkH?mgN;ooIVVhofIY^0;oGf2f00?oGf6fom>[L?on
`U@00_on`U@5oemQ]P;oGf2f0omOHKH00omVJKSo]iZ2ook2E003ook2E005oog2EooZ^FOoj[UWonjm
IOon`eL01?on`U@01?n:OYOoGf6foemP]_mOH;H3oemQ]P03og1^ZOoh_e_oo/9D00?oo/9D00Soo/=G
ooBoHOo^_FSok[eXonflJ?oj`ekoo/=Gook2E0?oGf6f00?oGf2foemQ]_o6YG`00oon`U@00ooc_5_o
Gf6foemP]P03oemQ]P0;onjkH_on`UCoo/9Dook2E?n<Q:coOX33ogMh_om_L;goGf6fofm`_OmOH;H0
4?mOHKH00omOH;KoGf6foemQ]P02oemQ]P03ofIY^?mOHKKoGf6f00?oGf6f00OoGf2foemQ]_mOHKKo
Gf6foemP]_mOHKKoGf2f00CoGf6f00SoGf2foemQ]_mOH;KoGf6fofIY^?mOH;KoGf6fofIY^0?oGf6f
00?oGf2foemQ]_mPH[H00_mVJKP01Om[KK_oKg2mofm`_OmbMKgoKg2m00;oMgVo00ooMgRoog9e_Om[
KK_oIVVhof9T]omOH;KoGf6fof1R]_mVJKSoKVnlofIY^?mhNl3oKFjlogEe__mOH;H01OmOHKH00omO
H;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f0_mOH;H00omOHKKoIVVhoemQ]P09oemQ
]P08ofIY^?m_L;goKg2mofm`_OmVJKSoGf2foemQ]_mOH;H2oemQ]P06of9T]omVJKSoKFjlofe^_?mh
Nl3oKFjl0omVJKP2oemQ]P03oemP]_mOHKKoGf2f00?oGf6f00CoMgRoofIY^?mOHKKoGf2f2?mOHKH0
0omOH;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f00?oGf2foemQ]_mOHKH00_mOHKH0
0omOH;KoGf6foemQ]P03oemQ]P05oemP]_mOHKKoGf6foemQ]_mOH;H00omOHKH00omOH;KoGf6foemP
]P06oemQ]P;oGf2f0_mOHKH00omOH;KoGf6foemQ]P02oemQ]P03oemP]_mOHKKoGf2f00KoGf2f2OmO
HKH8oemP]QKoGf6f2OmOH;HfoemQ]Q3oGf2f3_mOHKH00omVJKWoGf2foemP]P0>oemP]U?oGf6f1?mV
JKT00omOHKKoIVVioemQ]P0ToemQ]P03ofIY^OmOHKKoGf6f00OoGf6f1omVJKT00om]KkcoLgBnog=d
_P02ogUk`004ofIY^Om]KkcoKFnlofe__0coIVVi00KoKFjlofIX^OmlOL;oNG[0ofe^_?miN/02ofe^
_0SoIVRi3omVJKT8ofIX^@SoGf2fQ?mOHKH8oemP]][oGf6f2OmOH;H000OoGV2f00?oGf2foeiP]_mN
H;H00omNH;H01omUJKSoKW2lofEY^?mNH;KoIFVhoeiP]_mUJKP01_mNH;H00omoP<;oXJ;>oj6RcP09
oj6RcP04ojFWconQX/koYJO?ojFWc`?o[ZoB0onQX/h@oeiP]P05ofEY^?mNH;KoIFVhofEY^?oX]V80
3Oon`U@01?n2N9coGV2foeiP]_n2N9`:ook2E003okjQOomNH;KoGV2f00CoGV2f00?oZ965oo_1E_on
`U@02?on`U@4oeiP]P04om>[L?on`UCoo/9Dook2E0;oGV2f00?oIFVhoeiP]_mNH;H00_mNH;H01?oc
_Egoo/9Dook2E?oc_Ed4oeiP]P03oh9jXOona5[oo/9D00?oo/9D00Oo[iB0ofIY^?mXJ[WoMWRooeiP
]_mOH;KojKUW00?oo/9D1_mNH;H00omWIZoolKaLook2E009ook2E003oo6lG_mmO;SoMWRo00;oIFVh
0_mNH;H00omOH;Kodj]`ook2E002ook2E0[oGV2f0_mUJKP00oo5YH3oo/9Dook2E009ook2E003oif9
RomNH;KoGV2f00?oGV2f00GoGf2foeiP]_mNH;KoKffYoo2lGP0;ook2E006oeiP]_mOH;KoGV2foeiP
]_miLjOoo/AJ0oon`U@00onKRH_oGV2foemP]P03oeiP]P0:oiN8VOon`UCoo/9Dook2E?oX^6CoOH33
ogIh_om_L;coGV2fofi`_0;oGV2f0_mOH;H3oeiP]P05oemP]_mNH;KoGV2foeiP]_mOH;H00_mNH;H0
0omOH;KoGV2foeiP]P02oeiP]P;oGf2f00GoHV>fofEY^?mNH;KoGV2foemP]P07oeiP]P03oemP]_mN
H;KoGf2f00OoGV2f00CoIVVhoeiP]_mOH;KoIFVh1_mNH;H2oemP]P05ofe^^om^L;coM7FnogMj`?mf
N;l00_mjO<02ogMj`00@ogIh_omZK;_oIFVhofEY^?mTIkOoIFVhofY/^omeMkkoKW2mogYl`?mbMKgo
MWRoofEY^?mOH[KoGV2foemP]PGoGV2f00?oGf2foeiP]_mNH;H00_mNH;H01?mTIkOoIFVhofEY^?mU
JKP2ofIY^005ofi`_Om_L;goL7:mogIh_omgN/001?mfN;l00omgN;ooMWRoogIh_`03ogIh_`05ogMj
`?mjO<3oNWc0ogYl`?mgN/001_mfN;l01OmgN;ooMg[0ogMj`?mlO/;oMg[000;oMWRo00OoLWFmofi`
_?m^L;coKW2lofEY^?mVJKSoGf:f00;oGV2f00?oL7:mofEY^?mNH;H01?mNH;H00omOH;KoGV2foeiP
]P03oeiP]P03oemP]_mNH;KoGV2f00SoGV2f00GoGf2foeiP]_mNH;KoGV2foemP]P0CoeiP]P04oemP
]_mNH;KoGV2foemP]P;oGV2f00?oGf2foeiP]_mNH;H01omNH;H00omOH;KoGV2foeiP]P0eoeiP]PWo
Gf2fC?mNH;H00omUJ;WoGV2foeiP]P0moeiP]QOoGf2f3OmNH;H2ofEX^@;oIVRi00?oGf2fofIX^OmO
H;H01?mOH;HOoeiP]P03of9T]om/K[coIFRi00;oIFRi2_m^L;`01?m`LKgoMWRoogIh_omhN/02ogUk
`0;oNgg200GoMWRoogQj`?mhN/3oN7[0ogIh_`0;ofi`_006og9c__m/K[coOGo3ogQj`?m/K[coN7[0
0_m/K[`4ofEX^@03of1R]omNH;KoGV2f04ooGV2f5omOH;H?oeiP]PWoGf2f<OmNH;HeoemP]ROoGV2f
6?mOH;I/oeiP]P003OmNH;D01omUJKSoKVnlofEY^?mNH;GoIFVhoeiP]OmUJKP01_mNH;D00omoP<3o
XJ;>oj6RcP09oj6RcP05ojFWconQX/koYJO?ojFWcon^/=800_n^[m83oj6RcQ3oGV2e00GoIFVhoeiP
]OmUJKSoIFVhonRfHP0=ook2E004oh9hVomNH;GoGV2eoh9hV`[oo/9D00?o_Z5ooeiP]OmNH;D01OmN
H;D00omaKJOoe:]/ook2E006ook2E003oo[1EomhLZ;oGV2e00;oGV2e00Godj]`ook2E?on`UCoo/9D
oeiP]@02ofEY^005oemR]_mNH;GoGV2eoeiP]Ooc_Ed00_on`U@00ooc_EgoGV2eoeiP]@02oeiP]@03
oh9jXOona5[oo/9D00;oo/9D00GonKmHofMV[_mTIkOoKW2logIh_`02oeiP]@04onViIoon`UCoo/9D
ook2E0OoGV2e00?oIfJ^okjMN?oj`EL01_on`U@00oof_U[oaJAkofi`_002ogIh_`03ofY/^OmUJKSo
GV2e00;oGV2e00Codj]`ook2E?on`UCoo/9D2_mNH;D2ofEY^003ogAe__nMSIOol;eP00Ooo/9D00?o
fjmXogYbXOmNH;D02OmNH;D00omUJKSo^j67oo6lG008ook2E003ooZoEomjLZ7oGV2e00;oGV2e00Go
hkM/ook2E?on`UCoo/9Don^hG`06oeiP]@03ofEY^?oN/V_oo/9D00;oo/9D00Go[YbGogIh_om^Kkco
GV2eofi`_00EoeiP]@;oIFVh5?mNH;D01?mUJKSoGV2eoeiP]OmUJKP=oeiP]@03ofi__?m^L;coI6Ng
00KoGV2e0_mUJKP01_m^KkcoJVbiogYl`?m`L[goLWFmofEY^1OoGV2e00?oIFVhoeiP]OmNH;D01omN
H;D01_mUJKSoK6jkog9e_Om^L;coLWFmofa^^`CoIFVh00?oJVbiofa^^omUJKP00_m/K[/01OmgN[oo
K6jkofEY^?mUJKSoGf:f00SoGV2e00?oHV>fofEY^?mNH;D0b?mNH;D00omPH[KoGV2eofEX^01SoeiP
]@CoIFRh00?oGV2eofEX^?mNH;D07_mNH;D00omPH[KoIFRhofY/^@03ofi`_003og9c_Om^L;coKW2l
00KoMWRn00?oN7Zoogeo`_mmOl80:OmmOl800omhN[ooMWRnogIh_P06ofi`_0[oIFRh00?oHVFfoeiP
]OmNH;D0oomNH;EjoeiP]@001_mNH;D2oeiO]@GoGV2e00OoIFRhofi__?mUJKSoGV2eofEX^?mNGkGo
IFVh00?oGV2e0_mNGkD00omNH;GoOh30oj6RcP0:oj6RcP07ojFWconQX/koYJO?ojNYd?na/mCo[ZoB
ojf^d@03oj6RcPOoGV2e0_mNGkD7oeiP]@06ofEY^?mNGkGoIFRhofEY^?n7OZOoUXZS0_n2N9/2ohUn
W@SoPWRK00CoIfJ^oeiP]OmNH;GoIfJ^2_n2N9/00omWIZkoGV2eoeiP]@08oeiP]@07oh9hVonaUH3o
_YehokjMN?naUH3oPWRKoeiP]@02oeiO]@;oGV2e00GoLFfWohf3Won2N9_oPWRKoeiP]@03ofEY^0?o
GV2e00CoNW:Qoh9hVon2N9_oNW:Q1OmNH;D01OmjLZ7oPWRKoh9hVon9OYgoQGjV00;oGV2e00GoKVnl
ogIh_omNH;GoGV2eogMdZP03oh9hV`?oGV2e0_mNGkD3oeiP]@;oGUne00OoPWRKok6EP?nnWGSo_Yeh
okVMPomoNJCoIFVh00;oKVnl0_mfN;l01_m^KkcoIFVhoeiO]OmNGkGoGV2eog5/Y`?oPWRK00CoGV2e
oeiO]OmNGkGoGV2e1?mNGkD03omNH;GoGUneofEX^?mUJKSoMWRoofi__?mmOl?oQX6`oij;T?o1XGWo
aJAkokjMN?nBPiKoIfF^oeiO]@0;oeiP]@05ofEX^?mfN;ooIFVhohb9]?nLSYh00oo<ZWd01Oo4YGoo
RGjMohMnYom^KkcoGUne00?oGV2e00GoNW:Qoh9hVon2N9_oPWRKog5]Y`02oeiO]@CoGV2e00[oIFVh
ofMU[_n2N9_oRGjMoiJ:XonDS:coMWJoofi__?mNH;GoKVnl3?mNH;D3oeiO]@CoGV2e00KoGUneoeiP
]OmUJKSoIFVhoeiP]OmTIKL7oeiP]@04oeiO]OmNH;GoGV2eoeiP]@?oGUne00SoGV2eoeiO]OmNH;Go
GV2eofEX^?mNH;GoGUneofEX^0?oGV2e00?oGUneoeiP]OmNGkD01?mNH;D01OmQI;KoIFVhofEX^?m^
KkcoLGFm00?oIFVh1_mNH;D00omNGkGoGV2eogIh_`09oeiP]@05oeiO]OmNH;GoGV2eoeiP]OmNGkD0
1OmNH;D00omOH[KoIFRhofa^^`04ofi__003og5c_Om^KkcoKVnl00SoKVnl00GoLGFmogIh_omaMKgo
MWRoog1a_@07ofi__0;oLGFm00?oNG_0og5c_Om^Kk`00om^Kk`00omWJKSoGV2eoeiP]@02oeiO]@?o
GV2e00?oGf:foeiP]OmNGkD00omNH;D00omNGkGoGV2eoeiP]@03oeiO]@SoGV2e00?oGUneoeiP]OmN
H;D08_mNH;D00omNGkGoGV2eoeiP]@0[oeiP]@WoGUneF_mNH;D00omUJ;SoGV2eofEX^008oeiP]@Wo
GUne;_mNH;DGoeiO]@goGV2e00KoIFRhofi`_?mUJ;SoIFNhoeiO]OmUIkP<oeiO]AWoGV2e00CoIFRh
oeiP]OmNH;GoHVFf0omUJ;P00omZK;WoKW2lofi`_004ofi`_004og9c_OmfN;koMWRnogQj_`;oNG_0
0_mkOL001?mfN;koN7ZoogIh__mhN[l<ogIh_P06ogAe__m^L;coOGo2ogUk`?mbLkgoNG_00_mbLkd:
ofi`_003ofY/^OmUJ;SoIFRh00;oIFRh4?mNH;D9oeiO]BkoGV2e5omNGkD@oeiP]@ooGUne9omNH;Dh
oeiO]B[oGV2e9omNGkEJoeiP]@003OmMGkD01omUJ;OoKFnlofEX]omMGkGoIFRgoeeO]OmUJ;L01_mM
GkD00omnPL3oXJ;>oj6RcP09oj6RcP07ojFWconQX/koYJO?ojVYd?na/mCo[JkAojV[d003oj6RcQ3o
GEne00KoIFRgoeeO]OmUJ;OoGEneofIY^?mcM;d2oeeO]@;oIFRg;OmMGkD01?m]KkcoGEneoeeO]OmM
GkD3ofEX]`ooGEne00WoIFRgofe^_?mOHKKoGEneofe__?meMkkoGf6foeeO]OmUJ;L04OmMGkD01Om]
KkcoIFRgofEX]om]K[coKFnl00;oMGNn00?oKFnlofEX]omMGkD04?mMGkD2ofEX]`04ogEg__m]K[co
OGo3ogEg_P;oIFRg00?oKFjloeeO]OmUJ;L03OmMGkD01OmUJ;OoMGNnofEX]ommOl?oMGNn00?oOGo3
00CoMGNnofEX]om]KkcoKFnl3omMGkD02_mUJ;OoGEneoeeO]OmUJ;OoMGNnogeo`omeMkkoKFnloeeO
]Om]Kk`DoeeO]@05oemQ]_mUJ;OoIVVhoeeO]OmUJ;L04_mMGkD01?mUJ;OoGEneoeeO]OmUJ;L=oeeO
]@03of5R]_mSIKKoGEne00GoGEne00?oGf6fofEX]omUJ;L00_mUJ;L00om_LKgoIFRgofEX]`02ofEX
]`03of=V]_mMGkGoGEne01?oGEne00?oJffkofEX]omUJ;L02?mUJ;L01?mYJkWoKg6mof]]^om_LKd8
ofEX]`;oJffk00?oMgVoof]]^omUJ;L00_mUJ;L00omQH[KoGEneoeeO]@3@oeeO]@03ofAW^?mMGkGo
I6Nh06?oGEne00KoI6Nhofe__?mTIkSoI6NhoeeO]OmTIkPUoeeO]@05ofAW^?mMGkGoGEneoeeO]OmT
IkP03?m]Kk`02Om_L;coMGNnogEg__mlO/;oN7[0ofe__?maL[goKFnlog5b_@0;ofe__007ofIY^?m[
KK_oI6Nhogan`_mgNKooJffkog=d_P02of]]^b;oI6Nh00?oGf6foeeO]OmMGkD0oomMGkEboeeO]@00
0_mMG[@01?mMGkCoGEjdoeeN]?mMGk@3oeeN]00;oeeO]?mMG[CoGEjdoeeO]?mUJ;OoKFjkofEX]omM
GkCoIFRgoeeO]?mUJ;L01_mMGk@00omnOl3oXJ7<oj6Rc007oj6Rc0;oXJ7<00OoYJO?oj6Rc?nSY<ko
ZJW@ok6ce?n][]7oZJW@00;oXJ;<00?oXJ7<oeeN]?mMG[@00_mMG[@7oeeO]0;oGEjd0omMGk@01_mU
J;OoGEndofEX]omMGkCoIFRgofe^^`;oGEnd0_mUJ;L3oeeO]0;oGEjd0omMGk@2oeeN]0;oGEnd0_mM
G[@6oeeO]0;oGEjd00?oGEndoeeN]?mMG[@01_mMGk@2oeeN]0CoGEnd0omMG[@01_mMGkCoGEjdoeeN
]?mMG[CoIFNgofe^^`?oGEnd0omUJ;L?oeeO]00:ofEX]om]K[_oIFNgoeeO]?m]K[_oMGNnofe^^omM
GkCoIFRgof=U]P;oGEnd0_mMG[@00omMGkCoGEjdoeeN]005oeeO]0;oGEjd0_mMGk@00om]K[_oIFRg
ofEW]`02ofe^^`;oMGNn00?oKFjkofEX]omMGk@01OmMGk@2oeeN]0WoGEnd00_oIFRgofEW]omeMKko
KFjkogen`_meMkkoIFNgofQ[^?m]K[_oGEjdofEX]`03oeeO]0;oGEjd1omMGk@01_mMG[CoIFNgogEe
__mUIkOoMgVnogEg_P?oOGo200CoMGNnofEX]om]K[_oKFjk1?mMGk@00omMG[CoGEndoeeO]008oeeO
]00:ofEX]omMGkCoGEndofEX]omeMKkoOGo2ogEg__m]K[_oGEndofe^^`;oGEjd0omMGk@2oeeN]0Wo
GEnd00[oGEjdoeeO]?mMGkCoGEndofU[^?mUJ;OoKFjkoemQ]OmUJ;OoGEjd3OmMGk@01OmMG[CoGEnd
oeeO]?mMGkCoIFRg00;oGEnd00CoIFRgoeeO]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeO]004oeeO
]0;oGEjd00CoGEndoeeN]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeN]007oeeO]003oeeN]?mMGkCo
GEnd00?oGEnd00CoGEjdoeeO]?mMGkCoGEjd2OmMGk@00omUJ;OoGEndoeeO]003oeeO]003oeeN]?mM
GkCoGEjd00?oGEnd0omUJ;L2oeeO]0;oGEjd1?mMGk@2ofEX]`03ogEe__mUIkOoGEnd00KoGEnd00?o
GEjdoeeO]?mMGk@03OmMGk@00omMG[CoGEndoeeO]00JoeeO]003oeeN]?mMGkCoGEnd00;oGEjd3OmM
Gk@00omMG[CoGEndoeeO]00koeeO]0ooGEjd2?mMGk@8oeeN]0SoGEnd2?mMG[@>oeeO]0WoGEjd3?mM
Gk@00omTIkOoGEndofAW]`09oeeN]1KoGEnd2OmMG[@koeeO]006ofAW]om]Kk_oI6NgofAW]omMGkCo
I6Ng8?mMGk@01_mOH;GoI6FgofAU]omTIKOoI6Ngof]]^@KoI6Ng2?mTIKL3ofAW]`;oLG:l00KoO7k0
ogMi__mTIkOoJVbiofAU]omZK;T5ofAU]`OoI6Ng00SoKFnkofAW]omlO/3oMgVnof]]^OmaL[coJffi
ofY/^@GoI6Fg00?oGf2eoeeN]?mMG[@03omMGk@9oeeN]1KoGEnd2OmMG[AUoeeO]0ooGEjdb?mMGk@K
oeeN]0003OmLG[@01omTIkOoKFjkofAW]omLG[CoI6NgoeaN]?mTIkL01_mLG[@00ommOl3oX:7<oj2Q
c009oj2Qc004ojFVconPXLcoX:7<ojVYd0;o[ZoA00CoZJW@oj2Qc?nPXLcoXJ7<4?mLG[@01_mTIkOo
G5jdofAW]omLG[CoI6Ngofe^^`;oG5jd00?oI6NgofEW]omLG[@00_mLG[@00omMG[CoG5jdoeaN]002
oeaN]003oeeN]?mLG[CoG5jd01_oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@2ofAW]`04ofe^^omZK;Wo
I6NgoeaN]0?oIFNg3omLG[@02_mUIkOoKFjkofAW]omRIKKoKFjkogEe__m]K[_oG5jdofAW]omUIkL6
oeaN]003oeeN]?mLG[CoG5jd00KoG5jd00CoGEjdofe^^omUIkOoIFNg0_m]K[/2ogEe_P03ofe^^omT
IkOoG5jd00?oG5jd00CoKg2moh64aOn1Q<GoPHC52OmLG[@2ofAW]`05ogEe__m]K[_oOGk2ogEe__mX
J[P00_m]K[/01?mLG[CoI6NgoeaN]?mMG[@7oeaN]007oeeN]?mLG[CoG5jdoeeN]?mTIkOoLWFmofAW
]`02ogEe_P?oOGk200GoMGFnofAW]om]K[_oKFjkoeiP]@08oeaN]003oeeN]?mLG[CoG5jd00?oG5jd
00_oI6NgoeaN]?mLG[CoI6NgogEe__mmO/;oMGFnofe^^omLG[CoKFjkoeeN]004oeaN]003oeeN]?mL
G[CoG5jd00;oG5jd00?oGEjdoeaN]?mLG[@00omLG[@01omMG[CoG5jdoeaN]?mLG[CoKFjkofEW]om]
K[/00_mTIkL01?mMG[CoG5jdoeaN]?mLG[@2oeeN]0OoG5jd0_mMG[@3oeaN]004ofAW]omLG[CoG5jd
ofAW]`;oGEjd0_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd00GoG5jd00?oGEjdoeaN]?mLG[@01?mL
G[@01omMG[CoG5jdoeaN]?mLG[CoGEjdoeaN]?mMG[@01_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd
00;oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@00omMG[CoG5jdoeaN]004oeaN]004ofAW]omMG[CoGEjd
oeeN]0?oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omUIkOoI6NgofAW]omLG[CoGEjdoeaN]?mMG[@0
1?mLG[@2ofAW]`03ogEe__mUIkOoG5jd00WoG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omMG[CoG5jd
oeaN]?mLG[CoGEjdoeaN]?mMG[@00_mLG[@2oeeN]0GoG5jd00?oGEjdoeaN]?mLG[@00omLG[@2oeeN
]0CoG5jd00CoGEjdoeaN]?mLG[CoG5jd0_mMG[@4oeaN]003oeeN]?mLG[CoGEjd00SoG5jd00?oGEjd
oeaN]?mLG[@00omLG[@2oeeN]1coG5jd2OmMG[@>oeaN]0WoGEjd1omLG[@9oeeN]1koG5jd2OmMG[@K
oeaN]003ofAU]omLG[CoI6Fg00WoGEjd7_mLG[@9oeeN]1OoG5jd7?mMG[@01_mTIKOoKFjkofAU]omT
IKOoG5jdofAU]a_oG5jd2_mMG[@00omTIKOoG5jdoeaN]00:oeaN]003of9S]_mTIKOoI6Fg00;oI6Fg
0_m`LK`02?mlOL3oMWRnofAU]omZK;WoI6FgofY/^OmTIKOoGV2e0_mLG[@8oeeN]006ofe^^omLG[Co
O7g0ogAf_OmTIKOoKFjk0_mTIKLGoeaN]0WoGEjd7_mLG[@9oeeN]1OoG5jd7omMG[@NoeaN]0WoGEjd
3omLG[@3oeeN]0goG5jdD_mMG[A>oeaN]1SoGEjd6omLG[@000goG5jd00SoI6Ngofe^^omTIkOoG5jd
ofAW]omLG[CoI6Ngof1R]PGoI6Ng00?oQ8K3ojFVconUY/l02OnUY/l01onXZM3oYJK?ojFVcon[[=7o
[ZoAok6ce?n[[=400onUY/l@ofAW]`06ofY/^OmPH[KoI6NgoeaN]?mTIkOoKFjk0_mLG[@2ofAW]b_o
G5jd0_mTIkL2ofe^^`03ofAW]omLG[CoKFjk00;oI6Ng00?oH6:foeaN]?mLG[@03?mLG[@02?mTIkOo
KFjkofAW]om]K[_oKg2lol?4hoo/k?Koj>Wf0_oZjoH2onSYmP03ofi`_OmLG[CoG5jd00CoG5jd00?o
XJ?EonSYm_oXjOH00ooXjOH01?oTi?;oLG:mofY/^OmZK;T2og5b_@;oMgRn00GoLG:mofY/^OmTIkOo
VY[Aom[Ik@06ooooo`03ooKgnooEengoPHC500GoG5jd0_mTIkL01?nGV]3ok>cfong^moo/kOH3onc/
mP03onSYm_oZjoKoj>Wf00Goj>Wf00?oMWRoofAW]ooTi?@01?oXjOH00ooMg_3oLG:mofY/^@02ogMh
_P?oOGk200GoMgRnofY/^OmaL[goRXg:on[[mP04onSYmP03okjnh_mTIkOoI6Ng00?oI6Ng00ko]KKM
onSYm_oXjOKoj>Wfon[[m_oXjOKo`/?Son[[m_o/kOKokNkgonc]m_o/k?KofMW_ofe^^`OoG5jd00?o
H6:fofAW]ooFen`01OoXjOH00ono`N;ob<SWonSYmP02onSYmP03onc/m_o@d>_oLG:m00;oJVbi0omT
IkL00oo9b^Ooj>WfonSYmP02onSYmP03okFfgOmLG[CoG5jd00?oG5jd00So_KkQonSYm_oXjOKoj>Wf
on[[m_oTi?;oN7[2ofAW]cGoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@3ofAW]`SoG5jd0_mTIkL00omb
MKgoI6NgoeaN]03EoeaN]003ofAU]omLG[CoI6Fg06?oG5jd00KoI6Fgofe^^omTIKOoI6FgoeaN]?mT
IKLUoeaN]003ofY/^OmLG[CoG5jd00ooG5jd00SoKFjkofQZ^?mfN;koM7JmoeaN]?mTIKOoG5jdofAU
]`coG5jd00KoKFjkoeaN]?mlOL3oM7JmofAU]om]K[/2ofAU]oooG5jdUomLG[@000goG5jd00OoI6Ng
ofe^^omTIkOoG5jdofAW]omLG[CoI6Ng01;oG5jd00OoI6NgoeaN]?mLG[CoKFjkogEe__mmO/;oKFjk
01?oG5jd00KoI6NgoeaN]?mTIkOoG5jdofAW]om]K[/2oeaN]0;oI6Ng:omLG[@2ofAW]`;oLG:m00?o
JVbiofAW]omaL[d00omZK;T>ofAW]`06ofY/^OmaL[goJVbiog5b_OmgN;kolO;i1_ooool00ono`>;o
I6NgofAW]`04ofAW]`03oo7anOoooooooooo00Cooooo00?oRH[8ofY/^OmZK;T00_maL[d2ogMh_P03
og5b_On4Q/KomOGk00_ooooo00?oi>CbofEX^?mLG[@00_mLG[@2ofAW]`03ojf]f?oooooooooo00co
oooo00?oPHC6oeaN]?ooool01Oooool00omaL[goJVbiogMh_P04ogen`P04ogMh__mZK;WoLG:moiFE
cPGooooo00?oj>WeoeaN]?mLG[@00omLG[@00oojn_coooooooooo`03ooooo`03okNhh?ognO_ooooo
00Cooooo00?oWIgBoeaN]?mLG[@00omLG[@3ofAW]`03ogf0`ooooooooooo00Cooooo00?obLWWomGE
k?ooool01?ooool00on0P/GoJVbiofY/^@02ofAW]`03ogEg_ooooooooooo00Cooooo1OmTIkL00ooi
nOcoooooooooo`03ooooo`03oh64a_mTIkOoG5jd03CoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@00omP
H[KoI6NgofAW]`08oeaN]0;oI6Ng00?oKFjkofAW]omLG[@0eOmLG[@00omTIKOoG5jdofAU]`1SoeaN
]006ofAU]om]K[_oI6FgofAU]omLG[CoI6Fg9OmLG[@00om]K[_oG5jdoeaN]00?oeaN]004ofe^^omT
IKOoMWRnogAf_@;oI6Fg00?oG5jdofAU]omLG[@02omLG[@01_m]K[_oG5jdogam`?mdM[goI6Fgofe^
^`;oI6Fg4OmLG[@00omNH;GoG5jdoeaN]03ooeaN]8?oG5jd0002oeaN]0;oG5fd1_mLG[@02omOH[Go
I6NfofAV]_mZK;WoLG:lofY/^OmTI[KoJVbiofAW]_mZK;WoI6Jf00coI6Nf0_mTI[H6ofAW]P05og5b
_?mgN;koNWc0og5a_?mTI[H00_mTIkH2ofAV]P04ofAW]_mTI[KoI6JfofAV]PGoI6Nf0_mTI[H3ofAW
]P08ofY/^OmTI[KoJVbiofAW]_mZK;WoK6jkoemR]OmLGK@2ofAW]PGoG5jd0_mLGK@2oeaN]0;oG5fd
1?mLG[@01?mNH;CoI6NfofAV]_mTI[H6ofAW]P;oI6Jf3_mTIkH2ofAV]P;oJVbi0_maL[`00omZK;Wo
I6Nfog5b_003ofY/^@WoI6Nf0_mTI[H3ofAW]P05ofY/^OmaLKcoJVbiog5b_?mgN;h01oooool00oo_
k_OoI6NfofAW]P03ofAW]P03ofa^^ooooooooooo00Gooooo00?o_;cPofY/^OmZK;T00_maL[`00omg
N;koMgNnojJWeP0>ooooo`07ooKfnom^L;coG5jdoeaM]?mZK;WoI6Nfojb]f00>ooooo`03ohR:b?mT
IkKooooo00Gooooo00?oMGFmogMh__mjO<001?mmO/801?mjO<3oMgRnogQj_onHV]05ooooo`03on[Y
mOmTIkKoI6Jf00;oI6Jf00?oSHo:ooooooooool01?ooool00om_L;gob<SVooooo`04ooooo`03om_J
komLG[CoG5jd00KoG5jd00?o_;kQooooooooool01?ooool00on1Q<KoW9cAooooo`04ooooo`03ohf@
bomTIkKoI6Nf00;oG5jd00?oWZ7Dooooooooool01?ooool01On1Q<KoG5jdoeaM]?mLGKCoKfnm00Ko
oooo00?oIFRhofAV]_mLGK@01OmLG[@2oeaM]003oeaN]?mLGKCoG5jd00KoG5jd00?oG5fdoeaN]?mL
G[@01omLG[@00omLGKCoG5jdoeaN]006oeaN]003oeaM]?mLG[CoG5fd00?oG5jd00CoG5fdoeaN]?mL
G[CoG5fd1omLG[@00omTIkKoG5jdoeaN]008oeaN]0;oG5fd00?oI6JfofAW]_mLG[@01omLG[@2ofAW
]P03ofa^^omTIkKoG5fd00coG5jd00?oG5fdoeaN]?mLG[@02_mLG[@01?mLGKCoG5jdoeaN]?mLG[@3
oeaM]0CoG5jd00?oG5fdoeaN]?mLG[@01OmLG[@2oeaM]0?oG5jd00?oG5fdoeaN]?mLGK@01?mLG[@0
0omLGKCoG5jdoeaN]005oeaN]003oeaM]?mLG[CoG5jd01SoG5jd2OmLGK@FoeaN]0WoG5fd5_mLG[@9
oeaM]2koG5jd1OmLGK@01?mTI;OoG5fdofAT]omLGK@NoeaN]0WoG5fd9_mLG[@9oeaM]0coG5jd00Ko
I6Fgofe^^omTIKOoI6FgoeaN]?mTIKLKoeaN]0GoG5fd1OmLG[@00om]K[_oG5jdoeaN]003oeaN]0Wo
G5fd0omLG[@01?m]K[_oI6Fgogam`?mjNl02ofAU]`03oeaN]?mTIKOoG5jd00_oG5jd00KoKFjkoeaN
]?mlOL3oM7JmofAU]omXJ[P2ofAU]`ooG5jd0_mLGK@00omTI;OoG5fdoeaM]004oeaM]1koG5jd2OmL
GK@VoeaN]0WoG5fd;OmLG[@9oeaM]3;oG5jd5omLGKAfoeaN]1SoG5fd6omLG[@000goFefa00OoHfJf
of]]^?mSI[KoFefaof=V]_mKGK7oHfJf01GoFefa00CoK6jhogAd_OmdM;goJffh4omKGK401?mSI[Ko
Fefaof=V]_mKGK42of=V]P;oFefa0_mSI[HHoe]M/@03of5R]OmSI[KoHfJf013oHfJf0_mYJkL2og1a
^`03ofU[]omSI[KoL76k00?oJF^g2?mSI[H00omWJKKoK6jhofa^^003ofa^^005og1a^omdM;goL76k
ogAd_On>T<X01oooool01?ono_ooHfJfof=V]_mWJKH2ofa^^003oj^]f?oooooooooo00Gooooo00?o
h>7aogAd_OmfMkd00_mgN[d00omjNkkoT9;:oocloP0?ooooo`06ooOgnomSI[KoHfJfog1a^omYJkOo
[ZkH3_ooool00on7RLSoHfJfooooo`05ooooo`03og1a^omYJkOoLG>l00CoO7fo00CoMgZmog1a^omd
M;goUIS>1Oooool00oo/k?KoM7BmogAd_@02ogAd_@03om;Cjooooooooooo00?ooooo00?okNgfogAd
_On5Q/@01Oooool00oono_koO7c0ogAd_@04ogAd_@03og5c_?m/K[Som?Gj00Gooooo00?olO;iof=V
]_mkOL801Oooool00onl_N3oHfJfofMY]P02oe]M/@03om7Cjooooooooooo00Cooooo00Go^;[Ooe]M
/OmKGK7oFefaoh23a005ooooo`03oo7anOmKGK7oHfJf03GoFefa00?oHfJfoe]M/OmKGK402_mKGK40
0omMGk;oHfJfoe]M/@08oe]M/@03of=V]_m/K[SoHfJf0=KoFefa00?oHfFeoe]M/OmSIKD0HomKGK40
1_mSIKGoJffhof=U]OmSIKGoFefaof=U]@ooFefa00?oGf6doe]M/OmSIKD04omKGK400om[KKSoFefa
oe]M/@0?oe]M/@04of]]^?mSIKGoNgfoog]m_`;oHfFe00?oFefaof=U]OmKGK402omKGK401?m[KKSo
Fefaog]m_omcMK`4of=U]A7oFefa00?oHfFeoe]M/OmKGK40oomKGK63oe]M/@001OmKGK401?mKG;7o
HF:eof=V]_mSI[H2of=U]P;oHfJf00OoJF^gog1a^omYJkOoHfJfofU[]omSI[KoJF^g00;oHfJf0_mS
IKH9of=V]P;oHfFf0_mSI[H2of=U]P;oHfJf00GoL76kogIg_OmfMkgoL76kof=V]P04of=U]PKoHfJf
0_mSIKH00omSI[KoHfFfof=U]P03of=V]P04ofU[]omSI[KoJF^gof=U]P;oJF^g0_mSI[H2ofU[]`03
of=V]_mMGk;oFeba00CoFeba1_mKGK42oe]L/@SoFefa1?mKG;42oe]M/@;oFeba00?oFefaoe]L/OmK
G;400_mKGK42oe]L/@GoFefa0_mYJkL2og1a^`03ofU[]omSI[KoL76k00?oJF^g00CoHfFfof=V]_mS
I[KoHfJf0_m[KKP01?m/K[SoJffhof]]^?m[KKP4ofa^^005og1a^omdM;goL76kogAd_Onl_N002?oo
ool00one]]goK6jhofa^^002ofa^^003on;SlOoooooooooo00Gooooo00?om_Kkogam_omlOKl00oml
OKl00oo[k?Koooooooooo`05ooooo`04omgNl?o4a^Gogmo`ooknoPKooooo00GoemS]ogAd_OmgN[go
MWNmok6cfP0>ooooo`03oiBDc_mdM;gooooo00Gooooo00?oMgZmogIg_OmgN[d01?mlOKl01?miNkko
MWNmogMj_OnHV/h5ooooo`03onc/m_mdM;goM7Bm00;oM7Bm00?om?Gjooooooooool00oooool01?n^
/=[oK6jhof]]^?o`l?L5ooooo`03olW9ionYZ]SoZJ[H00CoZJWH00?o/kGLooooooooool01?ooool0
0on^[m[oFefaof5R]@05ooooo`05omoOl?mSI[KoJffhoe]L/OmTIkH01oooool01Oo/k?KoFebaoe]L
/OmKGK7oZ:WH00Gooooo00?odM?[oe]M/OmSI[H01OmKGK42oe]L/@05oe]M/OmKG;7oFefaoe]M/OmK
G;401?mKGK400omKG;7oFefaoe]L/@0:oe]M/@03oe]L/OmKGK7oFefa00;oFefa00CoFebaoe]M/OmK
GK7oFeba0_mKGK42oe]L/@CoFefa00?oFebaoe]M/OmKGK401?mKGK400omSI[KoFefaoe]L/@07oe]M
/@05oe]L/OmKGK7oFefaoe]M/OmSI[H00_mKGK400omKG;7oFefaoe]M/@04oe]M/@03of=V]_m[KKSo
HfFf00OoFefa00?oFebaoe]M/OmKGK402OmKGK400omKG;7oFefaoe]M/@04oe]M/@03oe]L/OmKGK7o
Fefa00CoFefa00CoFebaoe]M/OmKGK7oFeba1_mKGK42oe]L/@_oFefa00CoFebaoe]M/OmKG;7oFeba
3OmKGK401?mKG;7oFefaoe]M/OmKG;5Moe]M/@WoFeba7_mKGK45oe]L/@04of=T]OmKG;7oHfBeoe]L
/BkoFefa2OmKG;4[oe]M/@06of=U]Om[KKSoHfFeof=U]OmKGK7oHfFe1OmKGK4:oe]L/@03of=T]OmK
G;7oHfBe00;oFeba2?mKGK44oe]L/@GoFefa00?oJffhoe]M/OmKGK403omKGK401?m[KKSoHfFeog]m
_omkOKl2of=T]@03oe]L/OmSI;GoFeba00CoFeba1omKGK401Om[KKSoFefaog]m_omcMKcoIFNf00?o
HfFe3omKGK42oe]L/@03of=T]OmKG;7oFeba00CoFeba;_mKGK49oe]L/CKoFefa3omKG;48oe]M/@So
Feba3omKGK43oe]L/GCoFefa9omKG;4Eoe]M/AGoFeba6omKGK4000[oFUba00[oI6Nfof]]^?m[KKSo
Kg6kog=d_Om_LK_oJffhofma^om[KKSoKg6k1?m[KKP00omXJkOoHVFfof9U]P0>of9U]P04ofma^ome
MkgoKg6kofma^a?oHVFf00CoJ6^gof9U]_mXJkOoH6:e0_mRIKH2oeYL/@;oHVFf4_mJG;400omNH[Co
HVFfof9U]P0Aof9U]P03ofAW]_m[KKSoJffh00;oJffh0_m_LK/2ogMj_@03ogEg_OmcM;goMgZm00?o
MGNm0_mcM;d00omeMkgoNgfoog]m_`08og]m_`;oMGNm00CoMgZmogEg_OmgN[gofmg_2?ooool01_oZ
joGoLgBmog=d_OmcM;goN7^noocloPSooooo00GoMGNmogMj_OmkOKooNgfooiZKc`06ooooo`03ong^
mon3QLGoLgBm00;oJffh00?oNgk0ooKfnoooool01Oooool01?n3QL?oNgfoog]m_ona]=/5ooooo`03
ong]m_mkOKooNgfo00SoNgfo1_ooool9og]m_`03ogQk__nGV/kooooo00Cooooo00Gok>cfog=d_Omc
M;goLgBmoi>Dc006ooooo`04oh>5aOmcM;goMGNmokNhgA?ooooo00CoM7Noof9U]_mXJkOoj^_f1?oo
ool01Ooal_WoJ6^gofma^omRIKKoVi_A00Sooooo00CoJffkof9U]_mRIKKoc<gX1Oooool00on][][o
HVFfofQ[]`03of9U]S;oFUba00?oHVFfoeYL/OmJG;402omJG;400omRIKKoFUbaoeYL/@07oeYL/@03
of9U]_m[KKSoHVFf0:koFUba00?oHVBeoeYL/OmRI;D09OmJG;400omRI;GoFUbaof9T]@1SoeYL/@06
of9T]OmZK;SoHVBeof9T]OmJG;7oHVBe3omJG;401?mRI;GoFUbaof9T]OmLG[8BoeYL/@03ofY/^?mJ
G;7oFUba00ooFUba00CoJVbhof9T]OmjO;ooNWbo0_mRI;D00omJG;7oHVBeoeYL/@0;oeYL/@03ofY/
^?mJG;7oNWbo00;oLWFl0omRI;D@oeYL/@03oeaN/_mRI;GoFUba0?ooFUbaQ?mJG;400005oeYL/OmO
HkCoJffhof]]^?m^L;/02?mbMKd00omhNkkoNWfoogYm_`0BogYm_`03ogIi_OmbMKcoLWFl00CoLWFl
1?mfNKdCog9e_003ogAg_Om`Lk_oKW2k00;oJffh00?oIf^gof5U]OmQIKD00_mWJkL;of5U]@03oeiP
]?mJG;7oFUba00KoFUba00?oG5jbof5U]OmUJKH05?m[KKP2ofi`^`;oMWVm00?oM7NmogIi_OmjOKl0
5OmjOKl00ooal_Woooooooooo`06ooooo`05ooclo_mjOKooNWfoogYm_onWZMD02Oooool01OnDU/co
KW2kog9e_?mbMKcogMk`00Gooooo00?oo?cnog]n`?m[KKP01?m[KKP00on1QLGoo_koooooo`04oooo
o`04oko0hOmjOKooNWfook6df`Gooooo00?okNgfogYm_omjOKl02?mjOKl6ooooo`[oNWfo00?oVY_?
ooooooooool00oooool01Oo]kOKoNWfoogYm_omjOKooemS/00Gooooo00Koi^OdogYm_omjOKooNWfo
oh:5`oono_hAooooo`05om_LkomjOKooNWfoogYm_ooAd^X01Oooool3ogYm_`03omWIkOoooooooooo
00Kooooo00CoXJ?BogYm_omjOKookNgg1Oooool00onCU<coJffhofi`^`02of]]^1GoHFFe00?oGf>d
oeYL/OmJG;406omJG;400omQIKGoFUbaoeYL/@0;oeYL/@03oeaN/_mJG;7oFUba00OoFUba00?oHFFe
of]]^?mQIKD0[_mJG;400omQI;GoFUbaof5T]@0UoeYL/@03of5T]OmJG;7oHFBe06?oFUba00KoHFBe
ofY/^?mQI;GoHFBeoeYL/OmQI;D?oeYL/@CoHFBe4_mJG;401Om^L;WoGF2doeYL/OmJG;7oGf6d00go
FUba00CoJVbhof5T]OmiO;ooNGbo0_mQI;D00omOHKCoHFBeoeYL/@0;oeYL/@03ofY/^?mJG;7oNGbo
00;oLWFl00?oHFBeoemQ]?mQI;D04?mJG;42of5T]OooFUbaQOmJG;4000GoFUb`1OmQI;D02_mWJ[Oo
JVbhofY/^?m^L;WoLWFlofi`^OmZK;SoKW2iofY/^?m^KkT3ofY/^003ofEX]_mQI;GoHfJf00ooJVbh
1?mbMK`?ofY/^0CoHFBe00KoIfZgof5T]OmWJ[OoHFBeofMZ]omWJKL2of5T]@;oIfZg2OmQI;D00omK
GK7oFUb`oeYL/00OoeYL/006of5T]OmTI[KoKW2iofi`^OmWJ[OoHFBe0omWJ[L00om/K[SoJVbhofY/
^00<ofY/^004ofi`^OmbMKcoKVniog9e_0[ooooo00CoV9W?ofY/^?mZK;Soe=C[2Oooool01Oo9bNKo
NWboogYl_omjO;oonOWk00Gooooo00CoeMG[ogYl_omjO;ooMWVm1?mbMK`00ooVioCoooooooooo`03
ooooo`04on;Sl_mfNKgoLWFlojnafPGooooo00?okNgfogYl_omjO;l02?mjO;l6ooooo`[oNWbo00?o
VY[?ooooooooool00oooool01?o]kOKoNWboogYl_onYZ]L6ooooo`06ojVZeomdM[goLWFlogAf_Omf
NKgohN;a4Oooool01OnHV]3oHFBeof5T]OmWJ[OoWj7B00Gooooo00CoQXO6ofY/^?mJG;3onOWl2?oo
ool00oo4a>?oFUb`oeYL/006ooooo`03of9V]OmJG;3oHFBe03GoFUb`00?oHFBeoeYL/?mJG;005OmJ
G;000omQI;GoIFVfof5T]@2^oeYL/003of5T]?mJG;3oHFBd017oFUb`00?oG5jaoeYL/?mJG;004OmJ
G;000omQI;CoFUb`of5T]01SoeYL/006of5T]?mZK;OoHFBdof5T]?mJG;3oHFBd3omJG;001?mQI;Co
JVbgof5T]?mQI;@BoeYL/005og9e^omQI;CoFUb`oeYL/?mQI;@03OmJG;001?mZK;OoHFBdogUl__mi
O;h4of5T]0coFUb`00?oJVbgoeYL/?miO;h00_mbMK/00omQI;CoFUb`of5T]00@oeYL/0;oHFBdoomJ
G;25oeYL/0001?mJG;02oeUK/0?oFUb`0_mIFk002_mJG;3oHFBeofMZ]om^KkWoIfZgof5T]OmWJ[Oo
HFBeofMY]omQH[D2of5T]@;oHF:e00?oGEnboeYL/?mJG;000_mJG;02oeUK/0;oFUb`0_mIFk02oeYL
/0?oFE^`00CoJF^hofY/^?mZK;SoJF^g0_mIFk02oeYL/0;oFE^`1OmJG;03oeUK/0?oFUb`0_mIFk00
1?mQI;GoFUb`of5T]OmJG;02of5R]@04oeUK/?mJG;3oGEnboemS]0CoFUb`0_mIFk02oeYL/0;oFE^`
2OmJG;02oeUK/0koFUb`00CoFefaof5T]OmQH[GoHF:e1?mQI;D2ofMZ]`;oKVni00?oIfZgof5T]OmW
J[L00omWJ[L4of5T]@;oHF:e2?mQI;D01?mWJ[OoKVniofMY]on0Pl<5ooooo`03ooWio?oooooooooo
00;ooooo00Cof][_of5T]OmQI;GonOWk1?ooool00ooalOWoooooooooo`02ooooo`04onGVm?m^KkWo
LWFlog9e_0Kooooo00?oS8k:of=V]_mQI;D01OmQI;D00onZZmSoooooooooo`03ooooo`04ooKgnom^
KkWoHFBeojb]f0Gooooo00?ojncfofi_^OmZK;P00_mYJkP3ofY/^003ofU[^?m`LK_oLWFl00Kooooo
00Co]KKMok>eg?ne]]go]kSO0onj_=l01?nWZ=KoM7JmogAf_OnJV/l5ooooo`03ooOgnonl_N7oeMG/
00Kooooo00Oon__logAg_OmQI;GoHFBeofMZ]om^KkWoWj3A013ooooo00KonOWloeYL/?mJG;3oFUb`
of5T]Om/K[/5ooooo`03oifOd_mZK;SoRH[900Wooooo00?om??joeYL/?meN;h01Oooool01?oalOWo
FUb`oeYL/?mQI;D4oeYL/0CoFE^`0_mJG;000omIFk3oFUb`oeUK/00@oeYL/004oeUK/?mJG;3oFE^`
oeUK/0CoFUb`00KoFE^`oeYL/?mJG;3oFE^`oeYL/?mIFk06oeYL/005oeUK/?mJG;3oFUb`oeYL/?mQ
I;D03?mJG;001OmIFk3oFUb`oeYL/?mJG;3oFE^`00;oFUb`00CoFE^`oeYL/?mJG;3oFUb`0_mQI;D0
0omMGk;oFUb`oeYL/003oeYL/003oeUK/?mJG;3oFUb`00[oFUb`0_mIFk0=oeYL/0CoFE^`1omJG;00
0omIFk3oFUb`oeYL/007oeYL/0;oFE^`00?oFUb`oeUK/?mJG;000_mJG;000omIFk3oFUb`oeYL/003
oeYL/003oeUK/?mJG;3oFUb`00;oFUb`00?oFE^`oeYL/?mJG;00<?mJG;09oeUK/0OoFUb`2OmIFk0J
oeYL/004of5T]?mJG;3oHFBdoeYL/0WoFE^`1omJG;000omQI;CoFUb`oemR/P0AoeYL/003of5T]?mO
H[;oJVbg00SoFUb`2OmIFk1<oeYL/0KoFE^`00KoHF:dofU[]omQH[CoHFBdoeYL/?mQI;@5oeYL/0So
FE^`00KoFUb`oeeP/_mQI;CoJVbgof5T]?mWJ[H=oeYL/0GoFE^`00GoLWFkofY/]omJG;3oFUb`of5T
]00;oeYL/004oeeP/_mJG;3oJVbgof5T]0;oNGbn00CoHFBdof=V]OmQI;CoG5ja1?mJG;08oeUK/003
ofU[]omMH;;oNGbn00;oLWFk00?oIfZfoeYL/?mQI;@04?mJG;02of5T]0goFUb`2OmIFk1<oeYL/0Wo
FE^`2?mJG;08oeUK/1GoFUb`0omIFk06oeUJ/0?oFE^`ComJG;0HoeUK/1GoFUb`5OmIFk0goeYL/0So
FE^`3omIF[08oeUK/07oFUb`000=oeUK/007of5R]OmYJkOoHF:eoeUK/?mQH[GoFE^`of5R]@0EoeUK
/0CoJF^g00?oFE^_oeUK/?mIFk004?mIFk001?mQH[GoFE^`of5R]OmIFk02of5R]BooFE^`00KoHF:e
oeUK/?mYJkOoJF^gof5R]OmIFk04of5R]@?oFE^`00?oGEnbof5R]OmQH[D02?mQH[D01?mWJKKoKVni
ofMY]_n^[mX5ooooo`03ol;3hooooooooooo00;ooooo00?onOWlof5R]OmkOL801?ooool00ooknoko
YJKFooooo`03ooooo`04ooOgnom^KkWoLW>loh21``Kooooo00GoJF^gof5R]OmQH[GoHF:eof=U]@03
ofU[]`03oh^>bOoooooooooo00Cooooo00?oLW>lofU[]on^[mP01Oooool00oo/k?KoM7Bmofi_^@07
ofU[]`03ofi_^Ooooooooooo00cooooo0_m^KkT00onJV/ooooooooooo`0<ooooo`08olC6iOmQH[Go
FE^`oeUK/?mQH[GoJF^gogYk_oojn_`5ooooo`CoOh3300?omOGjooooooooool00oooool01oo4a^Go
FE^`oeUK/?mIFk3oHF:eoeUK/?okno`01?ooool00oo4a>?oJF^golG6h`04ooooo`03oo3`nOoooooo
oooo00?ooooo00?oK6jioi>Cc?ooool01?ooool01?oAd^[oFE^`oeUK/?mQH[DeoeUK/003of5R]OmI
Fk3oFE^`01GoFE^`0_mQH[DloeUK/003oeUK[omIFk3oFE^`00koFE^`00?oFE^_oeUK/?mIFk00GomI
Fk000omQH[CoFE^`of5R]00AoeUK/003ofEW]_mMGk;oHF:d00coFE^`1?mIFjl01OmOH;7oJV^fof5S
/_m[KKOoGf2a06;oFE^`00KoHF:dofU[]omQH[CoHF:doeUK/?mQH[@>oeUK/005ofU[]omQH[CoLW>k
ofMY]_mYJkL03omIFk001OmKGK7oGf2boeUK/?mgNKgoJF^g00;oFE^`00?oHF:doeUK/?mIFk002OmI
Fk001?mQH[CoFE^`ofU[]omQH[@2ogUk_P03of5R]?mYJkOoHF:d00goFE^`00?oJF^gof5R]?miNkh0
0_mbLk/00omYJkOoFefaof5R]00?oeUK/003oeUK[omQHk;oHF>b00KoFE^_oomIFk1ooeUK/0002_mI
Fjl02_mOH[;oH6>dof5R]?mWJKKoKVnhofIY]_mPHkCoIfVfof1S]?mVJKH6of1S]0ooFE^_00CoIfVf
ofU[]omYJkOoJF^g4omIFjl01?mPHkCoFE^_oeUK[omIFjl2of1S]2ooFE^_00OoH6>doeUK[omYJkOo
JF^gof1S]?mIFjooH6>d00;oIfVf00?oIVVfof1S]?mPHk@03?mPHk@01?mVJKKoKVnhofMY]_oBe>/5
ooooo`03ogQj_oolo?kooooo00?ooooo00?oQ8K5okRkh?ooool00oooool00ooFencoRXg8ooooo`04
ooooo`03ofMY]_m^K[SoRhk900Kooooo1?mIFjl01OmPHkCoHF:dof1S]?mPHkCoHF:d00Kooooo00?o
LG>kofU[]on^[mP01Oooool00ooZjoGoKVjhofU[]`08ofU[]`kooooo00?oH6>doeYL/?nHV/l03Ooo
ool00ooWj?GoHVFdof1S]002oeUK[`04of1S]?mYJkOoNW^nolo?j0Gooooo00CoUYW?oeUK[omIFjoo
MGNm1_ooool01omeN;goFE^_oeUK[omIFjooH6>doeUK[ooUi_@01?ooool00ooUi_CoJF^goo7am`04
ooooo`03oifOdOoknocooooo00?ooooo00?oWj3Bok2cfoooool01?ooool01?nWZMKoFE^_oeUK[omP
Hk@7oeUK[`03oeYL/?mPHkCoH6>d00[oH6>d00?oFUb`oeUK[omIFjl07_mIFjl00omPHkCoFE^_oeUK
[`0FoeUK[`03of1S]?mIFjooFE^_0:goFE^_00?oIfVeoeUK[omQHk804OmIFjl00omZJkKoHF>bof5S
/P0@oeUK[`05of5S/_mZJkKoHF>bog9c^OmQHk80H_mIFjl01_mQHk;oJV^fof5S/_mQHk;oFE^_of5S
/PkoFE^_00?oJV^fof5S/_mbLkT00_mZJkH?oeUK[`;oHF>b00?oFE^_ogUk_OmbLkT00_mIFjl00omQ
Hk;oFE^_oeUK[`09oeUK[`04of5S/_mIFjooJV^fof5S/P;oNG^m00?oHF>bofY[]_mQHk803OmIFjl0
0omZJkKoHF>bogUk_@02og9c^@03ofY[]_mQHk;oHF>b013oFE^_0_mQHk;ooeUK[hGoFE^_0003oeUJ
[`CoFE^_0_mIFZl4oeUK[`07of1S]?mXJkOoH6>doeUK[omPHkCoFE^_of1S]008oeUK[`;oFEZ_2?mI
Fjl2oeUJ[`05oeUK[omPHkCoJ6^gofQZ]omVJKH02OmIFjl2oeUJ[`SoFE^_00CoH6>doeUK[omIFjoo
FEZ_0_mPHk@@oeUK[`;oFEZ_1OmIFjl3oeUJ[`GoFE^_0_mIFZl2oeUK[`;oFEZ_0_mIFjl2oeUJ[`Co
FE^_0_mIFZl01_mPHkCoFE^_ofQ[]omXJ[OoH6>doeUK[`CoH6>d1?mIFjl2oeUJ[`03oeUK[omIFZoo
FEZ_00GoFE^_00CoH6>dof9U]OmLG[7oko3g1Oooool00omPHkCofmg_ooooo`03ooooo`03olG8iOo`
lOWooooo00?ooooo00?oUYW?oeUK[oooool01?ooool00onPX];oKFjhoh^>b@06ooooo`?oH6>d00?o
G5jaoeUK[omIFjl00_mIFjl00om/K[Woooooooooo`04ooooo`03ofe^^?mIFjooZj_G00Gooooo00?o
j>WeofIY]_mPHk@01?mPHk@2ofQZ]`;oJ6^g3_ooool00om]K[SoJ6^goiRJc`0>ooooo`08omWIk?mV
JKKoH6>doeUK[omPHkCoJ6ZgogUk__n5Q/@5ooooo`04omWIkOmIFjooFE^_oibOd@Gooooo00?oinSe
oeUK[omIFjl00_mIFZl00omPHkCoFE^_okbmh@04ooooo`03oo_ko?moP<?ooooo00Cooooo00?oMGRm
om3Bj_ooool00oooool00oo@dN[og=g`ooooo`04ooooo`04ogj0`omIFZooFE^_of1S]0goFE^_00?o
FEZ_oeUK[omIFjl01omIFjl00omIFZooFE^_oeUK[`02oeUK[`03oeUJ[omIFjooFE^_00CoFE^_00?o
FEZ_oeUK[omIFjl01OmIFjl2oeUJ[`SoFE^_00?oH6>doeUK[omIFjl03OmIFjl00omIFZooFE^_oeUJ
[`03oeUK[`04oeUJ[omIFjooFE^_of1S]1?oFE^_00?oFEZ_oeUK[omIFjl07omIFjl2oeUJ[`05oeUK
[omIFZooFE^_oeUK[omIFZl02OmIFjl00omIFZooFE^_oeUK[`0EoeUK[`WoFEZ_?OmIFjl9oeUJ[`?o
FE^_00?oJ6^foeUK[omPHk804OmIFjl00om[KKOoHF>bof5S/P0=oeUK[`;oFEZ_00KoG5jaof1R/_mX
J[KoH6:bog5b^OmPH[87oeUJ[e_oFE^_00KoH6>bofQ[]_mPHk;oH6>boeUK[omPHk8>oeUK[`03ofQ[
]_mPHk;oLGBi00;oJ6^f3omIFjl2of5S/P06oe]M/?miNkgoLGBioeUK[omNH;7oIVVe2OmPHk82of1R
/P04ofIX]OmPH[;oKFjhofIX]@;oNGZm00?oIVReofe_^?mVJKD03OmPHk801Om]KkSoIVVeogUk_Omd
MkcoLgJk00;oKFnh00?oIfVeof5S/_mQHk801_mQHk88of1S/P;oIVRe2omPH[800omLG[7oFEZ_oeUK
[`3ooeUK[gOoFE^_000=oeUJ[`07of1S]?mXJ[OoH6>doeUJ[omPHkCoFEZ_of1S]00EoeUJ[`04of1S
]?mXJ[OoHVBeof1S]1?oFEZ_00CoH6>doeUJ[omIFZooFEZ_0_mPHk@_oeUJ[`06of1S]?mIFZooJ6Zg
ofAW]_mPHkCoFEZ_1?mPHk@>oeUJ[`;oH6>d00?oFEZ_ooclo_ooool00oooool00oo_k_OoH6>dojb]
f004ooooo`03ooGen_oooooooooo00?ooooo00?oHFBdoeUJ[oodloX01?ooool00oo5anGoJ6ZgofQZ
]`06ooooo`SoFEZ_00?oOH33ooooooooool01?ooool00omaL[_oFEZ_oj^[e`05ooooo`05onSXmOmV
JKKoFEZ_oeUJ[omLG[401_mPHk@>ooooo`03ofIY]_mPHkCoV9[?00oooooo00Soh^?boeUJ[omIFZoo
H6>dofQZ]omiNkkoLG:kon_[mPCooooo00Cono_noeUJ[omIFZooinSe1Oooool00onMWM7oFEZ_oeUJ
[`02oeUJ[`03of1S]?mIFZooR8W800Gooooo00?ob<SUooooooooool00_ooool00oo`lOWoFEZ_ohj@
b`04ooooo`03ooGen_oinOcooooo00Cooooo00CoHFBdoeUJ[omIFZooH6>d=OmIFZl00omPHkCoFEZ_
oeUJ[`0FoeUJ[`03of1S]?mIFZooFEZ_0:goFEZ_00?oJ6ZfoeUJ[omPH[804OmIFZl00omaL[WoH6:b
of1R/P0?oeUJ[`;oH6:b00CoJ6Zfof1R/_maL[WoH6:bH_mIFZl01_mPH[;oJ6ZfofIX]OmPH[;oFEZ_
of1R/P_oFEZ_0omPH[800om]K[SoIVReogUj_@02ofe^^003ofIX]OmPH[;oH6:b00GoH6:b00?oGUna
oeUJ[omIFZl01?mIFZl2of1R/P03ofAV]OmiN[goLgFk00;oH6:b00?oJ6Zfof1R/_mPH[801_mPH[80
1omRI;CoJ6Zfog5b^OmcMK_oLG:iogAf_?mcMK/00_miN[d00omcMK_oMgRlofe^^002ofQZ]P03of9T
]?mPH[;oH6:b00SoH6:b00GoKFjhof]/]omcMK_oNGZmog=e^`02ofe^^003ofIX]OmPH[;oH6:b00ko
H6:b00?oIVReofAV]OmIFZl0oomIFZn4oeUJ[`003OmIFZl01omOHkCoJ6ZgoemS]?mIFZooGf>doeUJ
[omOHk@05OmIFZl01?mOHkCoJ6ZgoemS]?mOHk@CoeUJ[`04oeYL/?mIFZooFEZ_oeUJ[`;oGf>d7_mI
FZl00omOHkCoFEZ_oeUJ[`0>oeUJ[`07oemS]?mIFZooHVBeoeYL/?mOHkCoFEZ_oeYL/003oemS]0ko
FEZ_0_mOHk@00om[KKWoooooooooo`03ooooo`03omWIkOmOHkCoJV^i00Wooooo00Cogmo`oeUJ[omI
FZoohN7a1?ooool00ooWj?GoJ6ZgofQZ]`06ooooo`03ohB6a_mIFZooFEZ_00GoFEZ_00?o[ZoJoooo
ooooool00oooool01?ofm__oLG:koeUJ[on[ZmL5ooooo`03onOXmOmXJ[OoFEZ_00SoFEZ_1_ooool0
1?n;SLWoQ8O6oh^=bOnBTl/3oiRJcP04oi:CbomOHkCoFEZ_oiRJc`Gooooo00KoinSeoeUJ[omIFZoo
HFBdohj@booinO`5ooooo`07ohb?b_mIFZooGf>dofQZ]omiNkkoLG:kojRZe`05ooooo`03ohj@bomQ
H[Gooooo00Gooooo00?oHFBdoeUJ[omIFZl00_mIFZl00omLG[7oFEZ_of]]^@05ooooo`03ooOgnooo
oooooooo00;ooooo00?o]KKMoeUJ[omQH[D02_ooool01Oogmo_oFEZ_oeUJ[omIFZooGf>d03GoFEZ_
00?oGf>doeUJ[omIFZl05_mIFZl00omOHkCoFEZ_oeUJ[`2]oeUJ[`03ofQZ]_mIFZooH6:b017oFEZ_
00?oLG:iof1R/_mPH[803omIFZl2of1R/P04ofQZ]_mPH[;oLG:iof1R/V;oFEZ_00KoH6:bofQZ]_mX
J[KoHVBdof1R/_mVJ;D>of1R/P03ofe^^?mVJ;GoNGZm00;oKFjh00?oIVReof1R/_mPH[802_mPH[80
0omJG;3oFEZ_of1R/P02of1R/P05ogUj_OmaL[WoFEZ_oeUJ[omXJ[H02_mIFZl01OmLG[7oIVReof1R
/_m]K[SoIVRe00;oNGZm00?oKFjhog=e^omVJ;D01omPH[800omLG[7oFUb`of1R/P03of1R/P;oKFjh
00KoLgFkogUj_OmcMK_oKFjhof]/]omPH[8?oeUJ[`03oeYL/?mPH[;oH6:b0?ooFEZ_QOmIFZl00004
oeQJ[omHFJooF5V_oeQI[`WoF5Z_00OoGf>dofMZ]_mOHkCoF5Z_oemS]?mHFZooGf>d00;oF5Z_0_mH
FJl9oeQJ[`;oF5V_1_mHFZl01?mOHkCoIfZfoemS]?mOHk@3oeQJ[`;oF5V_00?oF5Z_oeQI[omHFJl0
1_mHFZl2oeQI[`?oF5Z_0_mHFJl2oeQJ[`;oGf>d00?oF5V_oeQJ[omHFZl00_mHFZl2oeQI[`koF5Z_
0omHFJl6oeQJ[`03oemS]?mHFZooF5Z_00_oF5Z_0omHFJl01OmOHkCoGF2boemS]?mHFZooGf>d00;o
F5Z_0omOHk@5oeQJ[`;oF5V_0_mHFZl2oeQI[`06oeQJ[omHFJooF5V_oemS]?mOHKCoW9kA1Oooool0
1?nd]]goGf>doeQJ[ooinO`8ooooo`04ojFWeOmHFZooF5Z_oko1hPCooooo00Con__lofMZ]_mWJ[Ko
m??j1Oooool00oo5anGoF5Z_oeQJ[`05oeQI[`03onGVm?oooooooooo00?ooooo00CoiNKdog1b^omH
FJooZJ_G1Oooool00ooWj?GoIfZfoeQJ[`05oeQJ[`;oF5V_00?oF5Z_ooooooooool01?ooool01?mW
J[KoGf>dofMZ]_m`L[/3ogQk_P04og1b^omOHkCoF5Z_oiNJcPGooooo00?oinSeoeQJ[omHFJl00_mH
FZl00onEUlooooooooooo`03ooooo`08omCDk?mHFZooGf>dofMZ]_mhNkkoL7:kofQ[]oolo?h4oooo
o`03omCDk?nATlcooooo00Cooooo00?od=;ZoeQJ[omHFZl01_mHFZl00ooemO[oooooooooo`07oooo
o`04ohN:b?mHFZooF5Z_om_Ml0Wooooo00Gof][]oeQJ[omHFZooF5Z_oemS]004oeQJ[`04oeQI[omH
FZooF5Z_oeQI[a3oF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01?mHFJooF5Z_oeQJ[omHFJl4oeQJ[`06
oeQI[omHFZooF5Z_oeQI[omHFZooF5V_0_mHFZl00omHFJooF5Z_oeQI[`05oeQJ[`03oemQ]?mHFZoo
F5Z_00goF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01_mHFJooF5Z_oeQI[omHFJooGf>doeQI[`GoF5Z_
00?oF5V_oeQJ[omHFZl00_mHFZl00omHFJooF5Z_oeQJ[`06oeQJ[`?oF5V_3omHFZl2oeQI[a3oF5Z_
00?oF5V_oeQJ[omHFZl02OmHFZl00omHFJooF5Z_oeQJ[`0]oeQJ[`WoF5V_5omHFZl9oeQI[a;oF5Z_
00?oIfZfoeaN/OmUJ;D01_mOH[8;ofMZ]P03ogAf_?m/K[SoK6jh00ooIfZf00KoJffhofEX]Om[KKSo
IFReog9c^omUJ;D;oemR/P03oeaN/OmHFZooF5Z_02[oF5Z_00?oGEnaoemR/_mOH[808?mOH[800omU
J;GoIfZfofMZ]P02ofMZ]P03ofa^^?m^L;SoLWFk00;oM7Jl00?oLWFkog1b^OmbMK/03_m`L[T00omd
M[coLWFkogQj_@02ogAf_003og9e^om`L[WoL7:i00coL7:i0_mbMK/00om^KkSoN7ZmogIh_002og1a
^@04ogQj_Om`LKWoL76iog1a^@SoL7:i00?oLWFkogAf_?mhN[d05omhN[d01?mfN;coM7JlogAf_?mb
MK/3og1b^@03ofY/]omWJ[KoIfZf00GoIfZf00GoGf:boeQJ[omHFZooF5Z_of=V]@02oemR/PgoF5V_
Q?mHFZl9oeQI[lcoF5Z_6?mHFJl6oeQJ[`003?mGFJl02?mHFJooGf:bofIY]_mOH[;oEeV_oemR/_mG
FJooGf:b2OmGFJl2oeQI[`[oEeV_00?oFE^_ofEX]OmOH[802OmGFJl00omHFJooEeV_oeMI[`0<oeMI
[`;oGf:b2?mGFJl00omHFJooEeV_oeMI[`0CoeMI[`03oemR/_mGFJooEeV_00[oEeV_00CoF5V_oeMI
[omGFJooEeV_0omOH[801?mGFJooGf:boeMI[omGFJl3oemR/P03oeMI[omHFJooEeV_00;oEeV_00?o
F5V_oeMI[omGFJl01_mGFJl00omMGk7oGf:bolO8i@05ooooo`04ohB7a_mOH[;oEeV_om7Cj`Sooooo
00CoJVbhoeMI[omGFJooW9kA1Oooool00om`LK_oIVVfom7CjP05ooooo`03ookno_mXJkSoEeV_00Co
EeV_00?oQhS6ooooooooool01?ooool01?nWZMKoL7:ioeMI[onYZ]L5ooooo`03onOXmOmWJKKoEeV_
00SoEeV_1_ooool02omVJKKoGf:bofIY]_m`L[WoMg^mogQk_OmgNkgoL7:ioemR/_mGFJooUY[>00Go
oooo00?oinSeoeMI[omHFJl00_mGFJl00onATl_oooooooooo`03ooooo`08onOXmOmGFJooGf:bofIY
]_mgNkgoL7:ioemR/_oIfNd4ooooo`03oo_ko_o@d>_ooooo00Cooooo00GoQhW8oeMI[omGFJooEeV_
oeQI[`03oeMI[`03oeQI[ooKg?3ooooo00Oooooo00GonOWloeQI[omGFJooF5V_oijPd@09ooooo`05
ojJXe_mGFJooEeV_oeMI[omOH[801_mGFJl00omHFJooEeV_oeMI[`02oeMI[`;oF5V_00?oEeV_oeQI
[omGFJl01?mGFJl01?mHFJooEeV_oeMI[omHFJl3oeMI[`03oeQI[omGFJooEeV_00koEeV_0_mHFJl6
oeMI[`03oeQI[omOH[;oEeV_00GoF5V_2omGFJl01OmHFJooEeV_oeMI[omGFJooF5V_00;oEeV_00?o
Gf:boeMI[omGFJl02omGFJl00omHFJooEeV_oeMI[`03oeMI[`05oeQI[omGFJooEeV_oeMI[omHFJl0
1?mGFJl2oeQI[`KoEeV_0_mHFJl9oeMI[`;oF5V_0omGFJl00omHFJooEeV_oeMI[`06oeMI[`04oeQI
[omGFJooF5V_oeQI[`KoEeV_00?oF5V_oeMI[omGFJl00_mHFJlAoeMI[`WoF5V_9_mGFJl@oeQI[a3o
EeV_00KoFefaoeiR/_mNH[;oKg6ioeiR/_mTJ;D@oeiR/P04oemR/_mbLk_oJffhof]]^0GoIfZf2_mV
J[H2of]]^0;oKg6i00?oLgJlof]]^?mVJ[H03OmVJ[H2ofMZ]P03ofEX]OmOH[;oGf:b00CoGf:b1?mN
H[801?mLGk7oEeV_oeMI[omGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_2?mGFJl01OmIFk3oGV:b
ofAX]OmNH[;oJffh00;oKg6i00?oJffhofIZ]_m[KKP01OmVJ[H3ofma^@CoMgZm2OmhN[d3ogMj_@05
og=f_?m_LKWoKg6iofma^Om]KkP00omVJ[H2ofMZ]P05of]]^?m`LKWoJffhogQj_OmdM[`00_mWJ[H0
0om`LKWoIfZfofMZ]P03ofIZ]P03ofma^OmaLk_oMgZm013oMgZm00CoLgJlofma^Om_LKWoLgJl2_mg
N[d2og=f_004og9c^om`LKWoL76iofU[]`?oIfZf00?oHFBdoemR/_mNH[801_mNH[800om[KKSoH6Bd
oeiR/P0DoeMI[`WoF5V_2?mGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_7_mGFJl9oeQI[`koEeV_
2OmHFJl7oeMI[`?oF5V_8?mGFJlGoeQI[dooEeV_6?mHFJlToeMI[aSoF5V_1_mGFJl000goEeR^00Oo
GV2aofIY]_mNH;7oEeR^oeiP/OmGF:koGV2a01KoEeR^00?oIVVfoeiP/OmGF:h05omGF:h2oeiP/Ako
EeR^00?oGV2aoeMH[_mGF:h03_mGF:h5oeiP/@;oEeR^00?oGV2aoemP/OmNH;403omGF:h00omNH;7o
jn_fooooo`04ooooo`04oemR/_mNH;7oEeR^oibLd@Oooooo00Gol?3goeMH[_mGF:koEeR^oemS/P05
ooooo`03oj6Se?mVJKKoR8[500Kooooo00?olO;iofU[]omGF:h00_mGF:h00on7R<Kono_looooo`05
ooooo`04ofU[]om_LKSoEeR^ojVZePGooooo00?oinSeofIY]_mGF:h02?mGF:h6ooooo`04ofIY]_mN
H;7oIVVfofma^0?oMgZm00CoKg6hoeiP/OmGF:koUYW<1Oooool01_oWj?GoEeR^oeMH[_mGF:koQhS6
ooWio0Gooooo00SoinSeoeMH[_mNH;7oIVVfogMj_Om_LKSoGV2aohF6a@Gooooo00?oo?cnoooooooo
ool00_ooool00oogmo_oEeR^oeMH[P07oeMH[P03okFggOoooooooooo00Kooooo00Goc<gWoeMH[_mG
F:koEeR^ofU[]`09ooooo`05ohN8a_mGF:koEeR^oeMH[_mNH;40=OmGF:h00omNH;7oEeR^oeMH[P0F
oeMH[P03oeiP/OmGF:koEeR^0:7oEeR^2?mNH;401_mTIkGoIVVeof]/]omVJKGoLgFkofIY]A;oKg2h
00?oMGNlog5b^OmaL[T00om_L;P00omaL[WoMgVlogMi_00:ogMi_0?oLgFk00?oMGNlog5b^Om_L;P0
1om_L;P01Om[K;OoIVVeofIY]OmVJKGoHVFd00;oGV2a00?oFEZ_oeMH[_mGF:h0BOmGF:h00omLG[3o
J6Zfog=e^`0=ogMi_005og5b^Om_L;SoIVVeofIY]OmXJ[H01Om_L;P01omaL[WoLgFkog5b^OmgNKco
LgFkogEg_?maL[T03Om_L;P00omcMK_oMgVlogMi_003ogMi_003og5b^Om_L;SoLgFk00_oKg2h00Wo
LG:iofm`^?mcMK_oLG:iogMi_?meMkcoLgFkogEg_?maL[T01_m_L;P00om[K;OoIVVeofIY]@04ofIY
]@;oKg2h00KoLgFkogMi_?mgNKcoKFjhof]/]omTIkD>oeiP/@05of9U]?m[K;OoHVFdoeiP/OmLG[00
oomGF:j4oeMH[P003OmFF:h01omNH;7oIVVfoeiP/OmFF:koGV2aoeIH[_mNH;405_mFF:h00omVJKKo
GV2aoeIH[P03oeIH[P03oeaN/?mFF:koEUR^00GoEUR^00?oEeR^oeIH[_mFF:h01_mFF:h2oeMH[P03
oeIH[_mNH;7oGV2a01?oEUR^00?oEeR^oeIH[_mFF:h02?mFF:h00omNH;7oEeR^oeIH[P0>oeIH[P03
of9U]?mNH;7oGV2a00;oGV2a00GoEeR^oeIH[_mNH;7oGV2aoeUJ[`0?oeIH[P03oeiP/Oolo?kooooo
00?ooooo00?onOWloeIH[_mNH;400_mFF:h7ooooo`03ojf^f_mFF:koEUR^00;oEUR^00?on__loooo
ooooool00_ooool01?o@d^[oIVVfofma^?oQh_47ooooo`03onGVl_oLgNoolO;i00Oooooo00GoblcW
oeIH[_m_LKSoEUR^ojVZeP05ooooo`03onOXmOmVJKKoEUR^00CoEUR^00CoEeR^oeIH[_mFF:koEUR^
1_ooool01?o[joKoj>Weon_[m_o/k?H3ong]mP04onc/m_maL[_oEUR^oiJIc0Gooooo00?oo?cnonSX
mOodloX02?ooool02OoOgo3oEUR^oeiP/OmVJKKoMgZmofma^?mNH;7oEeR^oo[jo009ooooo`03okFf
g?mFF:koEUR^00;oEUR^00?oEeR^oeIH[_mGF:h00_mFF:h00on5QlGoooooooooo`06ooooo`03oi2B
bomFF:koEeR^00;oEUR^00?okNkgooooooooool01_ooool01OmXJkOoEUR^oeIH[_mFF:koGV2a00;o
EUR^0_mGF:h?oeIH[P03oeMH[_mFF:koEUR^013oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P04
oeIH[_mGF:koEUR^oeiP/@[oEUR^00CoEeR^oeIH[_mFF:koEeR^1OmFF:h2oeMH[P?oEUR^00?oGV2a
oeIH[_mFF:h01OmFF:h00omGF:koEUR^oeIH[P03oeIH[P;oEeR^1OmFF:h00omGF:koEUR^oeIH[P05
oeIH[P03oeMH[_mFF:koEeR^00?oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P03oeIH[_mGF:ko
EUR^00;oEUR^00?oEeR^oeIH[_mFF:h00omFF:h01OmGF:koEUR^oeIH[_mFF:koEeR^00[oEUR^00Co
EeR^oeIH[_mFF:koEUR^0_mGF:iOoeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK404OmFF:h00om^L;So
GF6aoeeQ/@02oeIH[P03oeaN/?mMHK7oGF6a00WoGF6a0omSIkD2ofY/]`03og1b^OmSIkGoGF6a00Ko
GF6a2OmNH;400omLG[3oEUR^oeIH[P0KoeIH[PSoEeR^2?mFF:h8oeMH[QKoEUR^00OoEeR^oeYL/?mV
JKGoIVVeof]/]omVJKGoJfbg00;oKg2h00OoJVbgofEY]OmZK;OoIFVeoemS/_mMHK7oFUb`00WoEUR^
00OoGF6aof5U]?mSIkGoMWVlofEY]Om^L;SoGF6a00KoEUR^00?oG5j`oeeQ/OmMHK401_mMHK401?m`
L[WoHfNeogIi_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00OoGF6a00_oHfNeofEY]OmZK;OoIFVeofi`
^?mZK;OoMWVlog9e^om^L;SoLWFkofY/]`0=ofEY]@;oJVbg00?oL7:iogIi_?mfNK`00_mZK;L00omS
IkGoGF6aoeeQ/@0<oeeQ/@03of=W]OmZK;OoJVbg00;oHfNe00?oGF6aoeYL/?mFF:h02OmFF:h9oeMH
[QkoEUR^2?mGF:h8oeIH[PSoEeR^5_mFF:h9oeMH[SWoEUR^3OmGF:hjoeIH[QSoEeR^POmFF:h000go
EUR^00OoGV2aofIY]_mNH;7oEUR^oeiP/OmFF:koGV2a01KoEUR^00?oIVVfoeiP/OmFF:h00omFF:h0
0omNH;7oEUR^oeIH[P0AoeIH[P03oeYL[omNH;7oEUR^01goEUR^00?oGV2aoeIH[_mFF:h03_mFF:h0
0omVJKKoGV2aoeiP/@02oeiP/@;oEUR^0_mNH;4?oeIH[P03oeiP/OmaLkcooooo00Cooooo00?oinSe
oeIH[_mNH;400_mFF:h00oo/kOKoooooooooo`04ooooo`03ofQ[]omFF:koEUR^00;oEUR^00?ol?7i
ooooooooool00_ooool01Oo/kOKoIVVfof]]]_mgN[goo?kn00oooooo00KonOWloeiR/_mFF:koKg6h
oeIH[_nYZ]H5ooooo`03onOXmOmVJKKoEUR^00SoEUR^3_ooool00on3QLCoEUR^oiJIc00@ooooo`09
oi2BbomFF:koGV2aofIY]_mgN[goKg6hoeiP/OmFF:koc<gW00Wooooo00?oJ6^goeIH[_mFF:h01omF
F:h00omWJ[Koooooooooo`06ooooo`03oeiR/_mFF:koEUR^00;oEUR^00?o[JkJooooooooool01Ooo
ool00ooinOcoEUR^oeIH[P02oeIH[P03oeiP/OmFF:koEUR^03?oEUR^00?oGV2aoeIH[_mFF:h05_mF
F:h00omNH;7oEUR^oeIH[P2[oeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK401?mFF:h00omJG;3oGF6a
oeeQ/@0:oeeQ/@03og1b^OmSIkGoHfNe00koIFVe0omZK;L01?m^L;SoK6jhogAg_?mSIkD;oeeQ/@03
oeYL/?mFF:koEUR^053oEUR^00GoHfNeofEY]OmZK;OoIFVeofY/]`02ofi`^005ofY/]omUJKGoIFVe
oeeQ/OmHFZl02omFF:h2oeeQ/@05ofY/]omfNKcoJVbgog1b^OmZK;L03omMHK401?m`L[WoJVbgogIi
_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00KoGF6a00coGf>bofEY]OmUJKGoJVbgofEY]Om^L;SoJVbg
ogIi_?mbMK_oKW2hog9e^omSIkD7oeeQ/@03oeYL/?mFF:koEUR^00?oEUR^00?oGF6aoemS/_m^L;P0
0_mfNK`2ofEY]@03oeeQ/OmFF:koEUR^00coEUR^00?oGF6aofEY]OmUJKD00_mMHK7ooeIH[XCoEUR^
0007oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00OoGUnaofIY]OmNGk7oEUN^oeiO/OmFEjkoGUna00Go
EUN^0_mFF:h<oeIG[P05oemS/_mFEjkoEUN^ofIY]OmNGk401?mFEjh00omNGk7oEUN^oeIG[P09oeIG
[P03oeIH[_mFEjkoEUN^00KoEUN^00?oGUnaoeIG[_mFEjh06OmFEjh01?mFF:koEUN^oeIG[_mNGk4:
oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00GoI6JdoeiO/OmNGk7oGUnaoeiP/@02oeIG[P03of9U]?mN
H;7oEUN^00_oEUN^00GoEUR^oeIG[_mFEjkoGV2aoifNd005ooooo`03olG7iOmFEjkoGUna00;oEUN^
00?oaLKUooooooooool00oooool00oofm__oEUN^oeIG[P03oeIG[P03om7Bj_oooooooooo00;ooooo
00Koo_knofIY]OmVJKGoKg2hohN8aOolo?h=ooooo`07ooWio?mbLkgoEUN^oeIG[_m_L;SoEUN^ojVY
eP05ooooo`03onOXm?mVJKGoEUN^00SoEUN^3_ooool00on3QLCoEUR^oiJIc00?ooooo`0:onGTl_mF
F:koEUN^oeiO/OmVJKGoMgVmofm`^?mNH;7oEUR^ogYk_PSooooo00?oinOdoeIG[_mFEjh00_mFF:h3
oeIG[P05oeIH[_mFEjkoEUN^oeiO/OobloX01_ooool00ooUi_CoEUR^oeIG[P02oeIG[P03oeIH[_mb
MKgooooo00Kooooo00?og=g_oeIG[_mFEjh00_mFEjh00omNGk7oEUN^oeIG[P03oeIG[P03oeIH[_mF
EjkoEUN^00KoEUN^00?oEUR^oeIG[_mFF:h01?mFEjh2oeIH[P03oeIG[_mFF:koEUN^00;oEUN^00?o
EUR^oeIG[_mFEjh01_mFEjh00omFF:koEUN^oeIG[P03oeIG[P;oEUR^00?oEUN^oeIH[_mFEjh00_mF
Ejh2oeIH[P05oeIG[_mNGk7oEUN^oeIG[_mFF:h00omFEjh00omFF:koEUN^oeIG[P05oeIG[P04oeIH
[_mFEjkoEUN^oeIH[PKoEUN^00?oGV2aoeIG[_mFEjh01OmFEjh00omFF:koEUN^oeIG[P03oeIG[P03
oeIH[_mFEjkoEUN^00koEUN^00?oEUR^oeIG[_mFEjh01?mFEjh00omFF:koEUN^oeIG[P0<oeIG[P;o
EUR^1?mFEjh00omFF:koEUN^oeIG[P0HoeIG[PWoEUR^1omFEjh9oeIH[PooEUN^3omFF:hQoeIG[P05
oeeO/OmFEjkoKVnhoeIG[_mMGk404OmFEjh01?m^KkSoKFjhohZ:a?n8R<<=ohJ6``?oRHW400CoSXo6
oh^<a?mlO[koF5V_;_mFEjh9oeIH[QKoEUN^2OmFF:h:oeIG[P03oeeO/OmFEjkoGEna00;oIFRe00?o
GEnaoeIG[_mMGk401?mFEjh9oeIH[P;oGEna00GoIFReogIh_?mUJ;GoKVnhofEX]@0?oeIG[P04ofi_
^?mUJ;GoMWRlofi_^0;oEUN^00?oIFReoeIG[_mFEjh01OmFEjh4oeeO/@09of=V]OmMGk7oJF^gof=V
]OmfN;coL76iofU[]om^KkSoGEna00goEUN^0_mMGk400om^KkSoMWRlogIh_002ofEX]@03oeeO/OmF
EjkoEUN^00coEUN^00?oGEnaofEX]OmUJ;D00_mMGk4coeIG[PWoEUR^5_mFEjh9oeIH[QKoEUN^2OmF
F:i9oeIG[QOoEUR^>_mFEjhHoeIH[UOoEUN^000=oeIG[@07oeiO/?mVJ;GoGUn`oeIG[OmNGk3oEUN]
oeiO/00CoeIG[@05ofIY]OmFEjgoEUN]ofIY]OmNGk001?mFEjd00omNGk3oEUN]oeIG[@0BoeIG[@03
oeiO/?mFEjgoEUN]01coEUN]00?oGUn`oeIG[OmFEjd03_mFEjd5oeiO/0;oEUN]00?oIVVeoeiO/?mF
Ejd03_mFEjd00omNGk3ob<OUooooo`04ooooo`03oi^Nd?mFEjgoG5f_00;oEUN]00?oRXg8oooooooo
ool00oooool00oo8b>GoEUN]oeIG[@03oeIG[@03oj:Se?oooooooooo00?ooooo00KoP8;2ofIY]OmX
J[KoIVVeog5a^OoUi_8;ooooo`03omcMkomXJ[OoEUN]00;oEUN]00?oKg2hoeIG[OnYZMH01Oooool0
0ooWj?CoIVVeoeIG[@08oeIG[@kooooo00?oPhC3oeIG[OnFV<`03_ooool03?oFencoIfVeoeIG[OmF
EjgoGUn`ofIY]OmgNKgoKg2hoeiO/?mFEjgoIVVeon_[mPOooooo00?oT9;;oeIG[OmFEjd02?mFEjd0
0omNGk3oe]O/ooooo`05ooooo`03oi^Ld?mFEjgoEUN]00CoEUN]00?omOGjooooooooool01?ooool0
0onUYmGoEUN]oeIG[@02oeIG[@03oeiO/?mFEjgoEUN]03?oEUN]00?oGUn`oeIG[OmFEjd05_mFEjd0
0omNGk3oEUN]oeIG[@2[oeIG[@05oeeP/?mFEjgoKVnhoeIG[OmMH;004OmFEjd01?m^KkSoK6ffohN7
`_n4Q<8=oh>3`0;oQXO200CoQXK2ohR8`on8RL?oO7fn3omFEjd00omHFJkoEUN]oeIG[@1?oeIG[@03
oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX]?mbLkWoIFRdofi_
^?mUJ;@03omFEjd01om^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;002omFEjd02OmMH;3oEUN]ofEX
]?mMH;3oMWRlofi_^?mUJ;CoKVnhoeeP/00=oeIG[@;oGF2`00KoKVnhogIh_?mfN;coGF2`ofEX]?mL
GJl>oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`oomFEjf4oeIG[@003?mFEjd01?mFEZgoGUn`ofEX]OmN
Gk03oeIG[@04oeiO/?mFEjgoEUJ]oeIF[@;oEUN]0_mFEZd<oeIG[@05ofEX]OmFEjgoEUN]ofEX]OmN
Gk001?mFEjd00omNGk3oEUN]oeIG[@02oeIG[@;oEUJ]2OmFEjd2oeIF[@;oEUN]00?oG5f_oeiO/?mF
Ejd03OmFEjd2oeIF[@SoEUN]0_mFEZd4oeIG[@03oeiO/?mFEjgoEUN]00GoEUN]0_mFEZd00omFEjgo
EUJ]oeIF[@04oeIG[@GoGUn`00CoEUJ]oeIG[OmUJ;GoGUn`1?mFEjd2oeIF[@CoEUN]0_mFEZd2oeIG
[@05oeIF[OmNGk3oXjCDomcMkooMg_000_oQh_401OoPhO3oLW:loeIF[OmFEZgoEUN]00;oEUJ]1OoL
gNl00ombLkcoEUJ]oeIF[@03oeIF[@04ofQZ]_oLgNoohN;aomgNl0;oh>7`00WoRX_8ofEX]OmUJ;Go
IFReoeiO/?mUJ;GoLW:lokfnhOo]kOL01Oooool00oo`lOWo`l?Rogam`003oeIG[@;oEUJ]00CoKfnh
oeIF[On>SlWoh>7`0_oQh_401OoLgNoogMk`okRjgomUJ;GoEUN]00;oEUJ]1_mFEjd00oo3`n?og=g_
omcMk`02omcMk`?ogMk`00Woh>7`on7RlOoTi?;ohN;aonCTl_oQh_7oNW^noeIF[OmhN[d03?oLgNl0
1?nUYmGoLW>loeIG[OmNGk02oeIG[@08oeiO/?mUJ;GoMgVmofm_^?mNG[3oEUN]ofEX]On3Q<<6omcM
k`08omWJkOmNH;7oEUN]oeIF[OmFEjgoEUJ]oeIG[OmFEZd4oeIG[@04oeiO/?n7R<Goh>7`omgNl0?o
g=g_00?og=c_og9c_?mFEjd00_mFEjd01?mFEZgoEUN]oeIG[OnCU<`6omcMk`03ogam`?mFEjgoEUN]
00;oEUN]00?oGUj`oeIG[OmFEZd00_mFEjd2oeIF[AGoEUN]0_mFEZd01?mFEjgoEUJ]oeIG[OmFEZdB
oeIG[@04oeIF[OmFEjgoEUJ]oeIG[@;oEUJ]1OmFEjd01OmFEZgoEUN]oeIF[OmFEjgoEUJ]00_oEUN]
00?oGUn`oeIG[OmFEjd00_mFEjd2oeIF[@[oEUN]0_mFEZd4oeIG[@07oeIF[OmFEjgoEUJ]oeIG[OmF
EZgoEUN]oeIF[@03oeIG[@04oeIF[OmFEjgoEUN]oeIF[@OoEUN]00?oEUJ]oeIG[OmFEZd03?mFEjd0
0omFEZgoEUN]oeIG[@02oeIG[@03oeIF[OmFEjgoEUN]03;oEUN]2OmFEZdNoeIG[@WoEUJ]2?mFEjd2
oeeP/004oeIG[Om^KkSoEUN]oeeP/13oEUN]00GoF5R^ofi_^?m[K;KoQHG2oh>2`004oh21_`WoP8:o
0on5QL800on7Ql;oQhS3ogam_P0?oeIG[@03oeeN/?mFEZgoEUJ]00KoEUJ]7omFEjd@oeIF[@ooEUN]
2OmFEZd2oeIG[@03oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX
]?m`LKSoIFRdogIh_?mUJ;@03omFEjd02?m^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;3oEUN]2OmF
EZd00omFEjgoGF2`oeIG[@02oeeP/005ogIh_?m^KkSoIFRdofi_^?mMH;003OmFEjd2oeeP/005ofi_
^?m`LKSoMWRloeeP/?mUJ;@02OmFEZd6oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`4omFEjd9oeIF[Aoo
EUN]4?mFEZd?oeIG[@WoEUJ];OmFEjd9oeIF[@[oEUN]3OmFEZdXoeIG[AOoEUJ]M_mFEjdHoeIF[@Ko
EUN]0002oeEFZP03oeIFZ_mEEZ[oEEJZ00SoEEJZ00?oGEj_ofEW/_mMGZl00omEEZX00omMGZooEEJZ
oeEFZP05oeEFZP03oeIFZ_mEEZ[oEEJZ00KoEEJZ00CoEUJZoeEFZ_mEEZ[oIFNb0_mEEZX00omUIk;o
FEZ]oeEFZP02oeEFZP03oeIFZ_mMGZooEEJZ01;oEEJZ00?oGEj_oe]L[_mEEZX06OmEEZX4oeIFZP03
oeeN[omEEZ[oEUJZ00CoEEJZ0_mFEZX8oeEFZPGoGEj_00CoEUJZoeEFZ_mUIk;oGEj_3omEEZX2oeeN
[`05oeEFZ_mMGZooKfnfofm_]_mUIk804omEEZX01Om^KkKoGEj_ofEW/_mUIk;oKVnf00?oIFNb00?o
GEj_ofEW/_mEEZX00omEEZX00omFEZ[oEEJZoeEFZP09oeEFZP0:ofi_]_mEEZ[oKfnfofEW/_m_KkKo
KVnfoe]L[_mMGZooEEJZofEW/PcoEEJZ00?oEUJZoeEFZ_mIFZd00_mMGZl02OmUIk;oKfnfogMh^om^
KkKoMgRkofEW/_mMGZooEEJZofi_]P05oeEFZP03oeIFZ_mEEZ[oEEJZ00GoEEJZ00?oEUJZoeEFZ_mM
GZl00_mFEZX02?mMGZooIFNbogMh^om^KkKoGEj_oeIFZ_mUIk;oEUJZ0_mEEZX3oeIFZP_oEEJZ00?o
EUJZoeEFZ_mMGZl00_mUIk801OmMGZooEUJZoeEFZ_mEEZ[oGEj_00;oEEJZ0_mFEZX;oeEFZP05oeIF
Z_mEEZ[oEEJZoeEFZ_mMGZl02_mEEZX01?mFEZ[oEEJZoeEFZ_mFEZX5oeEFZP03oeIFZ_mEEZ[oEEJZ
00?oEEJZ00?oEUJZoeEFZ_mEEZX02OmEEZX2oeIFZP03oeEFZ_mFEZ[oEEJZ00;oEUJZ2?mEEZX00omF
EZ[oEEJZoeEFZP08oeEFZP;oEUJZ1?mEEZX01OmFEZ[oEEJZoeEFZ_mEEZ[oEUJZ00CoEEJZ00?oGEj_
oeEFZ_mEEZX01OmEEZX00omFEZ[oEEJZoeEFZP04oeEFZP03oeIFZ_mEEZ[oEEJZ00;oEEJZ00?oEUJZ
oeEFZ_mEEZX00_mFEZX;oeEFZP;oEUJZ0_mEEZX00omFEZ[oEEJZoeIFZP0=oeEFZP;oEUJZ0_mEEZX0
0omFEZ[oEEJZoeEFZP04oeEFZP;oEUJZ2?mEEZX00omFEZ[oEEJZoeIFZP07oeIFZTgoEEJZ2OmFEZX2
oeaO[P04oeEFZ_m^KkKoEEJZoeaO[P;oEEJZ3_mFEZX01OmMGjkoJ6^dofY/]On5QL3oPH>o00goP86n
00?oQHG0oh62_on5QL000_n7Ql800omgNK_oEUJZoeIFZP07oeIFZPKoEEJZ00?oG5n^oeEFZ_mEEZX0
A?mEEZX9oeIFZP;oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk800omLGjkoEEJZoeaO[P0=oeEFZP;oG5n^
00GoIFNbogIg^OmUIk;oMWNiofEW/P08oeEFZPCoEUJZ0omEEZX01om^KkKoJ6^dog5b]omUIk;oG5n^
oeEFZ_mLGjh02OmEEZX2oeIFZP09oeeO[_mFEZ[oGEn^oeeO[_mfMkWoKVnfofEW/_m^KkKoG5n^00Ko
EEJZ1omFEZX2oeeO[P06ofi_]_mfMkWoMWNioeeO[_mUIk;oEUJZ3_mEEZX00omLGjkoIFNbofEW/P02
oeaO[PCoEEJZ2OmFEZY=oeEFZPWoEUJZ9_mEEZXGoeIFZSSoEEJZ5omFEZYToeEFZS3oEUJZ000=oeEF
ZP03oeeN[omUIk;oGEj_00?oEEJZ00?oGEj_oeEFZ_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83
oeEFZP03oe]L[_mEEZ[oGEj_01?oEEJZ00?oGEj_oeEFZ_mEEZX07OmEEZX00omMGZooEEJZoeEFZP0>
oeEFZPGoGEj_0_mEEZX00omUIk;oGEj_oeEFZP0>oeEFZP;oGEj_00GoEEJZoeeN[om^KkKoKVnfofEW
/P0CoeEFZP05ofMY]?mUIk;oIFNbofEW/_m^KkH00omUIk800omMGZooIFNboeEFZP0?oeEFZP04ofi_
]_mEEZ[oKVnfofEW/P;oKVnf00CoHfFaoeeN[omEEZ[oIFNb3omEEZX2oeeN[`09ofEW/_m^KkKoMgRk
ofi_]_mgN;_oIFNboeeN[omEEZ[oKVnf00ooEEJZ00[oGEj_oeEFZ_mEEZ[oIFNbofMY]?mgN;_oKVnf
oeeN[omEEZ[oIFNb4omEEZX01?mMGZooIFNbofEW/_mMGZl3oeEFZP03oeeN[omEEZ[oEEJZ017oEEJZ
00?oGEj_oeEFZ_mEEZX0C?mEEZX00omMGZooEEJZoeEFZP2ZoeEFZP;oG5n^00CoEEJZofi_]_mEEZ[o
G5n^4?mEEZX01OmLGjkoIFNbofY/]On5QL3oPH>o00goP86n00?oQHG0oh21__n5QL000_n7Ql800ome
M[WoEEJZoeEFZP0=oeEFZP03oeaO[_mEEZ[oEEJZ02[oEEJZ00?oFEZ]oeEFZ_mEEZX08_mEEZX00omL
GjkoEEJZoeaO[P02ofEW/P03oeaO[_mEEZ[oG5n^00coEEJZ0omLGjh01OmUIk;oL76gofEW/_mfMkWo
IFNb00ooEEJZ0om^KkH01?mUIk;oG5n^oe]M[OmLGjh;oeEFZP09oeMH[?mEEZ[oG5n^oeaO[_mfMkWo
KVnfofEW/_m^KkKoG5n^00goEEJZ0_mLGjh01Om^KkKoMWNiogIg^OmKGJgoIFNb00ooEEJZ00?oG5n^
ofQ[]?mUIk800_mLGjkooeEFZXCoEEJZ000=oeEFZP03oeaN[omUIk;oG5j_00?oEEJZ00?oG5f_oeEF
Z_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83oeEFZP03oeaN[omEEZ[oG5f_01?oEEJZ00?oG5j_
oeEFZ_mEEZX07OmEEZX00omLGZooEEJZoeEFZP0>oeEFZP;oG5j_00?oIFNboeaM[omLGJl00_mEEZX0
0omUIk;oG5j_oeEFZP0>oeEFZP;oG5j_00GoEEJZoeaN[om]K[KoKFjfofEW/P0BoeEFZP03oeIG[?mU
Ik;oIFNb00;oIFNb00KoMWRkofEW/_mXJkGoIFNboeaN[omUIk8@oeEFZP04ofe^]_mEEZ[oKFnfofEW
/P;oKFnf00CoJ6^eoeaM[omEEZ[oIFNb3omEEZX2oeaN[`03ofEW/_m]KkKoM7Ji00;oKFnf00CoH6>`
oeaN[omEEZ[oKFnf3omEEZX02_mLGZooEEJZoeEFZ_mUIk;oKFnfogIh^om]KkKoG5j_oeEFZ_mUIk8C
oeEFZP04oeaN[omUIk;oIFNboeaN[`?oEEJZ00?oG5j_oeEFZ_mEEZX04OmEEZX00omLGZooEEJZoeEF
ZP1<oeEFZP03oeaN[omEEZ[oEEJZ0:[oEEJZ0_mLGjh01?mEEZ[oKVnfoeEFZ_mLGjh@oeEFZP05oeaO
[_mUIk;oJVbeohF5`?n1Pkl03On0PKh01_n5QL3oP86nohF5`?n7Ql;oRX[3ogEf^@ooEEJZ00?oG5n^
oeEFZ_mEEZX09omEEZX01?mLGjkoEEJZoeEFZ_mLGjhToeEFZP03oeaO[_mEEZ[oG5n^00;oIFNb00?o
G5n^oeEFZ_mLGjh03?mEEZX2oeaO[P06oeEFZ_mUIk;oKVnfofEW/_m`LKOoIFNb3omEEZX3ofi_]P;o
IFNb0_mLGjh=oeEFZP;oG5n^00GoMWNiofi_]_mUIk;oJ6^doeaO[P0=oeEFZP;oG5n^00GoKVnfogIg
^OmcMKSoEEJZofEW/P0?oeEFZP03oeaO[_m^KkKoIFNb00;oG5n^oomEEZZ4oeEFZP000_mEEZX7oeEE
ZP07oeEFZ_mEEJ[oEEFZoeEFZ_mLGJooIFNboeaM[`03oeEFZP04oeaM[omEEJ[oEEFZoeEEZP?oEEJZ
0omEEJX4oeEFZPCoEEFZ0_mEEZX01?mUIk;oEEJZoeEFZ_mUIk82oeEEZP05oeYL[_mLGJooEEJZoeaM
[omEEJX00omEEZX8oeEEZP;oEEJZ0_mEEJX3oeEFZP03oeaM[omEEZ[oEEJZ00;oEEJZ0_mEEJX2oeEF
ZP;oEEFZ1omEEZX2oeEEZPGoEEJZ0_mEEJX5oeEFZP03oeaM[omEEZ[oEEJZ00_oEEJZ0_mEEJX01?mE
EZ[oG5f_oeaM[omUIk82oeaM[`;oEEJZ00?oIFNboeaM[omEEZX01_mEEZX2oeEEZPCoEEJZ0_mEEJX2
oeaM[`05oeEFZ_mLGJooKFjfofe^]_mUI[801omEEZX3oeEEZPSoEEJZ00_oG5f_ofEW/_mUIk;oIFNb
ofQ[]OmfN;_oIFNbogIh^omUIk;oG5f_ofEW/P03oeEFZPCoEEFZ2?mEEZX01OmEEJ[oKFjfoeEEZ_m]
K[KoIFNb00?oKFjf00?oG5f_oeEFZ_mUIk800_mEEJX4oeEFZP;oEEFZ1omEEZX00omLGJooEUN/ofEW
/P04ofe^]P;oG5f_00?oEEJZofe^]_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP09oeEFZP0:oeaM[omE
EZ[oEEJZofEW/_m]K[KoMWRkofe^]_mLGJooEEJZofEW/PcoEEJZ00GoEEFZoeEFZ_mEEZ[oEEJZoeEE
ZP02oeEFZP04oeaM[omUIk;oIFNboeaM[`?oEEJZ00?oG5f_oeEFZ_mEEZX01?mEEZX00omEEJ[oEEJZ
oeEFZP02oeEFZP;oEEFZ1_mEEZX00omLGJooEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00?oEEJZ
00?oEEFZoeEFZ_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP06oeEFZP03oeEEZ_mEEZ[oEEJZ00SoEEJZ
00?oEEFZoeEFZ_mEEZX00omEEZX00omEEJ[oEEJZoeEFZP0DoeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEFZ
2?mEEZX00omLGJooEEJZoeEFZP07oeEFZP?oEEFZ0_mEEZX3oeEEZPCoEEJZ00?oEEFZoeEFZ_mEEZX0
2_mEEZX00omEEJ[oEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEJZ00GoEEFZoeEFZ_mEEZ[o
EEJZoeEEZP09oeEFZP;oEEFZ0_mEEZX00omEEJ[oEEJZoeEEZP04oeEFZP05oeEEZ_mEEZ[oEEJZoeEF
Z_mEEJX06_mEEZX8oeEEZPSoEEJZ2?mEEJX_oeEFZP;oG5n^00CoEEJZofi_]_mEEZ[oG5n^2OmEEZX6
oeEEZP06oeMG[?mLGJkoIFJbofY/]On1P[ooPH>o3On0PKh01_n5QL3oP86nohF5`?n7Ql;oT935ofi_
]PWoEEFZ1_mEEZX00omLGjkoEEJZoeEFZP0WoeEFZP04oeaO[_mEEZ[oEEJZof9U/@;oEEJZ00?oG5n^
oeEFZ_mEEZX03?mEEZX00omEEJ[oFU^]oeUI[@06oeEEZP[oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk80
0omLGjkoEEJZoeaO[P04oeEFZPSoEEFZ0_mLGjh01omEEZ[oIFNbog5b]omUIk;oKVnfofEW/_mEEZX0
2omEEJX3oeEFZP?oKVnf00CoIVRbofEW/_mLGjkoG5n^3OmEEZX2oeaO[P05ogIg^Om^KkKoHVFaofEW
/_mLGjh03OmEEZX2oeaM[P05ofi^]_mfMkWoKVjfoeEEZ_mUI[800_mEEJX=oeEFZP03oeaO[_m^KkKo
IFNb00;oG5n^1?mEEZX9oeEEZTGoEEJZ2OmEEJXFoeEFZPSoEEFZ2OmEEZX?oeEEZS;oEEJZ5omEEJXj
oeEFZQGoEEFZ6?mEEZXWoeEEZQ_oEEJZ000=oeEEZ@03oeaM[_mTI[7oG5f^00?oEEFY00?oG5f^oeEE
ZOmEEJT04OmEEJT01?m[K;GoEEFYoeEEZOmTI[42oeEEZ@04oeaM[_mRI;3oEEFYoeaM[Q?oEEFY00?o
G5f^oeEEZOmEEJT05omEEJT00omJFjgoG5f^oeaM[P03oeaM[P03of9T/?mLGJkoG5f^00GoG5f^00?o
GV2_ofAV/OmTI[401_mTI[42ofQZ]003ofe^]_mXJ[CoJ6Zd00;oI6Ja00?oKFjfofQZ]?mTI[400_mT
I[400omUI[7oG5f^oeiP[`06ofAV/@07ofEV/OmTI[7oI6JaofAV/OmRI;3oG5f^of9T/002ofm`]P03
ofQZ]?mLGJkoG5f^00;oG5f^00KoIFJaofAV/OmTI[7oI6JaofEV/OmRI;08oeaM[P0;of9T/?mXJ[Co
J6ZdofQZ]?m`L;KoMWNiofQZ]?mfMkWoJ6Zdof9T/?mXJ[@02omLGJh02OmPHZooIFJaofAV/OmRI;3o
G5f^og1`]_mLGJkoL72fofQZ]003og1`]P03of9T/?mIFJcoI6Ja00ooEEFY00?oG5f^oeEEZOmTI[40
1?m]K[H01?mJFjgoG5f^oeEEZOm]K[H?oeEEZ@0:oeaM[_mEEJWoEEFYofAV/Om]K[KoMWNiofe^]_mL
GJkoEEFYofEV/A?oEEFY00CoG5f^ofAV/OmTI[7oG5f^0omEEJT00omLGJkoEEFYoeEEZ@0AoeEEZ@03
oeaM[_mEEJWoEEFY04coEEFY00?oG5f^oeEEZOmEEJT0Z_mEEJT2oeaN[@04oeEEZOm^K[GoEEFYoeaN
[@ooEEFY0_mLGZd01?mUI[7oJV^dohF5`?n1P[l=oh21_P06ohF5_on0PKkoQHFoohN6`?n@T<GoKVfe
3omEEJT00omLGZgoEEFYoeEEZ@0UoeEEZ@03oeMGZ_mJG:coG5j]00;oEEFY00CoIFJaoeEEZOmEEJWo
G5j]3omEEJT2oeaN[A3oEEFY00?oG5j]oeEEZOmLGZd00_mUI[400omLGZgoEEFYoeaN[@0<oeEEZ@08
oeaN[OmNH:koEEFYofi^]OmfMkSoIFJaofi^]OmUI[4?oeEEZ@;oKVje00?oLgFhog5a]omUI[400_mL
GZd=oeEEZ@07oeaN[OmPHZooMWNhofi^]OmLGZgoIFJaoeaN[@0=oeEEZ@;oG5j]00GoKVjeogIg^?m^
K[GoEEFYofEV/@0?oeEEZ@03oeaN[Om^K[GoIFJa00;oG5j]oomEEJV4oeEEZ@0000?oEEFYoeAEZOmD
EJT02_mDEJT00omLGJkoI6JaoeaM[P03oeAEZ@03oeaM[_mDEJWoE5FY017oE5FY00[oKFjfoeAEZOmD
EJWoI6JaoeYK[OmEEJWoG5f^ofAV/OmDEJWoG5f^0_mDEJT3oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT0
0_mEEJT4oeAEZ@?oEEFY00?oG5f^oeEEZOmDEJT00_mDEJT00omEEJWoE5FYoeAEZ@02oeAEZ@?oEEFY
1_mDEJT00omEEJWoE5FYoeAEZ@04oeAEZ@;oG5f^00GoE5FYoeEEZOmEEJWoE5FYoeaM[P0=oeAEZ@03
oeIFZ_mLGJkoG5f^00;oHFB`00?oIfZdof5T/?mQI;000_mLGJh00omXJ[CoHFB`oeaM[P02oeaM[P;o
I6Ja00?oGf:_oeaM[_mLGJh01omLGJh2of5T/005oeaM[_mQI;3oKg2fofm`]_mXJ[@03OmLGJh00omI
FJcoE5FYoeAEZ@02oeEEZ@0;oeaM[_m]K[KoHFB`ofAV/Om]K[KoMGNiofAV/OmeMkWoKFjfoeaM[_mT
I[400omDEJT00omEEJWoE5FYoeAEZ@05oeAEZ@03oeIFZ_mLGJkoG5f^00;oG5f^00[oKg2foeaM[_m_
L;KoJ6Zdofm`]_m]K[KoMWNioeaM[_mDEJWoI6Ja1?mDEJT00omEEJWoE5FYoeAEZ@03oeAEZ@08oeEE
ZOmDEJWoEEFYoeAEZOmEEJWoG5f^oeAEZOmTI[43ofa^]P07ofe^]_mEEJWoG5f^oeAEZOm/K[KoEEFY
oeAEZ@02oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT00_mEEJT3oeAEZ@08oeEEZOmLGJkoE5FYoeAEZOmT
I[7oK6jfogEg^Om/K[H2oeEEZ@03oeaM[_mEEJWoEEFY00;oEEFY0_mDEJT00omEEJWoE5FYoeAEZ@02
oeAEZ@05oeEEZOmDEJWoEEFYoeAEZOmEEJT00_mDEJT01OmEEJWoG5f^ofAV/OmTI[7oG5f^00;oEEFY
00?oE5FYoeaM[_mDEJT00omDEJT2oeEEZ@04oeAEZOmEEJWoEEFYoeAEZ@;oEEFY00CoE5FYoeEEZOmD
EJWoE5FY0_mEEJT00omDEJWoG5f^oeAEZ@07oeAEZ@;oEEFY0_mDEJT01?mEEJWoE5FYoeAEZOmDEJT2
oeEEZ@03oeAEZOmEEJWoE5FY00WoE5FY00CoEEFYoeAEZOmEEJWoEEFY1?mDEJT01_mEEJWoE5FYoeEE
ZOmEEJWoE5FYoeEEZ@;oE5FY00KoEEFYoeAEZOmEEJWoEEFYoeAEZOmEEJT3oeAEZ@05oeEEZOmDEJWo
E5FYoeAEZOmEEJT00omDEJT2oeEEZ@03oeAEZOmEEJWoE5FY00;oE5FY0_mEEJT01?mDEJWoEEFYoeAE
ZOmDEJT2oeEEZ@06oeaM[_mDEJWoEEFYoeEEZOmDEJWoEEFY0omDEJT00omEEJWoE5FYoeAEZ@05oeAE
Z@03oeEEZOmDEJWoEEFY00CoE5FY00CoEEFYoeAEZOmDEJWoEEFY1omDEJT01?mEEJWoE5FYoeAEZOmE
EJT2oeAEZ@;oEEFY1?mDEJT2oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT01?mDEJT3oeEEZ@05oeAEZOmE
EJWoE5FYoeAEZOmEEJT01omDEJT00omEEJWoE5FYoeEEZ@0;oeAEZAOoEEFY5omDEJT9oeEEZ@koE5FY
2OmEEJT8oeAEZ@;oG5j]00CoE5FYofe^]OmDEJWoG5j]2OmDEJT6oeEEZ@;oG5j]00GoIFJaofY[]?n4
QL3oPH:oohB5_`0:ogn1_P;oP86n00OoQHFooh21__n5QKooR8O2oi2@aOm^KKGoEEFY00koE5FY00Co
G5j]oeAEZOmDEJWoF5V/3?mDEJT9oeEEZ@ooE5FY0omLGZd2oeAEZ@04ofAV/OmJG:coE5FYoeaN[@ko
E5FY00?oEEFYoeaN[OmLGZd01OmEEJT8oeAEZ@?oEEFY00?oG5j]oeEEZOmNH:h00_mUI[400omLGZgo
E5FYoeaN[@0<oeAEZ@08oeaN[OmUI[7oG5j]ofi^]OmfMkSoIFJaofi^]OmUI[48oeEEZ@OoE5FY0_m]
K[D2ogEg^004ofAV/OmLGZgoG5j]oeAEZ@WoEEFY0omDEJT01omLGZgoIFRaogEg^?mcMKSoG5j]ofAV
/OmLGZd03OmDEJT2oeaN[@03ofi^]OmfMkSoKVje00CoEEFY3OmDEJT00omLGZgoKVjeofEV/@02oeaN
[@GoEEFY7_mDEJT9oeEEZBKoE5FY2?mEEJT8oeAEZ@SoEEFY3omDEJT@oeEEZC[oE5FY5OmEEJTEoeAE
ZAGoEEFY9omDEJTZoeEEZC3oE5FY000=oeAEZ@03oeYK[OmSI[7oFeb^00?oE5FY00?oFeb^oeAEZOmD
EJT04OmDEJT02_mbMKSoE5FYoeAEZOmSI[7oHFB`oeAEZOmKG:koHfJaoeAEZOmKG:hCoeAEZ@03oe]L
[_mDEJWoE5FY01OoE5FY0_mKG:h4oeAEZ@03oe]L[_mDEJWoE5FY00koE5FY0_mKG:h00omSI[7oFeb^
oe]L[P02oeAEZ@03of=V/OmKG:koE5FY00coE5FY00WoFU^]oe]L[_mQHk3oHFB`oe]L[_mQHk3oKg2f
ofi`]_mWJ[@01?mKG:h00omHFJcoE5FYoeAEZ@05oeAEZ@03oe]L[_mQHk3oHfJa00?oHfJa00_oIfZd
og5b]om/K[KoK6jfog5b]omeMkWoK6jfogEg^OmaL[OoIfZdofa^]P09of=V/@03oemR[omKG:koG5f^
00;oFeb^00KoEEJZoeAEZOm/K[KoE5FYofa^]_mSI[42ofa^]P04ogEg^OmKG:koE5FYof=V/@ooE5FY
00?oFeb^oeAEZOmSI[401?m/K[H01?mDEJWoFeb^oeAEZOm/K[H?oeAEZ@07oe]L[_mDEJWoE5FYof=V
/Om/K[KoMGNiofa^]P02oeAEZ@03oe]L[_mDEJWoE5FY00_oE5FY00CoFU^]oe]L[_mKG:koGF2_0_mS
I[402?mWJ[CoK6jfofa^]_mWJ[CoHfJaof5S/?mKG:koHF>`1OmKG:h>oeAEZ@03oe]L[_mDEJWoE5FY
04coE5FY00?oFeb^oeAEZOmDEJT0Z_mDEJT2oeaN[@04oeAEZOm]K[GoE5FYoeaN[@ooE5FY0_mLGZd0
1OmTI[7oJV^dohB5`?n1P[ooQ8Fo00coOh6n00KoQ8Foogn1__n4QKooRX[3oi2@aOm]KKD?oeAEZ@04
oeaN[OmDEJWoE5FYoeaN[BCoE5FY0omLGZd2oeAEZ@04ofAV/OmLGZgoG5j]oeeP[PooE5FY0_mLGZd@
oeAEZ@08oeaN[OmFEj[oI6Jaof]/]?m]K[GoG5j]oeAEZOmLGZd<oeAEZ@08oeaN[OmTI[7oGF2^ofe^
]OmeMkSoI6Jaofe^]OmTI[4?oeAEZ@;oKFje0_meMkP00omTI[7oG5j]oeaN[@0=oeAEZ@07oeaN[Om]
K[GoMGNhogEg^?mLGZgoI6JaoeaN[@0=oeAEZ@;oG5j]00?oKFjeogEg^?m]K[D04OmDEJT00omLGZgo
KFjeofAV/@02oeaN[OooE5FYQ?mDEJT000?oDeBY00?oDeFYoe=DZOmCE:T00omCE:T00omDE:WoDeBY
oe=DZ@02oe=DZ@;oFef]0omCE:T00omKGJgoDeBYoe=DZ@02oe=DZ@;oE5BY3OmCE:T00omdM[WoDeBY
oe=DZ@02of=U/@05oe=DZOmKGJgoHfFaoe=DZOmKGJd04omCE:T00omKGJgoDeBYoe=DZ@08oe=DZ@03
oe=EZOmCE:WoDeBY00coDeBY0_mKGJd4oe=DZ@03oe]M[OmCEJWoDeBY00KoDeBY00?oFE^/oe]M[OmK
GJd01OmKGJd2of1S[`03ofIY]?mUJ;;oH6>_00;oFef]00?oIVVdof1S[omEEZT01omCE:T00omDE:Wo
DeBYoe=DZ@04oe=DZ@07oe]M[OmIG:coFEZ/of5S[omaL[OoL7>gofa]]P03of=U/@GoK6jf0_m/KKH4
ofa^]P;oK6ff0_m/K[H01om^KkKoLWFhog1c]omaLKOoLWFhogAf^Om`LKL00_mdM[T00om^KkKoL7>g
ofa^]P06ofa^]P05ofi_]_mdM[WoM7JiogAf^OmdMkT00omdM[T2og9e^003ofa^]_mbMKSoL7>g00;o
LWFh00CoM7Jiofi_]_m^KkKoK6jf1omSIK400omOHJooEEJYoe=DZ@05oe=DZ@03oe]M[OmCE:WoHfFa
00CoK6jf00KoDeBYoe]M[OmCE:WoK6ffoe=DZOmDE:T3oe=DZ@;oE5BY0omCE:T2oeADZ@;oDeBY00_o
DeFYoe]M[OmCE:WoDeBYof=U/Om/K[KoM7Jiofa^]_mCEJWoDeBYoe]M[@02oe=DZ@03oeADZOmCE:Wo
E5BY00;oDeBY00?oDeFYoe=DZOmCE:T01?mCE:T03OmCEJWoDeBYoe=DZOmCE:WoE5BYoe]M[OmRIK7o
HfFaoe]M[OmCEJWoDeBYoe=EZOmKGJd00_mCE:T01OmDE:WoDeBYoe=DZOmCE:WoDeFY00CoDeBY00Co
E5BYoe=DZOmCE:WoDeFY1?mCE:T00omKGJgoE5BYoe=DZ@02oe=EZ@?oDeBY0_mCEJT3oeADZ@;oDeBY
00CoE5BYoe=DZOmCE:WoDeFY0_mCE:T3oe=EZ@03oe=DZOmDE:WoDeBY00SoDeBY00?oE5FYoe=EZOmC
E:T00omCE:T01OmCEJWoDeBYoe=DZOmCE:WoE5BY00goDeBY00?oDeFYoe=DZOmDE:T01?mCE:T00omD
E:WoDeBYoe=DZ@08oe=DZ@03oe=EZOmCE:WoEeVZ00?oDeBY00CoDeFYoe=DZOmCEJWoDeFY1omCE:T0
0omDE:WoDeFYoe=DZ@03oe=DZ@;oDeFY1omCE:T01?mCEJWoDeBYoe=DZOmCE:T2oe=EZ@CoDeBY00?o
E5BYoe=DZOmCE:T01_mCE:T2oe=EZ@03oe=DZOmDE:WoDeBY00GoDeBY00GoE5BYoe=EZOmCE:WoE5FY
oe=EZ@04oe=DZ@;oDeFY00?oE5BYoe=DZOmCEJT00_mCE:T00omDEJWoDeBYoe=DZ@0Poe=DZ@WoDeFY
3omCE:T?oeADZASoDeBY0_mKGJd01?mCE:WoK6feoe=DZOmKGJd?oe=DZ@;oFef]00GoI6NaofQZ]?n6
Q/3oPH:oohN7`P0<ogmo_P06ohB4_omoOkkoQ8BoohZ:`on>SlGoJfbe2?mCE:T7oeAEZ@04oeaN[OmD
EJWoDeBYoe]M[BCoDeBY0omKGJd2oe=DZ@04of=U/OmKGJgoFej]of=V/@OoDeFY2?mCE:T2oe]M[@co
DeBY1?mCEJT2oe]N[@;oK6je00CoKg2foe]M[OmDE:WoFef]1OmDE:T7oe=DZ@08oe]M[OmSIK7oHfFa
ofa]]OmdM[SoHfFaofa]]OmSIK49oeADZ@?oDeBY0omDE:T01Om]KKGoK6feogAf^?mdM[SoHfFa00;o
Fef]3OmCE:T01omKGJgoK6feogAf^?mdM[SoFef]of=U/OmKGJd03?mCE:T3oe]M[@03ofa]]OmdM[So
K6fe017oDeBY00?oFef]ofa]]OmSIK400_mKGJd<oe=DZ@WoE5FY;OmCE:T9oe=EZAKoDeBY2?mCEJT0
0omDEJWoE5BYoeADZ@06oeADZ@ooDeBY2OmDE:T>oe=DZ@WoE5BY0_mCE:T=oe=EZC[oDeBY5OmCEJT3
oeAEZAGoE5BY9omCE:THoeADZBCoDeBY2OmDE:T00004oe9CZOmCE:WoDUBYoe9DZ@;oDU>Y0omBE:T3
oe9CZ@;oDUBY0_mJGJd2oe9CZ@04oe9DZOmJGJgoDU>Yoe9CZ@;oDUBY00?oDeBYoe9DZOmBDjT01?mB
DjT4oe9DZ@;oDe>Y00?oDeBYoe9DZOmdM[T00_mBE:T2of9U/@07oe9DZOmJGJgoHVFaoe9DZOmJGJgo
DUBYoe=DZ@03oe9CZ@05oe9DZOmBDjWoDU>Yoe9CZOmBE:T00_mBDjT01?mBE:WoDeBYoe9DZOmBE:T2
oe=CZ@04oe=DZOmKGJgoDeBYoe9DZ@;oDU>Y00OoDUBYoe9CZOmBDjWoDUBYoe=DZOmCDjWoDU>Y00;o
DUBY0_mBDjT2oe9DZ@CoDU>Y0_mBE:T2oe=CZ@;oFUf]00GoDU>YoeIGZ_mKGJgoFef]of1S[`06oeYM
[@03oe]M[OmJGJgoFUf]00OoFUf]0_mPHjl2ofIY]005of1S[omJGJgoFUf]ofIY]?mPHjl01omJGJd0
0omRI;7oHVFaof9U/@05of9U/@04ofIY]?mRIK7oHVBaofIY]0;oLWBh00?oL76gofa]]_m/KKH00_m/
KKH00omUIk;oIVVdofa]]P0;ofa]]P07ofi_]_mbM;SoL76gog1a]ombM;SoM7Jiog1a]`02ogAf^@03
ofi_]_m`LKOoK6ff00OoK6ff2?mdM[T01?mdMKWoK6ffog9d^?m/KKH2og1a]`06ogAe^OmVJKCoIVVd
ofa]]_mRIK7oGV6_1OmJGJd01OmKGJgoDU>Yoe9CZOmBE:WoDU>Y00;oDUBY00CoDU>YoeYM[OmCE:Wo
HVFa1?m/KKH02OmCE:WoFef]oe=DZOmYJ[GoDU>Yoe=DZOmBE:WoDeBYoeUK[008oeYM[@;oFef]00Oo
H6>_oeYM[OmJGJgoIVVdofi_]_mdMKWoKVjf00;oFUf]00?oH6>_oeYM[OmJGJd00omJGJd2oe]M[@Ko
FUf]00?oG5f^oeYM[OmJGJd00omJGJd01?mPHjooIVVdofIY]?mPHjl3oeYM[@08of1S[omJGJgoFUf]
oeYM[OmGFJ[oDUBYoe9CZOmCE:T4oe9DZ@09oe=DZOmBE:WoDeBYoe9DZOmCDjWoDUBYoe=CZOmBE:Wo
FUf]00;oDeBY0_mBE:T01?mCE:WoDUBYoe=CZOmCE:T2oe9DZ@03oe9CZOmBE:WoDe>Y00;oDeBY00?o
DUBYoe9CZOmBE:T01_mBE:T00omCE:WoDU>Yoe9DZ@02oe9DZ@03oe9CZOmBE:WoDUBY00;oDUBY00Ko
DeBYoe9DZOmCE:WoDUBYoe=DZOmCDjT2oe9DZ@03oe=DZOmBDjWoDUBY00GoDUBY00?oDU>Yoe=CZOmC
E:T00omBE:T01OmBDjWoDUBYoe=DZOmBE:WoDeBY00;oDUBY00?oDU>Yoe=DZOmCE:T01?mBE:T01_mB
DjWoDUBYoe9DZOmCE:WoDUBYoe=DZ@;oDUBY00?oDU>Yoe9DZOmBDjT00_mBE:T01OmCDjWoDeBYoe=D
ZOmCE:WoDU>Y00?oDUBY00?oDeBYoe9DZOmBE:T00omBE:T2oe=DZ@03oe9DZOmCE:WoDeBY00CoDUBY
00?oDeBYoe9CZOmBE:T00_mCE:T00omBDjWoDeBYoe9DZ@02oe9DZ@03oe=CZOmBE:WoDeBY00;oDUBY
00CoDeBYoe9DZOmBE:WoDUBY0_mCE:T01?mCDjWoDUBYoe9DZOmBDjT2oe9DZ@0<oe=DZOmBDjWoDeBY
oe9DZOmBDjWoDeBYoe9DZOmCE:WoDUBYoe=DZOmCDjWoDeBY0_mBE:T02OmBDjWoDeBYoe9DZOmCE:Wo
DUBYoe=DZOmBE:WoDU>Yoe=DZ@09oe9DZAOoDeBY2?mCDjT00omBDjWoDUBYoe9DZ@0<oe9DZ@SoDU>Y
00?oDe>Yoe=DZOmCE:T03?mCE:T00omCDjWoDU>Yoe9CZ@06oe9CZ@OoDUBY00OoDeBYoe]M[OmKGJgo
DeBYofa]]OmCE:WoFef]00;oDeBY3?mBE:T02?mFF:coH6>`oeYM[Om/KKGoJ6ZdohR8`_n1P[ooR8S2
3?moOkh3ohB4_`06ohZ9`on>SlGoJf^eoeYM[OmBE:WoE5JZ3?mBE:T01?mJFjgoDU>Yoe9CZOmJFjd5
oe9CZ@ooDUBY00?oFUf]oe9DZOmBE:T01OmBE:T8oe=DZ@?oFef]0_mCE:T01?mSIK7oFef]oe]M[OmS
IK4>oe=DZ@03oe9DZOmJGJgoFUf]00GoDUBY2OmBDjT2oe9DZ@;oFUf]0_m[KKD01?mdM[SoFef]oe=D
ZOmKGJd5oe=DZ@OoDUBY00WoFef]of=U/OmSIK7oL76gogAf^?mSIK7oL76gofa]]OmKGJd02omBE:T3
oe=DZ@;oK6fe0_mdM[P01OmSIK7oFef]oe]M[OmCE:WoDe>Y00SoDU>Y00GoDUBYoeIH[?mBE:WoFUf]
of]]]@02og=f^003oe]M[OmNHJooFef]00KoDeBY1_mBE:T3oeYM[@03of]]]OmcM[SoJffe00?oDUBY
2?mCE:T6oe=CZ@03oeYK[Om[K;GoHfBa00;oFU^]1?mCDjT>oe9DZ@03oeYM[OmBDjWoDU>Y00OoDU>Y
5omBE:TOoe=DZ@SoDUBY2OmBDjT6oe9DZ@WoDeBY1omBE:T9oe=DZAKoDUBY2?mCE:T00omCDjWoDU>Y
oe9CZ@0Poe=DZAGoDUBY5omBDjT@oe9DZASoDeBY4_mBE:THoe=DZCWoDUBY2OmCE:T000koFUf]0_mP
Hjl2oeYM[@03oeiP[omVJK;oHVB`00;oHVB`00?oKVjfogAe^OmdMKT09?mdMKT01?m`L;OoIVVbof9T
/?mPHjl2oeYM[@03of1S[omLGJkoFUf]01?oFUf]1?mRI;02ofIY/PCoHVB`00?oIVVbof9T/?mRI;00
0omRI;000omYJ[CoK6ffofa]]P02ofa]]Q?oM7Fi2Om/KKH00om^K[KoM7FiogAe^@0hogAe^@05og9d
^?mdMKWoKVjfofi^]_m`L;L01?m/KKH00omYJ[CoHVB`of9T/008of9T/003ofIY/_mRI;3oK6ff00?o
L72g00GoKVjfof9T/?mVJK;oHVB`ofa]]P05of9T/003oeYM[OmFEj[oFU^]00;oFU^]00?oFUf]oeYK
[OmJFjd00_mJFjd02_mPHZooFU^]oeYK[OmVJK;oKVjfogAe^Om^K[KoGV2_of9T/?mVJK8Cof9T/004
ofIY/_nLVl[oZJc@ojRXc`?oYZO>00?oZ:S?ojJWc_nVYlh01?nVYlh<oj6Rb`03oijPb_n=S/?oDU>Y
0?SoDU>Y00SoFU^]oeiP[omVJ;;oIVRbof9T/Om_L;OoHVBaofIX/PCoHVBa2_mJFjd02?mPH[3oKFjf
of1R/?m]K[KoKVjfohZ9`on5QL3oRHW32on3Q;l02_n4QL3oQhK2ohN6`_n7Q/;oRhc3ohj?aOmdMKWo
H6:`oeYK[OmNH:l<oe9CZ@04oeYK[OmBDjWoDU>YoeYK[ACoDU>Y00?oFU^]oe9CZOmBDjT03OmBDjT3
oeYK[@04oe9CZOmHFJcoHVBaoeYK[@;oHVBa3omBDjT2oeYK[A3oDU>Y0_mJFjd2of]/]@04og=e^?mJ
FjgoDU>YoeYK[@coDU>Y00?oFU^]of9T/OmRI;400_mcMKP01?mTI[7oLgFhof]/]OmJFjd>oe9CZ@;o
Jfbe0_mcMKP00omRI;7oFU^]oeYK[@0;oe9CZ@03oeYK[OmBDjWoFU^]00;oJfbe00GoLgFhoeYK[OmJ
FjgoFU^]oeAEZP0;oe9CZ@?oFU^]0_mcMKP00om[K;GoDU>Yoe9CZ@0?oe9CZ@03oeYK[Om[K;GoHVBa
00;oFU^]4_mBDjT2oeYK[OooDU>YL?mBDjT00005oe9BZ?mBDjSoDU:Xoe9BZ?mBDjP02?mBDZP00omD
E:WoI6JaofIY/P03of9T/003ofIX/_mRI;3oHVB`017oHVB`00?oM7FhofAV/OmRI;000_m[K;D01OmR
I;3oIVRbof]/]OmRI;3oIVRb00coHVB`00?oGf:_oeYL[?mJG:`01?mJG:`2oemR[`;oFUb/00?oE5BY
oe9BZ?mBDZP04omBDZP2oeYL[005oe9BZ?mJG:coFUb/oeYL[?mOHZl01OmJG:`00omKGJgoHVB`of9T
/008of9T/005ofIX/_mVJK;oIVRbof]/]OmVJ;800_mRI;000om[K;GoIVRbof9T/006of9T/0;oGf:_
0_mRI;04of]/]@04ofe^]_m[K;GoJfbeofe^]P;oLGBg00GoL72fogAe^?mdMKSoM7Fhofe^]P04of]/
]@03ofQZ]?mRI;3oHVB`00?oHVB`00KoIVVbof]/]Om[K;GoJfbeofe^]_maM;L2og1`]P03og5d]omd
MKSoL72f00;oM7Fh00?oKFjfog1`]_m[K;D03om[K;D00omaM;OoJfbeog5d]`02og1`]P05og5d]omd
MKSoKFjfofe^]_m`L;H00om[K;D00omXJ[CoHVB`of9T/007of9T/005oeiP[_mJG:coGf:_oeYL[?mV
J;800_m]K[H01_m`L;KoJfbeof9T/?m]K[KoJfbeog1`]P[oJfbe00?oK6feof]/]Om[K;D00_m[K;D0
1om]K[KoJfbeof]/]Om]K[KoLGBgogAe^?maM;L00_m[K;D00om]K[KoK6feofa]]@0Aof]/]@04ofe^
]_nMWl[o[Jk@oj^]d0?oZJc?00CoZjg@ojV/conYZLooXjC;0onQX/X00onNX<[oW9k9oibNb@0:oibN
b@06ohf>`omBDZSoDU:Xoe9CZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9BZ?mBDjP>oe9BZ003oe9C
Z?mBDZSoDU:X00?oDU:X00?oDU>Xoe9BZ?mBDjP01OmBDZP00omBDjSoDU:Xoe9CZ00?oe9BZ003oe9C
Z?mBDZSoDU:X00CoDU:X00CoDU>Xoe9BZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9CZ?mBDZP2oe9C
Z0[oDU:X00?oDU>Xoe9BZ?mBDZP02omBDZP00omBDjSoDU:Xoe9BZ005oe9BZ0;oDU>X0omBDZP01_mB
DjSoDU:Xoe9CZ?mBDjSoDU:Xoe9CZ0ooDU:X00?oDU>Xoe9BZ?mBDZP00omBDZP00omBDjSoDU:Xoe9B
Z006oe9BZ003oe9CZ?mBDZSoDU:X00;oDU>X<OmBDZP9oe9CZ0ooDU:X2OmBDjP8oe9BZ003oeADZOmI
FZcoFEZ/00CoFEZ/0_mPHJl01?mIFZcoKFfeoeUJ[?mPHJl6oeUJ[003oeADZOmBDZSoDU:X00?oDU:X
00[oE5BYoeUJ[?mPHJooKFfeofAU/Om]KKGoKVfeohZ9`_n7Q/3oRHW22on3Pkl4ohN6`006oh^<`on>
SlGoM7Fhof1R[omJG:coH6:_1OmJG:`7oeUJ[004of1Q[omIFZcoFEZ/of1Q[`CoFEZ/1OmJG:`01?mD
EJWoDU>Xoe9CZ?mBDjP7oe9BZ003oeUJ[?mBDZSoDU:X00goDU:X0omIFZ`01?mBDZSoFEZ/of9S/?mI
FZ`2of9S/0KoDU:X2OmBDjP2oeUJ[0;oDU:X00?oFEZ/oe9BZ?mBDZP02omBDZP2oeUJ[0;oJV^d00Co
LgBhoeUJ[?mBDZSoFEZ/3?mBDZP00omIFZcoHV>`of9S/002og=d^004ofY[]?mcM;SoJV^doeUJ[0?o
DU:X00?oE5BYoeUJ[?mIFZ`02?mIFZ`01Om]KKGoKFjeog=e^?mcMKSoIVRa00;oH6:_0omJG:`01?mI
FZcoF5RZoe9BZ?mHF:X4oeUJ[003of1Q[omIFZcoH66_00;oKFfe00?oLgBhof1Q[omPHJl00_mPHJl5
oeUJ[003oeQHZ_mBDZSoDU:X00?oDU:X0omIFZ`2og=d^003ofY[]?mBDZSoDU:X00ooDU:X00?oFEZ/
ofY[]?mRI;000_mJG:`<oe9CZ0KoDU:X0_mIFZ`00omBDZSoF5RZoe9BZ004oe9BZ0WoDU>X9_mBDZP9
oe9CZ5_oDU:X5omBDjRnoe9BZ0003_mADZP5oeYL[003oemR[omJG:coFUb/017oFUb/00?oLgFhoemR
[omJG:`00_mUJ;801OmJG:coGf:_ofEX/_mJG:coGf:_00[oFUb/1OmQHk04of5T/0;oIFRb00?oFef]
oeYL[?mJG:`04OmJG:`01?mKGJgoFUb/oeYL[?mJG:`2oemR[`05oeYL[?mKGJgoHFB`of5T/?mUJ;80
0_mQI;02of5S/0CoHFB`0_mQHk05of5T/006of5S/?mUJ;;oIFRbofEX/_m[K;GoIFRb0_mQI;001?m[
K;GoJ6Zdof5T/?mQI;03of5S/0;oHFB`0_mQHk000omQI;3oJ6Zdof]/]@03of]/]@04ofe^]_m[K;Go
Jfbeofe^]P;oLGBg00CoKg2fof]/]OmTI[7oHFB`0omJG:`2of5T/0[oJfbe00OoKFjfofm`]_m_L;Ko
Kg2fog5b]omcMKSoKg2f00;oLgFh00?oKFjfofm`]_m[K;D00om[K;D00omXJ[CoHF>`of5T/003of5T
/003ofAV/OmQI;3oHFB`00;oHF>`00CoHFB`ofm`]_mQI;3oKg2f0_m[K;D00om_L;KoLgFhofEX/P02
ofEX/P03oeYL[?mADZSoDE:X00coDE:X00?oGf:_oeYL[?mUJ;800om]K[H01OmUJ;;oFUb/oemR[omJ
G:coIVRb00ooFUb/00OoGf:_oeYL[?mJG:coGf:_ofe^]_mcMKSoKFjf00;oFUb/00?oGf:_oeYL[?mJ
G:`02OmJG:`2oe5BZ003oe9BZ?mADZSoDE:X00?oDE:X00CoFUb/oiJHa_nVYlcoXJ7:0onLW/T00onQ
X/[oW9k9oibNb@0AoibNb@03ohf>`omADZSoDU:X033oDE:X00?oDU:Xoe5BZ?mADZP0;OmADZP00omB
DZSoDE:Xoe5BZ00Soe5BZ003oe9BZ?mADZSoDE:X073oDE:X0_mIFj`00omADZSoJV^doe5BZ00?oeUK
[008of5S/?m/KKGoIFNaofa]]Om]KKGoRHW2ohR8`_n9RL86oh>3_`GoQhO20_n9RL802?n8R<;oQXK0
oh^:`on=S/GoLgBhoemQ[omIFjcoGf6_1_mIFj`00omGFJ[oDE:Xoe5BZ003oe5BZ004oeUK[?mADZSo
DE:XoeUK[1CoDE:X00?oFE^/oe5BZ?mADZP00_mADZP00omEEZ[oFE^/oeUK[003oeUK[005oemQ[omQ
Hk3oHF>`of5S/?mRHk000omVIk401?mRHk3oIVNaofY[]?mVIk42ofY[]0_oHF>`00CoFef]oe=DZOmA
DZSoDE:X0_mIFj`2oe5BZ003oeUK[?mADZSoDE:X00KoDE:X00?oEEJZoeUK[?mIFj`00_mIFj`2oemQ
[`;oK6fe00CoLWBhofEW/OmQHk3oIFNa3?mQHk000omUIk7oJV^dofY[]002og9d^004ofi_]_mbM;So
KVnfofEW/@WoHF>`00CoHfFaofY[]?mZJkCoJV^d3?mbM;P00om`LKOoJV^dofY[]004ofY[]003ofa]
]OmZJkCoK6fe00;oL76g00?oLWBhofa]]Om/KKD00_m/KKD9ofY[]003of=U/OmZJkCoK6fe00;oK6fe
0_mbM;P00om^KkKoJV^dofa]]@02ofY[]003oemQ[omEEZ[oDE:X00;oDE:X2?mIFj`01OmOHJooK6fe
ofEW/OmUIk7oGf6_00;oFE^/00?oEeVZoe5BZ?mADZP03OmADZP2oeUK[003oe5BZ?mIFjcoDE:X02?o
DE:X2OmBDZSooe5BZ47oDE:X0006oe5BZ0;oDE6X1_mADZP01?mJG:coFEZ/oe5BZ?mADZP4oe5AZ0;o
DE:X00?oEEJYoeUJ[?mIFZ`00_mIFZ`:oeYL[003og=e^?mOHZooFUb/00;oIFRb00GoFEZ/oemQ[omU
J;;oFUb/oemR[`02oeUJ[0SoFUb/1OmIFZ`01_mHF:[oDE:Xoe5BZ?mEEZWoFEZ/oe]M[@goDE:X0_mA
DJP5oe5BZ004oeUJ[?mADJSoDE:Xoe5BZ0;oFUb/1?mADZP00omJG:coDE:Xoe5BZ002oe5AZ0CoDE:X
0_mADJP00omADZSoEEJYoeYL[002oeYL[006oeUJ[?mOHJooGf:_oemR[omUJ;;oGf:_0_mJG:`2ofEX
/P;oFUb/00?oFEZ/oeADZOmADJP00_mADZP2oe5AZ003oe5BZ?mHF:[oFUb/00;oFUb/00GoGEn^ofEX
/_mQHk3oHF>`ofEX/P02ofm`]P03of]/]OmQHk3oHF>`013oHF>`00OoIFRbof]/]Om[K;GoJfbeofm`
]_mcMKSoJfbe00;oLgFh00?oIFRbof]/]OmQHk002omQHk04of]/]@03og5b]om[K;GoLG:g00;oKg2f
00SoLG:gog=e^?mUJ;;oIFRbof]/]OmQHk3oGEn^oeYL[0_oDE:X00coDE6XoeUJ[?mADZSoHF>`of]/
]OmZJkGoJfbeof5S/?mADJSoFEZ/oe5BZ?mQHk03oe5BZ005oe5AZ?mADZSoDE:Xoe5BZ?mADJP01omA
DZP01omJG:coDE:Xoe5BZ?mJG:coJV^eog=e^?m[K;D00_mADZP00omJG:coDE6Xoe5AZ002oe5BZ003
oe5AZ?mADZSoDE:X00;oDE:X00?oF5RZoeYL[?mJG:`00_mJG:`02OmIFZcoFUb/oeYL[?mJG:coFEZ/
oemR[onHV/SoZ:S>oj:Rb`03oibNb@03oj6Qb_nLW/WoW9k900GoW9k90_nLWLT2oibNb@03oibMbOnL
W/WoW9k900CoW9k900?oW9g9ohf>`omADZP03?mADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X
1OmADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X4?mADZP2oe5AZ0;oDE:X0omADJP3oe5BZ003
oe5AZ?mADZSoDE:X00?oDE:X0_mADJP8oe5BZ003oe5AZ?mADZSoDE:X00SoDE:X00CoDE6Xoe5BZ?mA
DZSoDE6X0omADZP00omADJSoDE:Xoe5BZ009oe5BZ003oe5AZ?mADZSoDE:X00;oDE:X00CoDE6Xoe5B
Z?mADZSoDE6X2omADZP01?mADJSoDE:Xoe5BZ?mADJP4oe5BZ003oe5AZ?mADZSoDE:X00?oDE:X00?o
DE6Xoe5BZ?mADZP01?mADZP00omADJSoDE:Xoe5BZ002oe5BZ0?oDE6X00?oDE:Xoe5AZ?mADZP02?mA
DZP9oe5AZ4koDE:X0_mIFj`01?mADZSoJV^doe5BZ?mIFj`8oe5BZ0KoFE^/00SoIFNaofa]]OmUIk7o
K6feog5b]on;S<?oS8g4oh^<``OoQhO20_n8R<82ohN7`PCoRHS200KoS8g4ohf>aOmeMKWoIfRbof5S
/?mUIk45of5S/0OoFE^/00CoGf6_oeUK[?mIFjcoGEn^1?mADZP9oe5AZ0OoDE:X00?oFE^/oe5BZ?mA
DZP03OmADZP5oeUK[004of5S/?mIFjcoHF>`of5S/0ooDE:X1?mIFj`00omOHJooFE^/oeUK[00;oeUK
[0;oGf6_00KoK6feofi_]_mbM;SoIFNaof5S/?mUIk4<of5S/003ofEW/OmZJkCoJV^d00;oLWBh00Co
KVnfog9d^?m^KkKoIFNa1?mQHk000omSIK7oJV^dofa]]@0;og9d^004ofi_]_m/KKGoK6feofY[]0Oo
HF>`00?oGEn^oeUK[?mIFj`00_mOHJl01?mZJkCoKVnfofi_]_mbM;P3ofEW/@03oemQ[omIFjcoDeBY
00WoDE:X0omIFj`2og9d^003of5S/?mADZSoFE^/00_oDE:X1?mIFj`01OmOHJooK6feofEV/OmUI[7o
Gf2_00?oFEV/00?oEEFZoe5AZ?mADZP03?mADZP2oeUK[003oe5BZ?mIFjcoDE:X00CoDE:X2OmADJSo
oe5BZ63oDE:X000>oe5AZ0;oFEZ/00?oDE:Xoe5AZ?mADJP05?mADJP00omcMKSoFEZ/oe5AZ002of5S
/005oe5AZ?mIFZcoHF>`oe5AZ?mIFZ`03omADJP01_mADZSoDE6Xoe5AZ?mIFZcoGf6_of5S/1CoDE6X
00CoFEZ/oe5AZ?mADJSoDE6X0_mIFZ`4oe5AZ003oeUJ[?mADJSoDE6X00SoDE6X00?oEeNZoeUJ[?mI
FZ`00omIFZ`3oemQ[`06ofEX/_mOHJooFEZ/oeUJ[?mMGjkoHF>`2omADJP01OmGEj[oFEZ/of5S/?mQ
Hk3oIFNb00;oHF>`00GoIFNbofm_]_m_KkKoJV^eof5S/003oeUJ[003oeEFZOmADJSoDE6X00[oDE6X
00SoEEJYoeUJ[?mUJ;;oIfVdofY[]Om_KkKoLgFhofY[]@;oLgFh00?oIFNbofY[]OmQHk001OmQHk02
of5S[`SoHF>`00?oKfnfof5S/?m_KkH00_m[K;D01Om_KkKoLgFhofEW/_mUJ;;oJfbe00ooHF>`00?o
IFNbof5S/?mUJ;800om_KkH01OmZJkGoHF>`ofEW/_mQHk3oIfVd00;oFEZ/00?oDe>Yoe5BZ?mADJP0
2_mADJP02_mIFZcoDE6Xoe5AZ?mIFZcoJV^eofm_]_mZJkGoDE:Xoe5AZ?mIFZ`?oe5AZ0?oDE:X00Ko
DE6XoeUJ[?nEUlKoYJK<oj6Qb_nLWLT2oibNb@03oj6Qb_nLWLWoW9g900;oW9g90_nLW/T00onLWLWo
W9k9oibMb@02oibMb@03oibNbOnLWLWoW9g900;oW9k90onLWLT00on<S/?oDE:Xoe5AZ003oe5AZ004
oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X00GoDE:Xoe5AZ?mADJSoDE6Xoe5BZ005oe5AZ003oe5BZ?mADJSo
DE6X00GoDE6X00?oDE:Xoe5AZ?mADZP03?mADJP01?mADZSoDE6Xoe5BZ?mADJP2oe5BZ0;oDE6X00?o
DE:Xoe5AZ?mADJP00_mADJP00omADZSoDE6Xoe5BZ009oe5AZ004oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X
00?oDE:Xoe5AZ?mADJP01_mADJP2oe5BZ005oe5AZ?mADZSoDE6Xoe5AZ?mADZP00omADJP01OmADZSo
DE6Xoe5BZ?mADJSoDE:X00?oDE6X00KoDE:Xoe5AZ?mADJSoDE6Xoe5BZ?mADJP2oe5BZ0OoDE6X00Go
DE:Xoe5AZ?mADJSoDE6Xoe5BZ008oe5AZ003oe5BZ?mADJSoDE6X00?oDE6X00?oDE:Xoe5AZ?mADJP0
1omADJP00omADZSoDE6Xoe5AZ00?oe5AZ0WoDE:XA_mADJP00omCDjWoFEV/oeUI[003oeUI[009oeeM
[_mQHk3oIFJaofEV/OmQHk3oKVjfof5S/?mUI[7oIfRb00CoLWBh00?oK6feofY[]?mZJk@01_mZJk@0
2?m^K[KoL72gofi^]_m`L;OoMgVkoh^<a?n>S/GoSHg42_n;S<<00on<SLCoSho5ohn?a@02ohV8`P06
ohb=a?n=S/GoLgBhofEV/OmIFJcoGf2_1?mIFJ`00omEEJ[oDE6Xoe5AZ005oe5AZ004oeUI[?mADJSo
DE6XoeUI[1CoDE6X00?oFU^]oe5AZ?mADJP01omIFJ`6of5S/0GoIFJa00CoK6feofMX/_mZJkCoJV^d
1?mQHk0:oeUI[006oeUK[?mOHJooHfFaoeEFZ_mGFJ[oGf6_0omIFj`4oeUI[0KoHF>`0_mUI[401_m^
K[KoL72gog9d^?m/KKGoJV^dofa]]AkoLWBh00?oK6feofY[]?mZJk@00_mZJk@01Om`L;OoLWBhog9d
^?mbM;SoKVjf00;oK6fe1omZJk@00ombM;SoKVjfofY[]002ofY[]005of5S/?mZJkCoKVjfofi^]_mb
M;P00_mUI[42ofa]]@_oJV^d0om/KKD2og9d^003ofi^]_mZJkCoK6fe00goJV^d0_mQHk001omUI[7o
KVjfofY[]?mZJkCoIFJaof5S/?mIFJ`04?mADJP2oeUI[003oe5AZ?mIFJcoDE6X03_oDE6X2OmADZQ5
oe5AZ0?oDE:X8?mADJPGoe5BZ:WoDE6X0002oe1AY`coD56X0_mIFj`00om@DJSoDE6Xoe5AZ00Doe1A
Z00:og9e^?mIFjcoD56Xof1S[omQHjooD56XoeUK[?mPHjooD56XoeUK[0_oD56X00?oDE6Xoe1AZ?m@
DJP01?m@DJP00omIFjcoH6>_of1S[`0Doe1AZ004oeUK[?m@DJSoD56Xoe1AZ0;oFE^/0_m@DJP00omC
DjWoFE^/oemQ[`05oeUK[003oeUJ[?mIFjcoFE^/00SoFE^/0omOHJl01_mUIk7oGf6_oeUK[?mOHJoo
IFNaofY[]@ooH6>_00CoIFNaof1S[omOHJooGf6_0_m/K[H00omUIk7oFE^/oeUK[00Aof1S[`0;ofY[
]Om^KkKoKVnfog5b]ombMKSoKVnfog9e^?maL[OoK6jfofi_]_mSIK002_mPHjl00omOHJooFE^/oeUK
[002oeUK[007ofa^]_mIFjcoK6jfoemQ[omUIk7oK6jfog9e^002oemQ[`03ofEW/OmIFjcoFEZ/00_o
FE^/00goEeNZoe1AZ?mIFjcoDE6XoeUJ[?mUIk7oJV^eofa^]_mUIk7oFEZ/oemQ[omIFjcoIFNa00Wo
FE^/0omIFZ`02?mIFjcoFEZ/oeUK[?mOHJooFEZ/oeUK[?mOHJooK6jf0_mUIk42oeUK[004oemQ[omI
FjcoFE^/oeUK[0;oFEZ/0_mIFj`01?mIFZcoFE^/oeUK[?mIFZ`5oeUK[007oeUJ[?mIFjcoFE^/oemQ
[onGVLSoYjS>oj2QbP03oibMb@03oj2Qb_nLWLWoW9g9017oW9g900?oS8k3oe5AZ?m@DJP02om@DJP0
0omADJSoD56Xoe1AZ002oe1AZ003oe5AZ?m@DJSoD56X00WoD56X0_mADJP2oe1AZ003oe5AZ?m@DJSo
DE6X00GoD56X00?oDE6Xoe1AZ?m@DJP00om@DJP2oe5AZ0;oD56X00?oDE6Xoe1AZ?m@DJP03_m@DJP0
0omADJSoD56Xoe1AZ006oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00CoDE6Xoe1AZ?m@DJSoD56X0_mA
DJP3oe1AZ003oe5AZ?m@DJSoD56X00CoD56X00?oDE6Xoe1AZ?m@DJP01om@DJP01?mADJSoD56Xoe1A
Z?mADJP3oe1AZ003oe5AZ?m@DJSoD56X00KoD56X00?oDE6Xoe1AZ?m@DJP00_m@DJP00omADJSoD56X
oe1AZ008oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00?oDE6Xoe1AZ?m@DJP00om@DJP00omADJSoD56X
oe5AZ00Xoe1AZ0WoDE6X3om@DJP@oe5AZ0KoD56X0omHFJ`01?mJFjgoH6>`of1S/?mTI[42ofQ[]009
ofY[]?m/KKGoK6feofY[]?m`L;OoNGZiohF6_on3Q;koQXJo00SoRH_01on9Rl801?n8RL;oT974oi6A
a_n>SlD@ohn?a@03oi6Aa_n=S/GoN7Zk00GoLWBh00?oKFjfofQ[]?mXJk@01?mZJk@3of5S/004oemP
[omIFJcoDU>YoeQI[1CoD56X00?oH6>`oe1AZ?mHFJ`01_mHFJ`00omLGJkoH6>`of1S/004of1S/0Co
I6Ja00GoIVRbofe^]_mXJkCoJ6^dofY[]007of5S/003oemP[omIFJcoFEV/00CoFEV/00KoF5V/of9T
/OmVJ;;oI6JaoeiP[omTI[45of1S/0CoJ6^d00?oKFjfog9d^?mbM;P0>ombM;P01Om]K[KoJ6^dofQ[
]?m/KKGoL72g00SoLWBh00GoKVjfofY[]?mZJkCoJV^dofY[/P06ofQ[/P;oK6fd00KoK6feog9d^?mb
M;SoKFjfofQ[]?m/KKD5ofQ[]003ofIX/_mPHk3oIVRb00OoJ6^d00KoK6feog1`]om]K[KoKFjfofa]
]OmRI;44of1S/003oe9CZOm@DJSoD56X00CoD56X1_mADJP2oeUI[003oe5AZ?mHFJcoD56X02coD56X
3omADJP@oe1AZ13oDE6X3om@DJP8oe5AZ0SoD56X2?mADJP:oe1AZ23oDE6X:_m@DJPZoe5AZ2OoD56X
5OmADJPEoe1AZ1GoDE6X1_m@DJP000koD56W0_mIFjXGoe1AY`03ofi_]_mIFj[oD56W00;oH6>_00Go
D56WoeUKZ_mPHjooD56WoeUKZP0Boe1AY`03oeUKZ_mPHjooH6>_01CoD56W00CoFE^Zoe1AYom@DJOo
D56W0_mIFjX01OmEEZWoD56Woe1AYom@DJOoFE^Z013oD56W0omIFjX01_mPHjooFE^Zoe1AYom@DJOo
FE^Zof1S[`ooD56W00CoFE^Zoe1AYom@DJOoFE^Z0_mZJk@00omPHjooD56Woe1AY`0Aoe1AY`;oH6>_
00SoD56WofY[]?mZJkCoH6>_og9e]omZJkCoFE^Zof1S[a3oD56W00OoJV^doe1AYomZJkCoFE^Zof1S
[omZJkCoL76f00;oFE^Z00?oH6>_oe1AYom@DJL03Om@DJL01?mIFj[oD56WoeUKZ_mPHjl2ofY[]005
of1S[om@DJOoFE^Zoe1AYomPHjl03om@DJL01OmIFj[oD56Woe1AYomIFj[oJV^d00;oH6>_0_m@DJL0
0omFEjWoD56Woe1AY`0:oe1AY`03oeIGZOmPHjooH6>_00CoH6>_00CoIFNaoiZJbOnYZlooYjS>0onU
Y/`00onWZ<koX:7:oj2QbP02oj2QbP03oifOb_nLWLWoW9g900coW9g900?oRhk3oe1AYom@DJL0m_m@
DJL00omFEj[oF5VZoeQIZP02ofAV/@08of1S[om]K[GoRhk2oj^/c_nWZ<coYZO<ojFVbonPXLX2oj6R
bP04oj>Tb_nVYlcoYZO<ojRZc0?oZjc>00[o[:g>ojn_d?n_[m3o[Zo?ok2bd?n`/=3oUiS8ohj?aOnA
T<GoSHk40on;SL<3ohR8`P04ohN7`?n8R<;oR8S2ohR8`PCoRXW300SoSHo4ohf>a?mcM;OoJ6^bof1S
[omTI[7oH6>_oeYL[0[oF5VZ00CoGV2^oeQIZ_mHFJ[oGV2^5?mHFJX01?mTI[7oF5VZoeQIZ_mBDjP<
oe1AY`CoF5VZ00?oH6>_ofQ[/_mPHjl00_mPHjl<oe1AY`03oeAEZOmHFJ[oF5VZ00;oI6Ja00?oGV2^
oeQIZ_mNH:h01omHFJX00omJG:coH6>_of1S[`03of1S[`;oK6fd0_m]K[D01?mbM;OoK6fdofQ[/_m/
KK@<ofQ[/P03ofa]]?m]K[GoKFje00;oLWBg00CoL72fog9d]om`L;KoK6fd2OmXJk800om/KKCoLWBg
og9d]`0Aog9d]`06og1`]_mXJk;oJ6^bofa]]?mXJk;oKFje0_m`L;H00ombM;OoK6fdofe^]@02ofa]
]0SoJ6^b00?oKFjeog9d]ombM;L03?mbM;L00om/KKCoIVRbof1S[`08of1S[`05ofAV/Om]K[GoJ6^b
ofQ[/_mTI[403?mPHjl01?mNH:koF5VZoeQIZ_mFEjX2oe1AY`;oF5VZ00?oD56WoeQIZ_m@DJL0oom@
DJM]oe1AY`003_m?DJL00omHFJ[oEENYodmAY`0FodmAY`03ofQZ]?mHFJ[oCe6W00;oGf>_00GoCe6W
oeQIZ_mMH:koCe6WoeQIZP0BodmAY`03oeQIZ_mOHjooGf>_01CoCe6W00CoF5VZodmAYom?DJOoCe6W
0omHFJX3odmAY`03oeQIZ_m?DJOoCe6W00koCe6W0omHFJX01_mOHjooF5VZodmAYom?DJOoF5VZoemS
[`ooCe6W00CoF5VZodmAYom?DJOoF5VZ0_mXJ[@00omOHjooCe6WodmAY`0AodmAY`;oGf>_00SoCe6W
ofQ[]?mUJK;oGf>_og5d]omXJkCoF5VZoeaN[A3oCe6W00OoJ6ZdodmAYomXJkCoF5VZoemS[omXJ[Co
J6^d00;oF5VZ00?oGf>_odmAYom?DJL03Om?DJL02omHFJ[oCe6WoeAEZOmOHjooJ6^dofQZ]?mOHjoo
Ce6WoeQKZ_m?DJOoHFB`00WoF5VZ0_mHFjX4oeQIZP07oeeQ[_mHFJ[oF5VZoeeP[_mTI[7oJffeoeeP
[P0=oeQIZP03oeQKZ_mHFJ[oF5VZ00KoCe6W00CoF5VZoiFGa_nUY/coX:7:0onLWLT00onPXL[oW9g9
oibMb@0AoibMb@03oh^>`om?DJOoCe6W067oCe6W00?oD56WodmAYom?DJL06om?DJL00om@DJOoCe6W
odmAY`1fodmAY`09oe1AYomHFJ[oF5VZoe1AYomXJk;oOGnkoj2QbOnKW<KoVY[600KoV9[600?oVig8
oifOb?nMWlP00onMWlP02OnTY/_oZ:[<ojBUbonYZlkoYJK<oi2@aOn6Ql;oQ8Booh62_P0:ogen_@Co
PH:n00KoR8S2ohf>a?mbM;OoHVJ`oeAEZOmKGZd7oeAEZ@GoCe6W00CoEeVZodmAYom?DJOoEeVZ2Om?
DJL00omEEj[oEeVZoeMIZP08oeMIZP03of=V/OmGFJ[oEeVZ00goEeVZ0omMH:h00omQI;3oHfJaof]]
]003of=V/@ooEeVZ00GoHfJaofQ[/_mSI[7oGf>_of=V/@0=oemS[`;oHfJa0_mXJk801?maM;OoHfJa
oemS[omSI[48oemS[`05of=V/OmXJk;oJ6^bofQ[/_m[KK@00_m]K[D2og5d]`04ofm`]_maM;OoKg2f
of]]]0CoJ6^b00CoIFRboemS[omOHjooHfJa1_mXJk82ofm`]P;oLGBg00?oKFjeofQ[/_mSI[402omO
Hjl00omSI[7oGf>_ofQ[/P02ofe^]@05og5d]omTI[7oJ6^bofAV/OmLGZd01OmHFJX6oeMIZP03oeeP
[_mLGZgoEeVZ00;oLGBg00?oGf>_odmAYomGFJX02?m?DJL7oe1AY`05oeQIZ_m`L;KoGf>_oemS[omG
FJX04Om?DJL01OmADjSoEeVZoeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000koCe6W00?oF5VZodmAYom?
DJL05_m?DJL00omXJ[CoEeVZodmAY`02oemR[`05odmAYomGFJ[oEeVZodmAYomHFJX04_m?DJL01OmH
FJ[oGf>_oemS[om?DJOoEEJY01;oCe6W00GoF5VZodmAYomGFJ[oCe6WoeMIZP02oeQIZP?oCe6W00?o
EeVZodmAYom?DJL03_m?DJL2oeMIZP03oeQIZ_mOHjooEeVZ00;oCe6W00?oEeVZoemR[om?DJL03_m?
DJL01?mGFJ[oCe6WodmAYomGFJX2ofQZ]003oemS[om?DJOoCe6W017oCe6W00CoGf>_oemR[om?DJOo
I6J`0_mOHjl01?m]K[KoJ6ZdoeMIZ_mHFJX@odmAY`05ofQZ]?m?DJOoJ6ZdoeMIZ_mOHjl00_mXJ[@0
0omGFJ[oF5VZoemS[`0?odmAY`04oeMIZ_m?DJOoCe6WoemS[`;oJ6Zd00GoGf>_odmAYomGFJ[oCe6W
oemR[`05odmAY`[oPhC000KoR8S3oh>4`?n3Q<3oR8S3ohb>a?maL[LGodmAY`04oeMIZ_nEUlKoYJK<
oinQbP;oVig900?oW9g9oinQb_nKWLT00_nKWLT2oibMb@CoVig900?oW9g9oi^MbOnLWLT00_nKWLT0
0onLWLWoVig9oi^Mb@02oi^Mb@03oh^>`_m?DJOoCe6W0?WoCe6W0_mGFJX01Om?DJOoJ6^bogao^onP
XLWoVic600goV9[600OoXJC:ojNXc?nQY<[oZjc>oinQbOmeN;SoJffd00;oI6Na2_mMH:h3ofAW/@07
of=V/?m/K[GoRH_2ohZ;`_mnOkgoMGNiogYk^`06ogEg^@03og=e^?m?DJOoCe6W00?oCe6W00CoEeVZ
odmAYom?DJOoEeVZ5?m?DJL00omOHjooCe6WodmAY`0=odmAY`?oEeVZ0_mOHjl01?mXJk;oGf>_of=V
/OmOHjl9odmAY`KoEeVZ0_mSI[400omMH:koEeVZoeeP[P0=oeMIZP;oGF2^0_mSI[401_maM;OoGF2^
oeMIZ_mLGZgoEeVZofEX/PSoJ6^b4?maM;L01Om]K[GoHfJaoemS[omOHjooG5j]00CoEeVZ0_m[KK@2
og5d]`03of=V/OmJG:coEeVZ00_oCe6W00?oEeVZodmAYomLGZd00_mXJk801OmaM;OoEeVZoemS[omG
FJ[oDeFY00GoEeVZ00?oGF2^oemS[omOHjl00omOHjl3of=V/@;oLGBg00?oJ6^boemS[omSI[401_mO
Hjl00omLGZgoEeVZoe=EZ@04odmAY`04oeMIZ_m?DJOoEeVZog5d]`?oGf>_4Om?DJL01OmMH:koEeVZ
oeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000SoCe:V0_m?D:H4odmBYP04oeMJZOm?DZKoCe:VodmBYP;o
Ce2V0om?DZH2odm@YPSoCe:V0_m?D:H4odmBYP03ofQZ/_mGFZWoCe:V00;oGf:_00GoCe:VoeMJZOmG
FZWoCe:VoeQIZ@0AodmBYP07odm@Y_mHFJWoGf:_oemR[om?DZKoEeZYodmBYP03odm@YP;oCe:V00?o
Ce2VodmBY_m?DZH01Om?DZH02?m?D:KoCe:VodmBY_m?D:KoEeVYodmBY_mGFZWoCe:V0_mGFJT01OmH
FZWoCe:VodmBY_m?D:KoEeVY00;oCe2V3Om?DZH01_m?D:KoEeVYoeMJZOmGFZWoGf:_oeMJZ@;oCe2V
00?oF5VYoemR[om?DZH01Om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00CoCe:V00CoEeVYodm@Y_m?
D:KoEeZY0_mXJ[800omOHZooCe:VodmBYP07odmBYP03odm@Y_m?DZKoCe:V00?oCe:V0om?D:H01Om?
DZKoFUbZoemR[om?D:KoGEn]00;oGf:_00CoI6J`ofQZ/_mGFJWoF5VY4?m?DZH02_mXJ[;oCe:VofQZ
/_mGFZWoGf:_ofQZ/_mTI[3oEeZYoeQJZOmOHZl4odmBYP03odm@Y_m?DZKoCe:V00SoCe:V00CoEeVY
odmBY_m?DZKoGf:_0_mXJ[801OmOHZooCe2VoeEFZOm?D:KoGf:_00GoCe:V2_n3Q;l01_n8R<;oPhBo
oh>4_on5Q/3oR8S2ofe^]@WoCe:V00GoCe2VodmBY_m?DZKoCe:Vodm@YP04odmBYP03odm@Y_m?DZKo
Ce:V00;oCe:V00SoEeZYoiFFaOnTY/_oWj7:oi^Mb?nLWLSoVig8oinQbP;oW9g80_nKWLP00onKW<So
W9g8oi^Lb007oi^Mb006oi^Lb?nKWLSoW9g8oi^Mb?nKW<SoRhg21_m?DZH00om?D:KoCe:Vodm@YP05
odmBYP07odm@Y_m?DZKoCe2VodmBY_m?D:KoCe:Vodm@YP07odmBYP03odm@Y_m?DZKoCe:V00;oCe:V
00?oCe2VodmBY_m?DZH06_m?DZH2odm@YPGoCe:V0om?D:H3odmBYP03odm@Y_m?DZKoCe:V00koCe:V
00?oCe2VodmBY_m?DZH01?m?DZH01?m?D:KoCe:VodmBY_m?D:H9odmBYP03odm@Y_m?DZKoCe:V01?o
Ce:V00?oCe2VodmBY_m?DZH00om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00?oCe:V00?oCe2VodmB
Y_m?D:H01Om?DZH9odm@YQkoCe:V2Om?D:HVodmBYPWoCe2V0_mGFZT01Om?DZKoJ6^bogao^OnTYL[o
WZ3800_oWIo80_nQY<X01onWZ<coZJW<ojJXc?n][/ooXjC:ofi`]OmXJk800_mSI[03oemS[POoEeZY
0_mMH:d02?mJG:[oEeZYoemS[_n4QKooTY;6ohV9`_n1PkkoQXK01_n1Pkh00omoPKgoCe:VodmBYP03
odmBYP04oeMJZOm?DZKoCe:VoeMJZ@CoCe:V2Om?D:H7odmBYP03of=U/?m?D:KoDE:W00KoCe2V1om?
DZH3oeMJZ@;oGf>^00CoJ6^boemS[_mXJ[;oGf:^1om?D:H8odmBYP;oGf>^00?oHfJ`oeEGZOmGFZT0
1Om?DZH00omEEjWoEeZYoeMJZ@05oeMJZ@;oGF2]0_mSI[000om[KKCoGF2]oeMJZ@0=oeMJZ@03oeeP
[OmOHjkoEeZY00;oLGBf00CoJ6^bog5d]_mXJk;oEeZY3_m?DZH2ofQ[/P03og5d]_mXJk;oGf>^00;o
EeZY0_m?DZH00omCEZSoEeZYoeMJZ@04oeMJZ@;oEeVY00WoGF2]oeMIZOmMH:goHfF`of]/]?maLkKo
GF2]of=V/?mMH:d03?mGFZT3oeeP[@;oLGBf00?oHfJ`oeMJZOmMH:d00_mGFZT00omCEZSoCe:VodmB
YP08odmBYP04oeMJZOm?DZKoEeZYog5d]P?oGf>^1?m?DZH9odm@YPCoCe:V00GoJ6^boeMJZOmGFZWo
Ce:VoeMJZ@05odmBYPWoCe2V1om?DZH9odm@YPkoCe:V2Om?D:IHodmBYPgoCe2Vdom?DZH000koCe2V
00?oEeVYodm@Y_m?D:H05_m?D:H01_mKGJcoEeVYodm@Y_mOHJkoGf:^odm@YP;oEeVY00?oCe2VoeMI
ZOm?D:H04Om?D:H01OmGFJWoGf6^oemR[_m?D:KoEeVY01;oCe2V00CoEeVYodm@Y_mIFj[oCe2V0omG
FJT2odm@YP03oe=EZ?mGFJWoCe2V00ooCe2V0omGFJT01_mOHZkoEeVYodm@Y_m?D:KoEeVYoemR[Pco
Ce2V00CoCe:Vodm@Y_m?D:KoEeVY0_m?D:H01?mGFJWoJ6VbofQY/_mOHZh4odm@YP03odmBY_m?D:Ko
Ce2V00coCe2V00?oEeVYoe]M[?m?D:H00_mGFJT3oemR[P;oEeVY4?m?D:H02_mXJ[;oCe2VofQY/_mG
FJWoGf:^ofQZ/_mOHZkoEeVYoeEFZOmOHZh6odm@YP03odmBY_m?D:KoCe2V00GoCe2V00GoCe:VoeMI
ZOm?D:KoCe2VoemR[P02ofQY/P07oemQ[_m?D:KoCe2Vodm@Y_mOHZkoCe2VodmBYP03odm@YP[oPhBo
00KoR8S2oh>4_on3Q;ooPhBoohR8`_m]K[D9odm@YP03odmBY_m?D:KoCe2V00CoCe2V00?oCe:Vodm@
Y_m?D:H01?m?D:H01?mGFJWoUIK5ojBUbonOXLX3oi^Lb003oinQb_nKWLSoVic800koVic800CoVig8
oi^Lb?nKW<SoRhg01?m?D:H00om?DZKoCe2Vodm@YP05odm@YP04odmBY_m?D:KoCe2VodmBYPWoCe2V
00CoCe:Vodm@Y_m?D:KoCe:V2?m?D:H00om?DZKoCe2VodmBYP0:odm@YP03odmBY_m?D:KoCe:V00Co
Ce2V00?oCe:Vodm@Y_m?D:H01_m?D:H01Om?DZKoCe2Vodm@Y_m?D:KoCe:V00;oCe2V00?oCe:Vodm@
Y_m?D:H00_m?D:H00om?DZKoCe2Vodm@YP0Codm@YP03odmBY_m?D:KoCe:V00coCe2V00?oCe:Vodm@
Y_m?D:H02?m?D:H00om?DZKoCe2Vodm@YP0?odm@YP;oCe:V1?m?D:H00om?DZKoCe2VodmBYP02odm@
YP;oCe:V9_m?D:H9odmBYRooCe2V0_mGFJT01Om?D:KoJ6Zbogam^OnPXLWoVic600goV9[600OoXJC:
ojNXc?nQX/[o[:c>oi^Mb?mZJk;oGf:^00;oEeVY2_m?D:H4oeMIZ@06of1S[_n4Q;ooRhc3ohJ6`?mm
OKcoOWjm1_mmOK`00omkNkcoCe2Vodm@YP03odm@YP06oeMIZOm?D:KoCe2VoeMIZOm?D:KoDeFX4_m?
D:H00omXJ[;oCe2VoeMIZ@0=odm@YP;oEeVY00OoFE^ZoemR[_mOHZkoJ6ZboemR[_mXJ[;oGf:^00oo
Ce2V0_mOHZh01?mXJ[;oEeVYoeMIZOmCEJP9odm@YP?oCe:V0_mGFZT2oemS[P03ofQ[/_mGFZWoCe:V
00KoCe:V1om?D:H02OmIFj[oEeVYoeMIZOmXJ[;oLG>fofQZ/_maLkKoJ6ZboeMJZ@0;odmBYP?oCe2V
0_mXJ[800omaLkKoJ6ZboemR[P02oeMIZ@_oCe2V00WoEeVYodm@Y_mGFJWoFef/ofQZ/_m[K;CoEeVY
oemR[_mGFJT03?m?D:H3oeMIZ@;oLG>f00?oGf:^odm@Y_mGFJT02_m?D:H01omADZOoEeVYoeMIZOmM
H:goEeVYoemR[_maLkH00omSIK000omGFJWoDE:Wodm@YP0>odm@YP05ofQZ/_mGFJWoEeVYodm@Y_mG
FJT0C?m?D:H@odmBYPooCe2V4?m?DZH?odm@YP?oCe:VB_m?D:HZodmBYROoCe2V:_m?DZHKodm@YP00
3_m?D:D00omGFJWoCe2Uodm@Y@0Fodm@Y@;oEeVY00CoCe2UoemQ[_mOHJkoCe2U0_mGFJT00om?D:Go
EeNYodm@Y@0Aodm@Y@05oeMIZOmOHJkoGf6^odm@YOmGFJT04_m?D:D01OmGFJWoCe2UoemQ[_m?D:Go
EeVY00;oEeNY0_m?D:D2oeMIZA3oCe2U0_mGFJT00omADZKoFU^YoeMIZ@02odm@Y@03oeMIZOmOHJko
Ce2U00koCe2U00CoEeVYodm@YOm?D:GoEeNY0_mXJK400omOHJkoCe2Uodm@Y@0Aodm@Y@;oEeVY00Go
Ce2UoeMIZOmGFJWoGf6^oe]MZP03oeMIZA3oCe2U00[oJ6Vaodm@YOmXJK7oEeVYoemQ[_mXJK7oDeFW
oeMIZOm?D:GoGf6^3om?D:D01?mGFJWoCe2Uodm@YOmOHJh2ofQY/@05oemQ[_m?D:GoCe2Uodm@YOmO
HJh01Om?D:D4oh>4_`03oh>3_on3Q;ooPhBo00?oPhBo00KoR8O2oh>4_on3Q;ooPhBoohR7`_m]K[@G
odm@Y@04oeMGZOnEULGoY:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on;SL3oCe2Uodm@
Y@3iodm@Y@;oEeVY00GoCe2UofQZ/OmlOKWoX:79oi^La@0=oiRJa@07oj6TbOnWZ<_oXJ?9ojb/c_nK
W<KoHVB_oemR[@02oeMIZ@[oCe2U1?mGFJT01?mPHjgoQ8Fnoh^<`_n6Q[l8ogem_003og]k^om?D:Go
Ce2U00?oCe2U00KoEeVYodm@YOm?D:GoEeVYodm@YOmGFJTAodm@Y@04oe5BY_mXJK7oCe2UoeMGZ@go
Ce2U00WoEeVYoe5BY_mOHZgoGf:]oeeP[?mXJ[7oGf:]ofQZ/OmJFjT03om?D:D2oemR[@04ofQZ/OmG
FJWoEeVYoeMIZ@coCe2U0_mGFJT01?mOHZgoEeVYoemR[OmGFJT>odm@Y@09oemQ[OmGFJWoG5fZofQZ
/OmaLkGoJ6Zaog5c]OmXJ[7oEeVY00koCe2U00GoJ6Zaofe]/_maLkGoJ6ZaoemR[@02oeMIZ@_oCe2U
00CoDE:Vodm@YOmGEjWoEeNY0_mXJK400omGEjWoGf:]oeMIZ@0<odm@Y@?oEeVY00GoJ6Zaog5c]OmO
HZgoCe2UoeMIZ@0=odm@Y@04oeMGZOm?D:GoGf6]og5a]@?oGf:]4Om?D:D01OmXJ[7oEeVYoeMIZOm?
D:GoEeVY0?ooCe2UK_m?D:D000koCe2U00?oEeNYodm@YOm?D:D05_m?D:D2oeMGZ@08odm@YOmOHJko
Gf6^odm@YOmGEjWoEEJXodm@YOmEEZPBodm@Y@05oe]MZ_mOHJkoGf6^odm@YOmGEjT04_m?D:D01?mG
EjWoCe2UoemQ[_m?D:D3oeMGZ@;oCe2U0_mGEjT@odm@Y@;oEeNY00?oCe2UoeMGZOmGEjT00_m?D:D0
0omGEjWoGf6^odm@Y@0>odm@Y@04oeMGZOm?D:GoCe2UoeMGZ@;oJ6Va00?oGf6^odm@YOm?D:D04Om?
D:D2oeMGZ@04odm@YOmGEjWoEeNYoemQ[PCoEeNY4?m?D:D02_mXJK7oCe2UofQY/OmGEjWoGf6^ofQY
/Om?D:GoEeNYodm@YOmOHJh?odm@Y@04oeMGZOm?D:GoCe2UoemQ[P;oJ6Va00GoGf6^odm@YOm?D:Go
Ce2UoemQ[P05odm@Y@[oPh>o00KoR8O2oh>3_on3PkooPh>oohR7`_mZJk8Godm@Y@04oeMGZOnEULGo
Y:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on:SL3oCe2Uodm@Y@3iodm@Y@;oEeNY00Go
Ce2UofQY/OmlOKWoX:79oi^Ja@0=oiRIa@07oj2Pb?nWYl_oXJ?9ojb/c_nKW<KoHF>^oemQ[@02oeMG
Z@[oCe2U00SoDE:VoeMGZOmGEjWoEeNYoeaMZ_n4Q;koRh[2oh61_PSoOGfl00?oNg^kodm@YOm?D:D0
0om?D:D01_mGEjWoCe2Uodm@YOmGEjWoCe2UoeMGZA7oCe2U00CoEeNYofQY/OmADZKoEeNY3Om?D:D0
0omGEjWoCe2UoemQ[@02oemQ[@04ofQY/OmOHJgoGf6]oeMGZ@ooCe2U0_mOHJd01?mXJK7oEeNYoeMG
ZOmGEjT<odm@Y@;oEeNY00CoGf6]oeMGZOmOHJgoEeNY3_m?D:D02OmOHJgoEeNYoemQ[OmSIJooLG6e
ofQY/OmaLKGoJ6VaoeUIZ@0>odm@Y@05ofQY/OmaLKGoLG6eofQY/OmOHJd00_mGEjT=odm@Y@;oEeNY
00GoGf6]of5R[_mGEjWoFEVYoeMGZ@0<odm@Y@?oEeNY00GoHfF_og5a]OmOHJgoCe2UoeMGZ@0=odm@
Y@04oeMGZOm?D:GoGf6]og5a]@?oGf6]3om?D:D01omCDjOoCe2UofQY/OmIFJWoEeNYodm@YOmGEjT0
oom?D:E^odm@Y@003_m>D:D00omFEjWoCU2Uodi@Y@0Fodi@Y@;oEUNY00GoCU2UoemQ[OmOHJgoCU2U
oeIGZ@0Eodi@Y@?oGf6]00?oCU2UoeIGZOm>D:D04Om>D:D01?mFEjWoCU2UoemQ[Om>D:D3oeIGZ@;o
CU2U0_mFEjT@odi@Y@;oEUNY00OoCU2UoemQ[OmFEjWoEEJXodi@YOmFEjWoGf6]00ooCU2U00CoEUNY
odi@YOm>D:GoEUNY0_mWJK400omOHJgoCU2Uodi@Y@0Aodi@Y@;oEUNY00GoCU2Uoe9CYomFEjWoGf6]
oe1BYP03oeIGZA3oCU2U00[oIfVaodi@YOmOHJgoEUNYoemQ[OmWJK7oCU2UoeIGZOm>D:GoGf6]3om>
D:D01?mFEjWoCU2Uodi@YOmOHJd2ofMY/@05oemQ[Om>D:GoCU2Uodi@YOmOHJd01Om>D:D:oh>3_`08
ohN7`_n3PkooPh>ooh>3_on7Ql;oHfB_odi@YOm@DZHDodi@Y@05oe9CYomFEjWoU9G4ojBUbonOXLX0
0onKW<P00onOXL[oVic8oi^Lb00Aoi^Lb003ohZ=`?m>D:GoCU2U0?WoCU2U0_mFEjT01Om>D:GoIfVa
og]m^OnOXLWoVY[500goV9W500OoWIk8ojJWbonQXlWoZjc>oiZLa_mQHjkoGV6]00;oEUNY2om>D:D0
1omFEjWoD5:VoeIGZOmGFJWoPhBnohZ;`_n5Q[l02?mmOK`00omkNk_oCU2Uodi@Y@03odi@Y@06oeIG
ZOm>D:GoCU2UoeIGZOmDEZSoEUNY4Om>D:D01?mFEjWoKVndoeIGZOmFEjT=odi@Y@03oeIGZOm>D:Go
GV6]00;oGV6]00CoIfVaoeiQ[OmNHJgoEUNY3?m>D:D00om@DZKoCU2Uodi@Y@02oeiQ[@04ofMY/OmF
EjWoEUNYoeIGZ@coCU2U00KoG5n/oeIGZOmNHJgoEUNYoeiQ[OmFEjT>odi@Y@09oeiQ[OmFEjWoGV6]
oeiQ[Om`LKGoIfVaog1a]OmWJK7oGV6]00koCU2U00GoIfVaog1a]Om`LKGoIfVaoeiQ[@02oeIGZ@go
CU2U0_mFEjT2oeiQ[@?oEUNY3?m>D:D3oeIGZ@05oeiQ[Om`LKGoGV6]odi@YOmFEjT03Om>D:D01?mF
EjWoCU2UoeiQ[Om`LKD3oeiQ[@ooCU2U00OoEUNYodi@YOmWJK7oGV6]oeIGZOm>D:GoEUNY0?ooCU2U
K_m>D:D000koCU2T00?oEURXodi@Y?m>D:@05_m>D:@01om?DZGoEURXodi@Y?mNHJgoGf6]odi@Y?mB
E:H05Om>D:@3oeiQ[@03odi@Y?mFF:SoCU2T017oCU2T00CoEURXodi@Y?mNH:goCU2T0omFF:P2odi@
Y0;oEURX4?m>D:@2oeIHZ007odi@Y?mNH:goEURXoeIHZ?m>D:CoEURXoeiP[@0?odi@Y004oeIHZ?m>
D:CoCU2ToeIHZ0;oIfV`00?oGV6]odi@Y?m>D:@04Om>D:@2oeIHZ0;oCU2T00?oE5JWoeiQ[Om>D:@0
0omFF:P@odi@Y003ofMY/?m>D:CoGV6]00;oEURX00GoIfV`odi@Y?mFF:SoCU2ToeiQ[@0?odi@Y004
oeIHZ?m>D:CoCU2ToeiP[@;oIfV`00GoGV6]odi@Y?m>D:CoCU2ToeiQ[@05odi@Y0[oPh>o00SoQhO2
oh>3_on3PkooPh>oohN7`_mRI:ooCU2ToeIHZ1CoCU2T00GoEURXoeiP[OnHV/KoXjG:oj>TbP03oi^L
aP03oinQbOnKW<KoVic6017oVic600?oRXfoodi@Y?m>D:@0nOm>D:@2oeIHZ005odi@Y?mWJK3oNgfh
oinQb?nJV/D03OnHVLD01onMW/KoY:G:oj2Qb?n[[<coVYc5ofY[/?m>D:@00_mFF:P;odi@Y007oeIH
Z?m>D:CoEURXoeMIZ?n3Q;koRX_2ohF6_`08ogem_003og]k^om>D:CoCU2T00?oCU2T00?oEURXodi@
Y?m>D:@00omFF:PAodi@Y004oeIHZ?m`LKGoEURXoeIHZ0goCU2T00?oEURXodi@Y?mNHJ`00_mNHJ`0
1?mWJK3oGV6/oeiQ[?mFF:P<odi@Y003oeIHZ?m>D:CoCU2T00;oGV6/00CoIfV`oeIHZ?mFF:SoEURX
3?m>D:@01_mNHJcoDUBVoeiQ[?mFF:SoGV6/oeIHZ0koCU2T00WoGV6/oeIHZ?mNHJcoGV6/og1a]OmW
JK3oL76eofMY/?mNHJ`03_m>D:@01OmWJK3oL76eog1a]OmWJK3oGV6/00;oEURX3Om>D:@01?mFF:So
E5JWoeYLZ_mNHJ`3oeIHZ0coCU2T0omFF:P01OmNHJcoL76eoeiQ[?m>D:CoEURX00goCU2T00CoEURX
odi@Y?mNHJcoL76e0omNHJ`?odi@Y007oeIHZ?m>D:CoIfV`ofEW[omFF:SoCU2ToeIHZ03oodi@Y6ko
CU2T000;ode@XP;oCDnR00CoCE2RoeEFZ?m=Cj;oCE2R0_m=Cj800om=D:;oCDnRode?XP02ode@XP;o
CDnR3_m=D:801?mEEZSoCDnRoeiP[?mNHJd6ode@XP;oCDnR1?m=D:800om=Cj;oCE2Rode@XP02ode@
XPGoCDnR00OoCE2RoeeP[?mMH:coHFB^ode@X_mEF:SoCE2R00;oCDnR3om=D:801?mFF:SoCDnRoeeP
[?m=D:82oeEHZ006oeEFZ?m=Cj;oCE2RoeEHZ?mEEZSoCDnR1_m=D:82ode?XP03ode@X_m=Cj;oCDnR
00CoCE2R0_mEF:P01om=Cj;oGF2/oeEHZ?mEF:SoCE2RoeEHZ?mNH:`00_m=Cj801Om=D:;oCDnRode@
X_m=D:;oCDnR00SoCE2R00CoEERXode@X_m=D:;oEERX0_mVJK000omMH:coCE2Rode@XP0Aode@XP03
odmBY?mEEZSoCE2R00;oCE2R00GoGF2/ode@X_mEF:SoEERXoe=FYP02ode?XPCoCE2R00?oCDnRode@
X_m=D:801om=D:802_mTIjooCE2RoeQJZOmADjGoEEJXofIY/?m=D:;oEERXode@X_mMH:`5ode@XPGo
CDnR0_m=D:801?m=Cj;oCE2Rode@X_mEF:P2ode@XP04oeeP[?mVJK3oIVV`oeeP[0?oCE2R00?oGF2/
ode@X_m=Cj800_m=Cj800om=D:;oPh>noh>3_P05oh>3_P04oh>3_on3PkkoPh>nohN7`0?oPh>n00Co
QhO0of9T[om=D:;oEERX2_m=D:800om=Cj;oCE2Rode@XP03ode@XP;oCDnR0_m=D:800omEF:SoGF2/
oiNJaP02oj>UbP?oVYc600GoWZ39oi^La_nJW<KoVYc6oiZJaP08oiZLaP03oiZJa_nJW<KoVYc600Co
VYc600CoRHboode@X_m=D:;oCE2T0om=D:800om=Cj;oCE2Rode@XP07ode@XP06ode?X_m=D:;oCE2R
ode@X_m>D:CoCDnR1_m=D:82ode?XP04ode@X_m=Cj;oCE2Tode?XPCoCE2R00?oCDnRode@X_m=Cj80
0om=D:801_m=D:CoCE2Rode@X_m=D:CoCDnRode@Y0CoCE2R00CoCDnRode@X_m=D:;oCDnR3Om=D:80
1Om=D:CoCE2Rode?X_m=D:;oCDnR00SoCE2R0_m=Cj86ode@XP03ode?X_m=D:;oCE2R00KoCE2R00?o
CDnRode@X_m=D:803Om=D:800om=Cj;oCE2Rode@XP05ode@XP03odi@Y?m=D:;oCU2T00goCE2R00?o
CU2Tode@X_m=D:800_m=D:800om=Cj;oCE2Rode@XP02ode?XP;oCE2R00?oCU2Tode@X_m=D:80=om=
D:89ode?XQooCE2R0_mEF:L01Om=D:;oIVV_og]n]onOXLSoVY[500goV9W400OoV9[5oj6SbOnLW/Ko
Zjc<oiZLaOmZJk3oCE2R00;oEERW2om=D:801omEF:OoCE2RoeEHYomFFJOoPhBmohZ;`_n5Q[l02?ml
OK/00omjNkWoCE2Rode@XP03ode@XP03oeEHYom=D:;oCE2R00?oEERW0om=D:8>ode?XP04oeEGYom_
L[CoEERWoeEHY`GoCE2R2?m=Cj800omEF:OoCE2RoeiQ[002oeiQ[004ofIY[omNHJcoGV6/oeEGY`Oo
CDnR1Om=D:800omEF:OoCE2Rode@XP02oeiQ[005ofIY[omEF:OoEERWoeEHYom=D:802Om=Cj82ode@
XP06oeiQ[?m=D:;oGV6/oeEHYomNHJcoEERW1_m=D:88ode?XP09oeiP[?mEF:OoGV6/oeiQ[?m_L[Co
IVV_ofmb]?mVJJooGV6/00koCE2R00GoIVV_ofmb]?m_L[CoIVV_oeiQ[002oeEHY`goCE2R00CoDeJV
ode@X_mEF:OoGV6/0omEF:L<ode@XP?oEERW00GoGV6/ofmb]?mNHJcoCE2RoeEHY`0=ode@XP04oeEH
Yom=D:;oGV6/ofmb]0?oGV6/3_m=D:802?m?DZCoEERWode@X_mVJJooKFnboeEHYom=D:;oEERW1_m=
D:8?ode?XPSoCE2R2?m=Cj88ode@XPSoCDnR3om=D:89ode?XPkoCE2R2Om=Cj8Fode@XPWoCDnR2_m=
D:8=ode?XRSoCE2R5om=Cj8Uode@XQSoCDnR>Om=D:8Hode?XPKoCE2R00000om<Cj;oCDnRoda?XP04
oda?XP;oCDnR1Om<Cj800omEEZSoC4nRoda?XP0Goda?XP04oeEFZ?m<Cj;oGF2/oeeP[0?oC4nR0_m=
Cj8<oda?XP03ode?X_m<Cj;oC4nR00?oC4nR0_mMH:`00omVJK3oC4nRoeEFZ00?oda?XP07oda@X_m<
Cj;oC4nRoeEFZ?m=Cj;oGF2/oda?XP03oeEFZ0;oC4nR00?oEERXoeEFZ?m<Cj803om<Cj800omEEZSo
EeZYoda?XP02oeeP[005oeEFZ?m<Cj;oEEJXoeeP[?m=Cj803_m<Cj801?mCEJKoC4nRoda?X_mEEZP2
ofIY/003oeeP[?m<Cj;oC4nR00GoC4nR00?oCDnRoda@X_m<Cj802_m<Cj801om?DJCoC4nRode@X_m=
Cj;oGF2/oda?X_mEEZP00_m<Cj801_m@DjGoC4nRoda?X_m=Cj;oCE2Rode?XP[oC4nR00[oGF2/oda?
X_mEEZSoC4nRoeEFZ?mMH:coC4nRoeEFZ?m<Cj;oGF2/0_m<Cj801?m<D:;oC4nRoda?X_m<Cj82ode?
XP;oC4nR00?oCDnRoda?X_m=Cj800_m<Cj801?mEEZSoCDnRoda@X_mMH:`2ofIY/007oeeP[?m<Cj;o
C4nRode?X_mMH:coC4nRode?XP03oda?XPOoPH>n00CoPh>noh63__n1PkkoQXO00on1Pkh01On6Ql3o
HFB_oda@X_mGFZWoCDnR00KoC4nR00KoC52Roda?X_m<D:;oCDnRoda?X_m=Cj83oda?XP07ode?X_m<
Cj;oC4nRoda@X_mEF:SoGF2/oiNJaP02oj>UbP?oVY[600?oWZ39oiZJa_nJV/H02_nJV/H02?nJW<Ko
VY[6oiZJa_nJW<KoVY[6oiZLa_nJV/KoRHbo1Om<Cj82ode?XPOoC4nR0_m=Cj82oda?XP05ode?X_m<
Cj;oCDnRoda?X_m=Cj800om<Cj800om<D:;oC4nRode?XP06oda?XP07ode@X_m<Cj;oC4nRoda?X_m=
Cj;oC4nRode?XP03oda?XP08oda@X_m<Cj;oC4nRode?X_m<Cj;oCDnRoda?X_m=Cj82oda?XP03ode?
X_m<D:;oC4nR00;oC4nR00?oCDnRoda?X_m<Cj801Om<Cj83ode?XP?oC4nR00?oCDnRoda?X_m<Cj80
0_m<Cj801om=Cj;oC4nRoda@X_m<Cj;oCDnRoda?X_m=Cj801om<Cj800om=Cj;oC4nRoda?XP03oda?
XP03oda@X_m<Cj;oC4nR00;oC4nR00OoCDnRoda?X_m<Cj;oC52Roda?X_m=D:;oC52R00;oC4nR00?o
CDnRoda?X_m=Cj800_m<Cj82ode?XPCoC4nR00CoC52Rode?X_m<Cj;oC52R0om<Cj82ode?XP?oC4nR
00?oC52Rode?X_m<D:800_m<Cj82ode?XP?oC4nR00CoC52Rode@X_m<Cj;oCDnR0om<Cj801?m<D:;o
C4nRoda?X_m<D:87oda?XPWoCE2R3om<Cj89oda@XPooC4nR3om=Cj8Hoda?XP;oEENW00GoC4nRofEX
[omjO;OoWj38oiRJa@0>oiNIa006oj6SbOnLWLKoZJ_<oiRJaOmXJ[3oC4nR0_mEEjL9oda?XP09ode?
X_m=D:;oEERWode@X_mEF:OoGf:/oh>4_On:Rl;oQHJo00OoO7fk00?oO7bkogYj^Om<Cj801?m<Cj80
0omEEjOoCDnRode?XP03oeEGY`;oCDnR00?oCE2Roda@X_m<D:801_m<D:86ode?XP04oeEGYom_LKCo
EENWoeEGY`goC4nR00?oEENWoda?X_mMH:`00_mMH:`01?mUJ:ooGF2/oeeP[?mEEjL6oda?XPKoCDnR
00?oEENWode?X_m=D:800_mMHJ`01?mVJJooEERWoeEHYomEF:L<oda@XP06oeeQ[?m<D:;oGF6/oeEH
YomMHJcoEENW1_m<Cj88ode?XP09oeiP[?mEEjOoGF2/oeeP[?m_LKCoIFR_ofma]?mQI:goGF2/00_o
C4nR0om=Cj801omVJ:ooKg6dofma]?mUJ:ooGF2/oeMIZ?mEEjL03om<Cj800om>DJCoGF2/oeEGY`02
oeEGY`coC4nR0omEEjL01OmMH:coKg6doeeP[?m<Cj;oEENW00goC4nR00CoEENWoe5CYOmMH:coKg6d
0omNHJ`5ode@XPOoC52R0_m<Cj82oeEGY`06oda?X_mUJ:ooKg6doeEGYom=Cj;oEENW1Om=Cj800om=
D:;oC52Roda@XP06oda@XPSoCDnR7_m<Cj88ode?XP03ode@X_m<D:;oC52R01GoC52R1om<Cj89ode?
XQkoC4nR2Om=Cj8=oda?XQGoCDnR0_m=D:8moda@XQ;oC4nR6?m=Cj9>oda?XPWoCDnR0004oda>XPGo
C4nR1Om<CZ800omEEZSoC4nRoda?XP02oda?XPCoC4jR0om<Cj83oda>XPCoC4nR0om<CZ84oda?XP05
oeEFZ?m<Cj;oG62/oeaO[?m<CZ801?m<Cj84oda>XPkoC4nR00KoGF2/oeaP[?mVJK3oC4jRoeEFZ?m<
CZ82oda?XP03oda>X_m<Cj;oC4nR00WoC4nR00OoC4jRoda?X_m<Cj;oEEJXoda?X_mLH:coC4jR00?o
EEJX0_m<Cj82oeEFZ0[oC4nR00?oC4jRoda?X_m<Cj800_m<Cj802_m<CZ;oEEJXoeaP[?m<CZ;oFefZ
oeeP[?mEEZSoC4jRoeEFZ?mMGj`Boda?XP04oeEFZ?mVJK3oIFR`oeaO[0CoC4nR0om<CZ8=oda?XP;o
C4jR0_m<Cj800omMH:coC4nRoeEFZ002oda?XP03oeEFZ?m<Cj;oC4jR00SoC4nR0_m<CZ83oda?XP0:
oeaP[?m<Cj;oEEJXoda>X_mEEZSoG62/oda?X_mEEZSoC4jRoeaP[0?oC4nR0om<CZ86oda?XP;oC4jR
00GoCDnRoeEFZ?m<Cj;oC4nRoeaO[002ofIY/005oeaP[?m<Cj;oC4nRoda?X_mLH:`01Om<Cj86oh63
_P05oh62__n1PkkoPH>noh63__n6Ql000on1Pkh01On6Ql3oIfZaoda?X_mLH:coC4jR00GoC4nR00?o
C4jRoda?X_m<Cj802om<Cj801OmEEZSoGF2/oiNIa_nY[<koXjG:00?oVY[600?oWZ39oiZJa_nJV/H0
4OnJV/H00on9S;ooC4nRoda>XP05oda?XP03oda>X_m<Cj;oC4jR00;oC4jR2om<Cj800om<CZ;oC4nR
oda?XP08oda?XP03oda>X_m<Cj;oC4nR00?oC4nR00OoC4jRoda?X_m<Cj;oC4nRode?X_m<Cj;oCDnR
00GoC4nR00?oC4jRoda?X_m<CZ800_m<Cj800om<CZ;oC4nRoda?XP05oda?XP;oC4jR00?oC4nRoda>
X_m<Cj801_m<Cj83oda>XP[oC4nR00CoC4jRoda?X_m<CZ;oC4jR0om<Cj801Om<CZ;oC4nRoda>X_m<
Cj;oC4jR00?oC4nR00?oC4jRoda?X_m<Cj801Om<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XP03oda>
X_m<Cj;oC4nR00OoC4nR00CoC4jRoda?X_m<Cj;oC4jR0_m<Cj801om<CZ;oC4nRoda?X_m<Cj;oCDfR
oda?X_m<CZ801_m<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XPSoC4jR5om<Cj89ode?XPkoC4nR2?m<
CZ88oda?XPWoC4jR3om<Cj801omKGZ[oDUFVoda?X_mUJ:ooNgfhoinPb?nHV/D03_nGVL@01OnQXlWo
W9g6oj^[c?nJV/GoJVZ`00;oCDnR00?oEENWode?X_m=Cj802Om<Cj801omEEjOoC4nRoeEGYomNHJco
Ph>mohZ;`_n5QKl02?mlO;/00omjN[WoC4jRoda>XP03oda>XP03oeEFYom<CZ;oC4jR00?oEEJW0om<
CZ8>oda?XP04oeEGYom_LKCoEENWoeEGY`GoC4nR2?m=CJ800omEEZOoC4nRoeeP[002oeeP[004ofEX
[omMH:coGF2/oeEGY`coC4nR00?oEENWoda?X_m<Cj800_mMH:`01?mUJ:ooEENWoeEGYomEEjL<oda?
XP06oeeP[?m<Cj;oGF2/oeEGYomMH:coEENW1_m<Cj88oda>XP09oeeO[?mEEjOoGF2/oeeP[?m_LKCo
IFR_ofma]?mMH:coEENW00KoC4nR1Om<CZ83oda?XP04ofEX[om_KkCoKfndofEW[`;oGEn/00CoEEJW
oda>X_m<CZ;oC4jR3Om<Cj801?mMH:coEENWoeEGYomEEjL<oda?XP?oEENW00GoGF2/ofma]?mMH:co
C4nRoeEGY`09ode?XPCoC4nR0_mEEjL00omMH:coKg6doeeP[002oeeP[0CoC4nR2_m<CZ82oeEFY`06
oda>X_mUIjooKfndoeEFYom<CZ;oEEJW1_m<CZ8Goda?XPWoCDfR=Om<Cj89oda>XPkoC4nR2Om<CZ:3
oda?XQSoC4jR9?m<Cj8Hoda>XQ_oC4nR0004od]>XP;oC4jR1Om;CZ83oda>XP03oeEFZ?m;CZ;oBdjR
00KoBdjR0_m<CZ83od]>XPCoC4jR2?m;CZ801?mEEZSoBdjRoeaO[?mLGj`7od]>XP;oC4jR0_m;CZ82
oda>XP[oBdjR0_mLGj`00omUJ;3oBdjRoeEFZ002oda>XPOoBdjR0_m<CZ85od]>XP;oC4jR00CoEEJX
od]>X_mLGjcoBdjR0omEEZP2od]>XP;oEEJX1?m;CZ801Om<CZ;oBdjRod]>X_m;CZ;oBdnR00;oC4jR
0_m;CZ82oda>XP04od]>X_mEEZSoG5n/od]>XP;oG5n/00KoEEJXoda>X_mEEZSoGEn/oda>X_m;CZ82
oda>XPCoBdjR00?oC4nRoda>X_m;CZ801Om;CZ82oda>XP04oeEFZ?mUJ;3oIFR`oeaO[0;oBdjR00?o
BdnRod]>X_m;CZ800om;CZ83oda>XPCoBdjR1_m<CZ83od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;o
EEJX0_m<CZ83od]>XP03oda>X_m;CZ;oBdjR00;oC4jR1Om;CZ802_mLGjcoC4jRoeEFZ?m<CZ;oEEJX
oeaO[?m;CZ;oEEJXod]>X_mLGj`4od]>XP03oda>X_m;CZ;oBdjR00?oBdjR0om<CZ801_m;CZ;oC4jR
oeEFZ?m;CZ;oC4jRoeaO[0;oIFR`00GoG5n/od]>X_m<CZ;oBdjRoeaO[002od]?XP06oda>X_m;CZ;o
BdjRoh62__n1PkkoPH:n0_n1Pkh4oh62_P0:oh63__n6Ql3oPH:noh62__n1PkkoQXO0of]//_m;CZ;o
G5n/oda>XP?oBdjR00CoBdnRoda>X_m;CZ;oBdjR0_m<Cj84oda>XP04od]>X_m<CZ;oBdjRoda>XP;o
BdjR00GoEEJXoeaO[?nGVLKo[:k?oj2QbP03oiRJaP07oifPbOnHV/KoV9[6oiRJa_nJV/KoV9[6oiZJ
aP02oiRJaP;oVY[60_nHV/H2oiZJaP06oiRJa_nJV/KoVY[6oiRJa_nJV/KoRHbo1_m;CZ801Om<CZ;o
C4nRod]>X_m;CZ;oC4jR00GoBdjR00?oBdnRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRoda>XP04od]>
XP03oda?X_m;CZ;oBdnR00;oC4jR1?m;CZ800om;Cj;oBdjRoda>XP02od]>XP07oda>X_m;CZ;oC4jR
od]?X_m<CZ;oBdjRoda>XP02od]>XP?oC4jR00GoBdjRoda>X_m;CZ;oBdnRoda?XP02od]>XP;oBdnR
00?oBdjRoda>X_m;CZ800_m;CZ82oda>XP05od]?X_m;CZ;oBdjRoda>X_m;Cj800_m;CZ82oda>XP03
oda?X_m;Cj;oBdjR00;oBdjR00CoC4jRod]>X_m<CZ;oC4jR1Om;CZ800om<Cj;oBdnRoda>XP02oda>
XP08od]>X_m<CZ;oC4jRoda>X_m;CZ;oC4jRod]>X_m<CZ83od]>XP04oda?X_m;CZ;oBdnRod]?XP?o
BdjR00OoC4nRod]>X_m;CZ;oBdjRoda>X_m;CZ;oC4jR00?oBdjR00_oC4jRoda?X_m;CZ;oC4nRod]>
X_m<CZ;oBdjRoda>X_m;Cj;oBdjRoda>XP03od]>XP04oda>X_m<Cj;oC4jRod]?XPGoBdjR0om<CZ80
1?m;Cj;oC4jRoda>X_m<CZ8Hod]>XPWoC4jR1_m;CZ89od]?XPSoBdjR1om<CZ89oda?XPOoC4jR3om;
CZ802Om<CZ;oGEn/oeEFYom<CZ;oIFN_oh22^onOX<SoV9W5oiZJa@07oiNHa0KoUiW400GoXJ?9oiZL
aOnYZlcoV9[5ofEX[`02oda>XP03oeEFYom<CZ;oBdjR00SoBdjR00SoC4jRoeEFYom<CZ;oEEJWoeiP
[?n3PkkoRh[2ohJ6_`SoO7fl00?oNW^kod]>X_m;CZ800om;CZ800omEEZOoC4jRoda>XP03oeEFY`?o
C4jR2?m;CZ86oda>XP04oeEFYom_KkCoE5JWoeAFY`goBdjR00CoEEJWoda>X_mMGjcoGEn/0_mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00CoC4jR1_m;CZ800omDEZOoBdjRoda>XP02oeeO[004ofEW[omEEZOo
EEJWoeEFY`;oC4jR1_m;CZ84od]?XP06oeaP[?m;Cj;oG62/oeAGYomLH:coE5JW1om;CZ87oda>XPCo
GF2/00GoKg6dofEX[om_LKCoGF2/oeAGY`07od]?XPCoBdjR0om<Cj801?mUJ:ooKg6dofm_]?mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00koBdjR00CoG5n/oeEFYomEEZOoEEJW1Om<CZ87od]>XP08oeAFYomD
EjOoEENWoeeP[?m_LKCoGF2/oda?X_mEEjL2oda?XPKoC4jR1Om;CZ82oeAFY`03oeaO[?m^KkCoHfF^
00;oGEn/00GoDE:Uoda>X_m<CZ;oC4jRoda?XP08od]?XP09od]>X_mDEZOoE5JWod]>X_mTIjooKVnd
oeEFYom<CZ;oEEJW00KoC4jR2?m;CZ88oda>XPooBdjR3om<CZ88od]>XPWoC4jR1_m;CZ89od]?XPSo
BdjR1om<CZ88oda?XPSoBdnR3om;CZ88oda?XP03od]?X_m;CZ;oBdjR00_oC4jR5Om;CZ8Goda>XQ3o
BdjR6?m;Cj8Eod]>XQ;oC4jR5Om<Cj8Eod]?XROoBdjR2Om<Cj8000koBdjR00?oEEJXod]>X_m;CZ80
5om;CZ801?mEEZSoBdjRoeaO[?mLGj`Fod]>XP06od]=X_mLGjcoG5n/ofEX/?m;CZ;oEEJX4_m;CZ80
1?mEEZSoBdjRoeaO[?m;CZ83oeEFZ0;oBdjR0_mEEZP:od]>XP;oC4jR1?m;CZ800omEEZSoG5n/od]>
XP02oeaO[004oeEFZ?m;CZ;oEEJXoeaO[0WoBdjR0_m<CZ87od]>XP04oeEFZ?mSIZooG5n/oeaO[13o
BdjR0_m<CZ86od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;oEEJX2Om;CZ82od]=XP0>od]>X_m<CZ;o
BdjRod]>X_mLGjcoBdjRoeEFZ?m;CZ;oEEJXoeaO[?m;CZ;oEEJXod]>X_mLGj`;od]>XP;oC4jR00?o
BdjRoda>X_mEEZP00_m;CZ801?mIFjWoIFR`ofEX/?mLGj`3od]>XP03oeaO[?m;CZ;oBdjR00?oBdjR
2_n1P[h02?n6Ql3oPH:noh62__n1P[koQXO0of]//_m;CJ;oG5n/3Om;CZ800om;CJ;oC4fRod]=XP04
od]>XP09oeEFZ?mLGjcoUiW6ojb^conMX<WoV9[6oiZJa_nHV/KoWJ3900;oV9[600SoVY[6oiRJa_nH
V/KoV9[6oiZJa_nHV/KoVY[6oiRJaP;oVY[60onHV/H01onJV/KoV9[6oiRJa_nHV/KoRHbood]>X_m<
CZ800_m;CZ800om<CJ;oBdjRoda>XP02od]>XP05oda>X_m;CZ;oBdjRod]>X_m;CJ801_m;CZ801?m<
CJ;oBdfRoda>X_m<CJ84od]>XP03oda>X_m;CZ;oBdjR00GoBdjR00[oC4jRod]>X_m;CZ;oC4jRod]>
X_m;CJ;oBdjRoda>X_m;CZ;oC4jR1?m;CZ800om;CJ;oBdjRod]=XP02od]>XP06oda>X_m;CJ;oC4jR
oda>X_m;CJ;oC4jR0om;CZ82oda>XPSoBdjR00CoC4jRod]>X_m;CZ;oC4jR0_m;CJ800om;CZ;oC4jR
oda>XP07od]>XP03oda>X_m;CZ;oBdjR00CoBdjR00?oC4jRod]>X_m<CZ801?m;CZ800om<CZ;oBdjR
od]>XP02od]>XP07oda>X_m;CZ;oBdjRod]>X_m<CZ;oBdjRoda>XP04od]>XP03od]=X_m;CZ;oBdjR
00;oBdjR00?oC4jRod]=X_m;CZ800_m;CZ801Om<CZ;oBdjRoda>X_m;CZ;oC4jR00CoBdjR0_m;CJ83
od]>XP04oda>X_m;CZ;oBdfRoda>XP;oBdjR00?oC4jRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRod]>
XP0>od]>XPWoBdfR7_m;CZ89oda>XQkoBdjR00WoC4jRoeeO[?mEEZOoC4jRofEW[on0P[_oWj38oiRI
aOnLWLH03OnGV<@01OnPXLWoUYS4ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m<CJ802?m<CJ80
2?m;CZ;oE5JWod]>X_mDEZOoGF2/ogio_?n3PkkoPH:m2?mdMKL00ombLkKoBdjRod]>XP03od]>XP03
oeAEYom;CJ;oBdfR00?oE5FW0om;CJ8>od]>XP04oeQKZOm_KkCoEEJWoeEFY`GoC4jR2?m<CJ801?mD
EJOoBdjRoeaO[?mLGj`2ofAW[`03oeeQ[?mLGjcoE5JW00coBdjR00?oE5JWod]>X_m;CZ800_mLGj`0
1?mTIjooE5JWoeAFYomDEZL8od]>XPCoC4jR00KoGEn/oda>X_mMGjcoEEJWof5S[OmDEZL7od]>XPOo
C4jR00WoGEn/oeeQ[?mLGjcoG5n/ofi_]?mTIjooKVndoeeQ[?mDEZL01_m;CZ85oda>XP?oBdjR00Oo
I6N_ofi_]?m^KkCoI6N_oeYMZ_mLGjcoE5JW013oBdjR00CoG5n/oeEFYomEEZOoEEJW1_m<CZ86od]>
XP?oE5JW00GoG5n/ofi_]?mLGjcoBdjRoeAFY`08od]>XPGoC4fR0_mEEJL01_mMGZcoKfndofAW[omR
IJkoG5n/oeAFY`?oBdjR2Om<CZ802Om;CZ;oE5JWoeAFYom;CZ;oI6N_ofi_]?mDEJOoBdfRoeAEY`06
od]=XPooBdjR2?m<CZ88oda=XP03od]=X_m;CZ;oBdjR02?oBdjR2Om<CZ88od]>XPSoC4jR3_m;CZ88
oda>XP03oda=X_m;CJ;oBdfR00KoBdfR1om;CZ83oda>XTOoBdjR6?m<CZ8Eod]>XQGoC4jR9?m;CZ8E
oda>XP?oC4fR5Om;CJ86od]>XP0000?oBdjRod]=X_m;CJ802?m;CZ82od]=XP03od]>X_mEEjOoBdjR
00;oBdjR0_m;CJ8>od]>XP;oBdfR1?m;CZ801?mEEjOoBdjRoeaO[?mLGj`4od]>XP;oBdfR3?m;CZ82
od]=XP?oBdjR0_mLGj`00omUIjooBdfRoeEGY`04od]>XPCoBdfR1_m;CZ82od]=XP06od]>X_m;CJ;o
EEJWod]=X_mLGjcoBdjR0omEEjL2od]>XP;oEENW0om;CZ84od]=XPWoBdjR00[oEENWoeaO[?m;CZ;o
Gf6]oeaN[?mEEZOoBdjRoeEFYomLGZcoBdjR0om;CJ8>od]>XP;oEENW00GoG5n/oeaN[?m;CJ;oBdfR
od]>XP02od]=XPWoBdjR0_m;CJ88od]>XP03oeaO[?m;CZ;oEENW00;oBdjR00?oEENWod]>X_m;CZ80
0_m;CZ83od]=XPSoBdjR00[oG5n/od]>X_mEEjOoBdfRodmBYOmLGZcoBdjRoeEFYom;CJ;oG5n/1?m;
CZ85od]=XP?oBdjR00CoBdfRod]>X_m;CJ;oEENW0_m;CZ801Om>D:CoG5n/ofEW[omLGjcoBdfR00;o
BdjR00?oG5n/od]>X_m;CZ800om;CZ8:oh62_P08ohJ7`?n1P[koPH:noh62__n6Ql3oJV^bod]>X_mL
GZ`2od]>XP03od]=X_m;CZ;oBdjR00?oBdjR00?oBdfRod]>X_m;CZ802Om;CZ801OmEEjOoG5n/oiNI
aOn/[/ooWJ3900?oV9[600?oWJ39oiRJa_nHV/H04OnHV/H00on7R;koBdfRod]>XP03od]>XP04od]=
X_m;CZ;oBdfRod]=XPCoBdjR00?oBdfRod]>X_m;CZ800_m;CZ82od]=XP;oBdjR00?oBdfRod]>X_m;
CZ802?m;CZ801?m;CJ;oBdjRod]>X_m;CJ87od]>XP?oBdfR0om;CZ82od]=XPOoBdjR0_m;CJ84od]>
XP03od]=X_m;CZ;oBdjR00OoBdjR00?oBdfRod]>X_m;CZ800om;CZ800om;CJ;oBdjRod]>XP0=od]>
XP03od]=X_m;CZ;oBdfR00KoBdjR0_m;CJ82od]>XPCoBdfR0_m;CZ801Om;CJ;oBdjRod]>X_m;CZ;o
BdfR01?oBdjR00GoBdfRod]>X_m;CZ;oBdjRod]=XP05od]>XP03od]=X_m;CZ;oBdjR01CoBdjR5om;
CJ8Vod]>XPWoBdfR2?m;CZ802?mJGJ[oF5^Yod]>X_mTIjooQXRnoijPb?nHVLGoW9g63OnGV<@01OnP
XLWoVY[5ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m;CZ802?m;CJ802Om;CZ;oE5JWod]>X_mD
EZOoG5n/og1a]OmQHjkoJ6ZaoeIHZ007oe1CY@03oe1BYOm;CZ;oBdjR00?oBdjR00?oE5JWod]>X_m;
CZ800omDEZLAod]>XP04oeaO[?m^KkCoE5JWoeAFY`goBdjR00CoE5JWod]>X_mLGjcoG5n/0omTIjl0
0omLGjcoE5JWod]>XP0;od]>XP03oeAFYom;CZ;oBdjR00;oG5n/00CoI6N_oeAFYomDEZOoE5JW3?m;
CZ801_mLGjcoBdjRoeaO[?mDEZOoI6N_oeAFY`koBdjR1?mLGj`01Om^KkCoIfV`ofi_]?mTIjooEURX
00koBdjR00SoI6N_ofi_]?m^KkCoI6N_oeAFYomLGjcoE5JWod]>XPWoBdfR1_m;CZ801?mLGjcoE5JW
oeAFYomDEZL<od]>XP09oeAFYomDEJOoE5FWoeaN[?mWJK3oG5j/od]=X_mDEJOoBdfR00SoBdjR1?m;
CJ82oeAEY`06oeaN[?m^KkCoI6N_ofAW[omLGjcoE5JW3Om;CZ82oeAFY`06od]>X_mTIjooKVndoeAF
Yom;CZ;oE5JWP_m;CZ89od]=X]WoBdjR2Om;CJ8000koBdfR00?oEEJWod]=X_m;CJ804om;CJ801_m;
C:;oBdfRod]=X_m;CJ;oEEJWod]=XP;oG5jZ3?m;CJ800om?DZCoEEJWoeEFY`08oeEFY`;oH6>]00?o
IfV`oeEFYomJG:T04OmEEZL01Om?DZCoEEJWod]=X_mLGZ[oBdbR00?oEEJW0_m;CJ82oeEFY`ooBdfR
00[oCe:ToeEFYomLGZ[oBdfRof][/OmLGZ[oEURXod]=X_mEEZOoG5jZ4_m;CJ82oeEFY`;oG5jZ00?o
BdfRod]<X_m;CJ803om;CJ800om;C:;oBdfRod]=XP02od]=XP04oeEFYomLGZ[oBdfRoeEFY`;oBdfR
00?oEEJWod]=X_m;CJ803Om;CJ800omLGZ[oBdfRoeEFY`02od]=XP05oeaNZ_m;CJ;oEEJWod]=X_mE
EZL03om;CJ801omEEZOoBdfRod]=X_m;CJ;oG5jZofEV[omLGZX00om;CJ800omLGJ[oBdfRod]=XP03
od]=XP03oh62__n1PKkoPH:n00OoPH:n00SoQXO0oh62__n1P[koPH:nohJ7`?mcM;KoBdfRoeaNZPgo
BdfR0_m;C:85od]=XP05oeEFYomLGJ[oUiS5ojb]conMWlT00onHV/H00onMWlWoV9[6oiRJaP0AoiRJ
aP03ohB6_Om;CJ;oBdfR00;oBdbR1?m;CJ800om;C:;oBdfRod]=XP08od]=XP;oBdbR1?m;CJ800om;
C:;oBdfRod]=XP02od]=XP03od]<X_m;CJ;oBdfR00[oBdfR00?oBdbRod]=X_m;CJ800_m;CJ801?m;
C:;oBdfRod]=X_m;C:82od]=XP;oBdbR1?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ801?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ802Om;CJ800om;C:;oBdfRod]=XP04od]=XP03od]<X_m;CJ;o
BdfR00CoBdfR00CoBdbRod]=X_m;CJ;oBdbR1_m;CJ82od]<XP_oBdfR00CoBdbRod]=X_m;C:;oBdbR
HOm;CJ802?mDEJOoG5j/od]=X_mTIZooRH^noijOb?nHVLGoW9c62?nGUl@5oiNHa005oj2QbOnKW<Ko
ZJ_<oiRIaOmOH:d00_m;CJ800omDEJOoBdfRod]=XP06od]=XP0<ode?Y?mDEJOoE5FWoeYLZ_mDEJOo
FUbZof1R[Om^KkCoH6:]ofMY/?mJG:[oD52U3?m;CJ800omDEJOoBdfRod]=XP03oeAEYa7oBdfR00Co
G5j/ofi_]?mDEJOoE5FW3Om;CJ801?mDEJOoBdfRoeaN[?mLGZ`3ofAV[`03oeaM[?mDDjOoBdbR00Ko
BdbR1Om;CJ800omDEJOoBdfRod]=XP02oeaN[004ofMY/?mDEJOoE5FWoeAEY`coBdfR00OoG5j/od]=
X_mLGZcoE5FWofAV[omDDjOoD4nU00KoE5>W1omDEJL4of1R[@CoKVnd00?oH6:]oeAEYomDEJL03?mD
EJL01omWJK3oK6fbofi_]?mTIZooE5FWoeaN[?mDEJL04?m;CJ801?mLGZcoE5FWoeAEYomDEJL5od]=
XPOoBdbR0_mDDjL01_mDEJOoG5j/ofAV[omLGZcoBdfRoeAEY`goBdfR0_mDEJL01omLGZcoKVndofAV
[omTIZooG5j/oeAEYomADZH03?m;CJ82oeAEY`06od]=X_mTIZooKVndoeAEYom;CJ;oE5FW;?m;CJ89
od]<XQkoBdfR2Om;C:8^od]=XQ3oBdbRCom;CJ8Hod]<XVcoBdfR000<od]=XP;oBdbR00CoE5FWod]=
X_m;C:;oBdbR3Om;CJ83od]<XP04od]=X_m;C:;oBdbRod]<XP;oBdfR0_mDEZL2of1S[@03oeEFYomD
EZOoE5JW00?oE5JW00GoEEFWoeAEYomDEJOoE5FWodi?XP03od]<XP;oBdfR0_m;C:800om;CJ;oBdbR
od]<XP02od]=XP;oG5jZ00?oIFN_od]<X_mDEJL04Om;CJ801Om;C:;oE5FWod]=X_mPHjgoE5JW00?o
FUbY0_mDEZL2oeYLZ@;oE5JW0_mDEJL9od]=XP;oBdbR0_mDEZL00omLGZ[oBdfRofm_]002oeaNZP03
od]=X_mDEZOoE5JW017oBdfR00?oBdbRodi?X_mDEZL00_mLGZX6od]=XP;oBdbR3om;CJ801?mDEJOo
G5fZod]=X_mDEZL2od]=XP03oeAFYom;CJ;oBdfR00goBdfR00[oG5jZod]=X_m;CJ;oBdfRod]<X_mL
GJ[oBdbRoeAEYom;CJ;oE5JW2om;CJ82od]<XP;oBdfR00OoE5JWod]=X_m;CJ;oBdfRoeYLZOmUIjoo
E5JW00?oBdfR00CoG5fZod]=X_m;CJ;oBdbR0_m;CJ86oh62_P05oh61__n1P[koPH:noh62__n6Ql00
0_n1P[h01On5QL3oQXO0ogMg]om;CJ;oG5jZ017oBdfR0_m;C:802_m;CJ;oE5JWoeaNZ_n@TL?o[:g?
oifObOnHV/KoW9c8oiRJa_nMWlTCoiRJaP03ohB6_Om;CJ;oBdfR00GoBdfR00?oBdbRod]=X_m;CJ80
1_m;CJ800om;C:;oBdfRod]<XP07od]=XP03od]<X_m;CJ;oBdfR00;oBdfR00?oBdbRod]=X_m;CJ80
0_m;CJ800om;C:;oBdfRod]=XP05od]=XP03od]<X_m;CJ;oBdfR00CoBdfR00?oBdbRod]=X_m;CJ80
2?m;CJ800om;C:;oBdfRod]<XP0?od]=XP03od]<X_m;CJ;oBdfR01?oBdfR0_m;C:84od]=XP03od]<
X_m;CJ;oBdfR00goBdfR00?oBdbRod]=X_m;CJ802om;CJ800om;C:;oBdfRod]<XP0God]=XPWoBdbR
=om;CJ8GoeAEY`08oeYLZ_mPHZgoE5FWofMY/?n>Sl3oXJ?9oifNa_nOX<P4oibLaP05oinPb?nPX<Wo
X:39oj2PbOnQXlT01?nUY/X02?nWZ<_oYZO;ojf^c_nOX<WoLWBeofAV[omRI:koFUbZ0_mDEJL00omA
DZKoBdfRod]=XP06od]=XP08oeAEYom;CJ;oE5FWoeaN[?m^KkCoFUbZofAV[omDEJL;od]=XP03oe5B
Y_mDEJOoFUbZ00;oE5FW0omJG:X00om=CjCoBdfRod]=XP0>od]=XP04oeaN[?m^KkCoE5FWoeAEY`Go
BdfR2?m;C:801?mDDjOoBdfRof9T[_mLGZ`3ofAV[`03oeaN[?mDEJOoBdfR00WoBdfR0_mDEJL00omJ
G:[oE5FWoeAEY`02of1R[@07ofi_]?mJG:[oFUbZoeYLZ_mDEJOoE5>Woe5BYP07od]<XP;oBdfR00Ko
G5j/oe5BY_mLGZcoE5FWofAV[omDEJL2od]=XP03oe5BY_mDEJOoE5FW00OoE5FW00?oEURXofAV[omX
J[402_m^Kk@00om/KK;oH6:]oeaN[009oeaN[007ofAV[omXJ[7oKVndofMY/?mJG:[oH6:]oeYLZP0@
oeAEY`04oeaN[?mDEJOoE5FWoeAEY`GoBdfR1om;C:82oeACY`06oeAEYomLGZcoI6J_oeaN[?m;CJ;o
E5FW3Om;CJ82oeAEY`05oeaN[?m^KkCoI6J_ofAV[omLGZ`00_mDEJL<od]=XP;oE5FW00KoBdfRofAV
[om^KkCoE5FWod]=X_mDEJLMod]=XPWoBdbR7_m;CJ89od]<XWGoBdfR5om;C::Dod]=XP0000CoBTbR
od]<X_m;C:;oBdbR1?m:C:800om;C:;oBTbRodY<XP03odY<XP03oeAEY_m:C:;oBTbR00?oBTbR00?o
DE>UoeAEY_mDEJH02omDEJH00omHFJWoG5fZoeaMZP03oeaMZP04oemR[OmLGJ[oIFJ_ofEV[`KoG5fZ
00?oFUbYoeAEY_mDEJH03_mDEJH01OmOHZgoH6:]ofMY[omDEJKoFUbY01;oE5FV00CoFUbYoeQIZOmU
IZooG5fZ0omOHZd2oeaMZP;oH6:]1?mLGJX00omIFJWoE5FVoeAEYP08oeAEYP;oFUbY00?oGf:]oeAE
Y_m^K[@00_mOHZd00omDEJKoFUbYoeYLZ@0CoeAEYP03oeYLZOmPHZgoH6:]01OoE5FV00CoFUbYof1R
[OmDEJKoFUbY0_mDEJH00omJG:WoE5FVoeAEYP0=oeAEYP03oemR[OmDEJKoE5FV00;oE5FV00GoH6:]
oeAEY_mJG:WoE5FVoeYLZ@0;oeAEYPCoG5fZ00OoGf:]oeaMZ_mLGJ[oG5fZoemR[OmYJ[7oGf:]00?o
G5fZ00CoHVB^oeaMZ_mLGJ[oEUNW0_mDEJH:ofm^]@0:og=d]_meM[OoMgRhogYj^On<SL?oSHk3ogal
_?n3PkkoO7blogem_1;oO7bl00WoOWnmoh>3__nTYLco[:g?ojFVbonSY<[oYJK;oj>Tb_nUY//02OnS
Y<X00onPXL[oWIo9oifOb@07oifOb@03ohV<_omDEJKoE5FV00OoE5FV00CoDE>UodY<X_m;C:;oBTbR
0_m;C:84odY<XP?oBdbR2Om:C:800om;C:;oBTbRodY<XP06odY<XP05odY<XOm;C:;oBTbRod]<X_m:
C:800_m;C:82odY<XP03od]<X_m:C:;oBTbR00KoBTbR0_m;C:85odY<XP03od]<X_m:C:;oBdbR00?o
BTbR0_m;C:87odY<XP03od]<X_m:C:;oBdbR00OoBTbR1?m;C:84odY<XP03od]<X_m:C:;oBTbR00?o
BTbR0_m;C:800om:C:;oBdbRod]<XP04odY<XP03od]<X_m:C:;oBTbR00;oBdbR00?oBTbRod]<X_m:
C:800_m:C:800om;C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBTbRodY<XP?oBdbR1Om:C:800om;
C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBdbRodY<XP?oBdbR0om:C:800om;C:;oBTbRod]<XP06
od]<XPWoBTbR2?m;C:8>odY<XPWoBdbR3om:C:8>od]<XP03ode=Y?mDDjOoE5>W00_oE5>W00coFE^Z
oeaM[?mLGJcoG5f/oemQ[OmTIZooFef/ofQZ/On?T<;oYjS;oj6QbOnQXlT=oj2Pb@05ojFVb_nQXlWo
[:c>oifNb?m[Jk400_mLGJ`00omPHJgoE5>WoeACY`03oeACY`03oeIFZ?mLGJcoG5f/00;oG5f/00go
Fef/oemQ[OmKGJcoGf6]ofAV[om]K[CoGf6]ofQZ/OmOHJgoFef/oeUKZ_mCDjOoCe2U00;oBTbR1om;
C:801?mDDjOoBdbRodY<X_mCDjL2oeUKZPCoDe>W00?oD5:VodY<X_m?D:D01?mCDjL2oeACY`06oeQI
ZOmLGJcoG5f/oeaM[?mTIZooKVjd0_mPHJd2oeaM[003oeIFZ?m@CjGoD4nU00SoE5>W00CoFE^Zoe=C
YomVJ;3oGf6]0omVJ;000omOHJgoFE^Zoe=CY`0;oe=CY`06oeUKZ_mCDjOoDe>WoemQ[OmKGJcoKFjd
0omCDjL<odY<XP08oe]M[?mCDjOoGEn/oemQ[OmXJ[7oH66]oeaM[?mPHJd<ofAV[`;oJ6Za0_m/K;84
ofi^]003ofQZ/OmTIZooI6J_00SoI6J_00_oHF>^oeaM[?mLGJcoG5f/of1Q[OmXJ[7oKVjdofAV[omM
GjcoH66]oeQIZ@07oeACY`03oe5BY_m;C:;oBdbR00KoBdbR00CoG5f/oeACYomCDjOoDe>W3?m:C:83
oe=CY`06oe]M[?mTIZooFef/odY<X_mCDjOoBTbR3?m;C:82oeACY`05oeaM[?m^K[CoI6J_ofAV[omK
GJ`00_mCDjL:odY<XP;oBdbR0_mDDjL01_m;C:;oI6J_ofi^]?mDDjOoBdbRoe=CY`koBTbR5om;C:8_
odY<XQooBdbR5om:C:83od]<XUooBTbRDOm;C:8`odY<XP003_m:C:400omCEJKoBTbQodY<X@0GodY<
X@04oe=EY_m:C:7oG5fYoeaMZA?oBTbQ1?mCEJH2oemR[003ofIY[omCEJKoFUbY00;oE5FV1OmCEJH0
0omADjCoBTbQodY<X@08odY<X@04oe=EY_m:C:7oG5fYodY<X@?oDeFV0_m:C:42oe=EYPSoBTbQ00Co
DE>Toe=EY_mCEJKoE5FV0omCEJH2oeYLZ@03oemR[?mCEJKoKVjb00;oGf:/00?oDeFVoeYLZOmJG:T0
1OmCEJH00omDEJKoDeFVoe=EYP03oe=EYP;oE5FV0omCEJH01_m?DJ;oBTbQodY<XOmCEJKoG5fYoeYL
ZAOoBTbQ00OoDeFVoeaMZOm:C:7oDeFVoe5CY?m:C:7oDeFV00ooBTbQ00?oFUbYodY<XOm:C:400_m:
C:401OmLGJWoBTbQoe=EY_m:C:7oDeFV00ooBTbQ00OoDeFVodY<XOm:C:7oBTbQoe=EY_mTIZooDeFV
00?oBTbQ00?oDeFVodY<XOm:C:401om:C:401?m?DJ;oDeFVoe=EY_mDEJH2oe=EYP0:oeYLZOmDEJKo
E5FVoeYLZOmlO;_oTi?6ohJ6_on<SL?oQXJoohV8`PSoQXJo00?oPh:noh61_On1PKd01_n1PKd02_n3
PkkoQXJoohV:`onXZ<ko[:g?oj>Ub_nHV/GoWIo8oiRJaOnJV/HCoiRJa@03ohB6_Om:C:7oBTbQ0?Wo
BTbQ00SoDe>VoeaMZ_m:C:7oI6J^ohb=_onSY<WoVic5oinPb0;oVic600?oWj38oj2Pb?nPX<P01onP
X<P01_nQXlWoYJK:oj6SbOn/[<coWIk6of][/0;oG5fZ00?oGf6/oeaMZ_mLGJX00_mLGJX00omEEjOo
De>VoeEGY`05oeaMZP07oe=CY_mJFjWoGf6/ofe^/_mCDjKoI6J^oe=CYP0=odY<X@03oe=CY_m:C:7o
BTbQ00?oDe>V4Om:C:401?mMGj[oKFjboeYKZOmJFjT=oe=CYP04oeYKZOmCDjKoIVR_oemQ[0?oIVR_
00?oGf6/oeYKZOmCDjH02?mCDjH3oeaMZP03oemQ[?mLGJ[oDe>V00;oGf6/00CoKFjboeYKZOmJFjWo
FU^Y1omCDjH02om@DZGoBTbQodY<XOm:C:7oC4jRoemQ[?mJFjWoI6J^oemQ[?mXJ[3oGf6/00KoI6J^
00?oJ6Z`ofe^/_m]K[806?m]K[800omVJ:ooKFjbofe^/P02ofe^/P05of]//Om]K[;oJ6Z`ofIX[omX
J[000_mTIZh00omOHJcoG5fZoeaMZP0;oeaMZP03oeMIZ?mOHJcoFU^Y00;oFU^Y00?oDe>Voe1BYOm:
C:401Om:C:401?m@DZGoDe>Voe=CY_mCDjH3oeYKZ@07oemQ[?mVJ:ooGf6/oe=CY_mJFjWoDe>Voda>
XP04odY<X@03oda>X_mCDjKoDe>V00CoDe>V0_mJFjT01OmOHJcoJfbaofIX[omVJ:ooGf6/00;oFU^Y
00?oDe>Vodm@Y?m:C:401_m:C:43oe=CYP;oFU^Y00KoDe>VofIX[om]K[;oFU^Yoe=CY_mJFjT7oe=C
YP03oe1BYOm:C:7oBTbQ0?ooBTbQI?m:C:4000;oBDbQ1?m:C:400om9C:7oBTbQodU<X@05odU<X@03
oe=EY_m9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@03odU<X@03
oe5BY?mCEJKoDeFV00?oDeFV00CoFEbYoe=EY_mOHZcoGf:/1_mCEJH01?mADjCoBTbQodU<XOm9C:45
odY<X@?oBDbQ00?oC4nRoe=EY_mCEJH00_mCEJH2oemR[003ofIY[omCEJKoFUbY00;oDeFV00?oCe6R
odU<XOm9C:401_m9C:400om<CZ;oDeFVoe=EYP04oe=EYP05oeYLZOmCEJKoGf:/oe=EY_mIG:T00_mJ
G:T2oe=EYP;oFUbY00CoCe6RodU<XOm9C:7oBTbQ0om9C:42odY<X@;oBDbQ00WoBTbQodU<XOm9C:7o
BTbQoe=EY_m>DJ;oFefYodU<XOm]K[800_mKGJT00om9C:7oDeFVoe=EYP05odU<X@;oBTbQ00?oBDbQ
oda>X_mCEJH02OmCEJH00omJG:WoGf:/oeYLZ@0Goe=EYP03oeULZOmOHZcoEENW00;oFUbY00?oDeFV
oeYLZOmCEJH03_mCEJH00omJG:WoDeFVoe=EYP02oe=EYP05oemR[?mCEJKoFEbYoe=EY_mJG:T01OmC
EJH00omJG:WoDeFVoe=EYP07oe=EYP07oeYLZOmCEJKoDeFVoe=EY_mIG:WoIVV_oeUKZ@03oe=EYP03
oeYKZOmCEJKoFEbY00;oFefY00OoG5fYoe]MZOmKGJWoG5fYoe]MZOmLGJWoFefY00;oG5fY00?oFefY
oeaMZOmOHZ`00_mLGJT01omOHZcoOh6moi>Ca_n9R/?oSXk4ohZ<`on<SL<00on9R/<00on:R/?oRH[3
ohV:``0:ohV:``09ohJ6_on9R<;oRHS2ohb=`onYZLooZjg?ojRXc?nNX<WoX:7:00;oW9o80_nMWlP0
1?nLWlSoWIo8oibOb?nMWlP3oibOb006oifOb?nLWlSoW9o8oibOb?nLW/SoUi[50onHV/D00onGV/Go
PhFmodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBTbQ0_m9C:43odY<X@?oBDbQ00?oBTbQodU<XOm9
C:401?m9C:401Om:C:7oBDbQodU<XOm:C:7oBDbQ00;oBTbQ2?m9C:44odY<X@06odU<XOm:C:7oBDbQ
odU<XOm:C:7oBDbQ0_m:C:401?m9C:7oBTbQodU<XOm:C:42odU<X@?oBTbQ00?oBDbQodY<XOm9C:40
0om9C:400om:C:7oBDbQodU<X@02odY<X@GoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:C:7oBDbQ
odY<X@02odU<X@05odY<XOm9C:7oBDbQodU<XOm:C:401om9C:44odY<X@SoBDbQ00?oBTbQodU<XOm9
C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:
C:7oBDbQodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBDbQ00?oBTbQodU<XOm:C:400_m:C:400om9
C:7oBTbQodU<X@0EodU<X@ooBTbQ3om9C:49odY<XA7oBDbQ00GoCe:Uoe9DY_mBE:KoDUBVoeUKZ@08
oe]MZP;oG5fZ00?oGf6/ofAV[_mTIZh01?mTIZh01_mUJ:ooIfZ`of=V[_mZK;7oSI30ojFWbP;oXjC9
3?nQXlT01_nOX<SoXJ?9oj2SbOnWZ<_oWIk6ofQZ/0;oFefZ00?oGV6/oe]MZ_mFFJP01omCDjH02_mG
FJSoG5fZoemQ[?mLGJ[oGf6/ofAV[_m]K[;oGf6/ofMZ/?mLGjX;oe9DYP03oeIIZ?mKGJ[oGV6/00;o
FefZ0omNHJ`:oe]MZP03oeiQ[?mSIZkoHfJ^00CoHfJ^00CoIfZ`ofe^/_mVJ:ooIVR_1OmTIZh00omS
IZkoGV6/oe]MZP04oe]MZP05of=V[_mVJ:ooHF>]ofQZ/?mTIZh00omXJ[000omTIZkoGV6/oe]MZP04
oe]MZP03oeAGYomBE:KoDUBV00?oDUBV00CoEUVXof1S[OmSIZkoHfJ^0_mWJ[001_m/K[;oIFR_ofEX
[omUJ:ooGV6/oeEGY`SoDe>V0_mKGJX01_mSIZkoH6>]ofMZ/?mUJ:ooJVbaofEX[bgoK6jb00?oHfJ^
oeaOZ_mKGJX01OmKGJX7oeaMZP06ofAV[_mOHJcoGV6/oeiQ[?mKGJ[oE5NW1?mBE:H3oe=CYP04oeEG
YomLGJ[oG5fZofAV[P;oIVR_0omXJ[000omTIZkoIVR_of=V[P03of=V[P03of1S[OmKGJ[oFefZ00;o
FefZ00CoHF>]ofAV[_mTIZkoI6J^0_mVJ:l01omXJ[3oJfbaof]//Om[K;7oJ6Z`ofIX[omOHJ`00_mL
GJX:oe]MZP;oGV6/00KoFefZofMZ/?m/K[;oGV6/oe]MZ_mNHJ`2oe]MZP03oeAGYomBE:KoDUBV00[o
DUBV1_m9C:48odY<X@SoBDbQ2?m:C:4GodU<X@WoBTbQMOm9C:4GodY<XICoBDbQ00000om:C:7oBDbQ
odU<X@02odY<X@WoBDbQ00?oDeFUodU<XOm9C:400_m9C:42odY<X@OoBDbQ00GoBTbQodU<XOm9C:7o
BDbQoe=EY@07oe]MZ@04oemR[?mKGJWoI6J_ofAV[`;oFefY00GoHFB]ofAV[omTIZooI6J_oeePZP02
oeaMZ@03oe]MZOmCEJGoDeFU00?oDeFU00?oEENVoe]MZOmKGJT01?mKGJT01_mLGJWoI6J_ofAV[omX
J[3oFefYoemR[0OoFefY00?oEENVoeMIZ?mKGJT01OmKGJT3ofAV[`04ofIY[omTIZooJ6Z`ofAV[`?o
IVV_0_mTIZl2ofIY[`03ofAV[omQI:goFefY00KoFefY00?oGEnZof5S[OmKGJT00omKGJT01OmOHZco
FefYofAV[_mKGJWoKFjb00;oI6J^00?oG5fYoemR[?mOHZ`01OmKGJT01?mCEJGoBDbQodU<XOm9C:43
odY<X@;oBDbQ1?mCEJD00omKGJWoGF2ZofAV[`06oe]MZ@03oemR[?mTIZooI6J_00ooI6J_00?oIVV_
ofQZ/?mVJJl00_mVJJl00omTIZooIVR_ofAV[`0<ofAV[`03oeePZ_mKGJWoFefY00CoFefY00KoI6J_
oe]MZOmIFjWoDeFUoeYKZOmCEJD2odY<X@_oBDbQ00?oBTbQoe=EYOm:C:400_m9C:400omCEJGoIVV_
oeYKZ@03oe=EY@03oe]MZOmOHZcoI6J_00goI6J_00SoIVV_ofAV[omTIZooIVV_ohB5_onCTlKoSXk4
oi6Aa@;oT8o44On>S/@01_n=S/?oS8g3ohj>a?nHVLSoRhk0ohN8_P;oOH2i00GoN7^gogQj]omhNkOo
N7^gogUk]`03ogQk]`03ogUj]omiNkOoN7^g00?oN7^g00?oMWVfog1b/_m`L[801?m`L[800omUJ:oo
BDbQodY<X@06odU<X@03odY<XOm9C:7oBTbQ00?oBDbQ00?oBTbQodU<XOm:C:401?m9C:42odY<X@03
odU<XOm:C:7oBTbQ00SoBDbQ00?oBTbQodU<XOm9C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ
00goBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@0AodU<X@;oBTbQ0_m9C:42odY<
X@OoBDbQ00GoBTbQodU<XOm9C:7oBDbQodY<X@03odU<X@?oBTbQ3?m9C:42odY<X@GoBDbQ00?oBTbQ
odU<XOm:C:401_m9C:401?m:C:7oBDbQodY<XOm:C:43odU<X@03odY<XOm9C:7oBDbQ00SoBDbQ00?o
BTbQodU<XOm:C:401om9C:49odY<X@ooBDbQ4?m:C:4:odU<X@03od]>X_mBE:KoDUBV00[oDUBV3_mK
GJX00omNHJcoHfJ^of=V[P07of=V[P;oIFR_00KoHfJ^ofY//OmZK;7oIfZ`of=V[_mVJ:l8ofAV[P05
oeaOZ_mPHjgoHfJ^of=V[_mUJ:l00_mWJ[02ofY//@05ofEX[omSIZkoHfJ^of1S[OmKGJX02OmLGJX0
2OmKGJ[oGV6/oe]MZ_mNHJcoHfJ^ofa^/_mNHJcoIfZ`oeiQ[009oe]MZP?oHfJ^00CoGV6/ofEX[omS
IZkoHfJ^0omUJ:l01_mSIZkoGV6/oeIIZ?mBE:KoBdjRodU<X@CoDUBV0omCDjH01_mEEjOoG5fZoeaM
Z_mLGJ[oI6J^ofe^/P;oGV6/00?oFefZof=V[_mSIZh02_mSIZh01?mUJ:ooHfJ^ofY//OmWJ[03ofY/
/@03ofMZ/?mUJ:ooHfJ^00_oHfJ^00?oIFR_of=V[_m/K[802_m/K[801?mZK;7oHfJ^of1S[OmNHJ`4
of=V[P05ofMZ/?mUJ:ooIfZ`ofEX[omZK;400_mUJ:l5ofa^/PWoKFjb9_m/K[800omWJ[3oHfJ^of=V
[P03of=V[P03oe]MZ_mSIZkoGV6/00;oGV6/1OmKGJX4oeaMZP03oemQ[?mVJ:ooKFjb00;oKFjb1om/
K[801?mWJ[3oHfJ^of=V[_mLGjX3oe]MZP;oG5fZ00?oGEnZofAV[_mTIZh00_mVJ:l01omXJ[3oJfba
ofY//OmZK;7oIfZ`ofEX[omNHJ`00_mKGJX00omIFjWoDUBVoe9DYP07oe9DYP;oFE^Y00KoEUVXofMZ
/?m/K[;oGV6/oe]MZ_mNHJ`4oe]MZP03oeUKZOmBE:KoDUBV00KoDUBV0_mCDjH00om@DZGoBTbQodY<
X@04odY<XDGoBDbQ2Om:C:6JodU<XASoBTbQEom9C:4000koBDbP00?oDeFUodU<X?m9C:002Om9C:00
0om:C:3oBDbPodU<X006odU<X003oe1BY?mKGJWoFefY00;oFefY00CoGf:/oe]MZOmSIZkoHfJ^0_mK
GJT00omGFJOoDUFUoe9EY@02oe=EY@koBDbP00SoCU6Roe=EYOmOHZcoGf:/ofIX[omCEJGoFE^Xoe9E
Y@OoBDbP00?oCU6Roe9EYOmBEJD00_mCEJD3oe9EY@;oFefY00CoGf:/oe]MZOmSIZkoFefY0omOHZ`2
oe]MZ@;oGf:/1OmKGJT6oe=EY@CoDUFU00SoFU^Xoe=EYOmOHZcoDUFUofe^/_mKGJWoGf:/oe=EY@;o
FU^X0_mBEJD2oe=EY@;oDUFU0_mCEJD00omBEJGoDeFUoe=DY@05oe=EY@?oDUFU00CoEeVWofAV[_mG
FJOoDUFU0_mCEJD6oe9EY@?oDeFU00?oDUFUoe=EYOmCEJD02?mBEJD01omIG:SoGf:/oeULZ?mBEJGo
FEbXoe=EYOmJFjP00omCEJD00omCE:GoDeFUoe=EY@02oe9EY@KoDeFU0_mBEJD02OmCEJGoC4jQodU<
X?m:C:3oFefYodU<X?mCEJGoBDbPoe9EY@0?odU<X007oe9EYOm9C:3oBDbPodU<X?mBEJGoGf:/oe=D
Y@03odU<X005oe9EYOm9C:3oBDbPodU<X?m:C:002om9C:002?mCEJGoBDbPodU<X?mEEjKoNgbkoi>C
a_n7Ql3oSHk30_n;SL<@ohV:``07ohZ<`on;SL?oRhg3ohj>a?n5Q[ooKVjbofQZ/002oemR[003oeaM
ZOmKGJWoFefY00koFefY00GoDeBUoe9EYOmCEJGoDeBUoe=EY@05oe9EY@03oe=DYOm9C:3oBDbP01;o
BDbP00?oBTbPodU<X?m9C:002Om9C:000om:C:3oBDbPodU<X00?odU<X004odY<X?m9C:3oBDbPodU<
X0;oBTbP2_m9C:000om:C:3oBDbPodU<X00hodU<X004odY<X?m9C:3oBDbPodY<X0CoBDbP00?oBTbP
odU<X?m9C:000om9C:000om:C:3oBDbPodU<X004odU<X003odY<X?m9C:3oBDbP00;oBDbP5om:C:08
odU<X0WoBTbP5_m9C:09odY<X003odU<X?m?DZCoDUBU00CoDUBU1OmKGJT;of=V[P;oIFR_00KoHfJ^
ofY//?mZK;3oIfZ_of=V[_mUJ:l8of=V[P07oeiQ[?mKGJWoFefYoe]MZOmNHJcoHfJ^oeiQ[002ofEX
[`05oeUKZ?mBE:GoDUBUoeaOZ_mKGJT00_mSIZh00omUJ:ooK6jaofa^/@0@ofa^/@03of=V[_mNHJco
FefY00CoFefY00CoH6>]of=V[_mSIZkoIFR_0_mSIZh3ofEX[`GoHfJ^00CoGV6/oe]MZOmKGJWoCe:T
0om9C:000om;CZ7oDUBUoe9DY@02oe9DY@04oeiQ[?m/K[7oGV6/oeiQ[0?oFefY00?oH6>]of=V[_mT
IZh01omTIZh01?mVJ:ooHfJ^ofY//?mWJZl3ofY//003ofMZ[omUJ:ooHfJ^00OoHfJ^00OoGV6/oe]M
ZOmKGJWoFefYoeiQ[?mKGJWoG5fY00;oI6J^00CoKFjaoeYKZ?mJFjSoDeBU0_m:C:0:odU<X009oe]M
ZOmBE:GoFefYoeAGY_mUJ:ooFE^Xoe9DYOmDEjKoGV6/00_oHfJ^0_mWJZl02?m/K[7oJVb`ofa^/Om/
K[7oJVb`ofa^/OmWJZooIFR_2_mSIZh3ofAV[P03ofIX[omXJZooK6ja00;oGV6/00?oHfJ^oe]MZOmK
GJT03omKGJT01?mSIZkoGV6/oeaOZ_mIFjP<oe9DY@?oFE^X0_mNHJ`01OmIFjSoDUBUoeiQ[?mKGJWo
E5NV00_oDUBU0_mIFjP01?mNHJcoIFR_ofEX[omUJ:l3oeUKZ0GoDUBU1omKGJT2oeUKZ006oe9DYOmU
J:ooK6jaoeUKZ?mBE:GoFE^X1?mBE:D00om>D:;oBDbPodU<X00FodU<X0WoBTbP5_m9C:09odY<X6So
BDbP5om:C:2YodU<X0003_m9C:000omCE:GoBDbPodU<X009odU<X003odY<X?m9C:3oBDbP00GoBDbP
00?oD5:Toe9DYOmBE:D00omBE:D01?mIFjSoDUBUoeiR[?mNHZ`6oe9DY@03od]>XOm9C:3oBDbP00Wo
BDbP00?oBTbPodU<X?m9C:000_m9C:001OmKGJWoG5fYof=V[_m9C:3oDUBU00?oBDbP00?oBdjQoe9D
YOmBE:D03?mBE:D01?mHFjSoDUBUoeiR[?mBE:D2oeUKZ005oeQKZ?mBE:GoDUBUoeUKZ?mHFjP01_mB
E:D2oe=DY@OoDUBU00SoF5^Xoe9DYOmNHZcoDUBUofa^/_mHFjSoGV:/oe9DY@;oFE^X5?mBE:D00omO
HZcoDUBUoe9DY@02oe9DY@03oeAGY_mJGJWoFUfY00?oFUfY0_mKGJT2oeYMZ@;oFefY2?mJGJT01omO
HZcoHfJ^oemQ[?mJGJWoGV:/oeYMZOmNHZ`01?mJGJT2oe]MZ@;oFUfY0_mKGJT2oeYMZ@;oFefY0_mJ
GJT02OmEEjKoDUBUoe9DYOmCE:GoGf:/od]>XOm:C:3oBDbPoe9DY@0?odU<X007oe9DYOmCE:GoDUBU
oe9DYOmHFjSoGf:/oeUKZ003oe9DY@03oeQKZ?mBE:GoDeBU00GoDUBU0omCE:D3oe9DY@0:oe=DYOmB
E:GoFefYoeaOZ_mJGJWoGf:/ogn1_OnBTlKoSXo4oi2Aa@;oT8o40_n=S/@2ohj>a003oi6BaOnBTlKo
TY?600?oTY?600CoTi?6oi:Ca_nCTlKoTi?61_nBTlH02?n9RL;oKVjbofa^/_m/K[;oKFjbofi^/_m/
K[;oKFjb0_m/K[801?mTIZkoHfJ^ofAV[_mSIZh2ofAV[P;oHfJ^00?oI6J^of=V[_mSIZh00omSIZh0
1_mTIZkoFUfYoe]MZOmJGJWoEURWodi@XQ3oBDbP00?oBTbPodU<X?m9C:004Om9C:000om:C:3oBDbP
odU<X01EodU<X003odY<X?m9C:3oBDbP00SoBDbP00CoBTbPodU<X?m9C:3oBTbP1Om9C:000om:C:3o
BDbPodU<X005odU<X0;oBTbP2_m9C:0CodY<X1?oBDbP1Om:C:0;odU<X0GoBTbP2?m9C:000om?DZCo
DUBUoeIIY`0>oe]MZ@03oeiQ[?mOHJcoG5fY00;oJ6Z_00?oI6J^oe]MZOmNHJ`02OmKGJT3oeaMZ@03
oeYKZ?mOHJcoGV6/00;oIFR_00CoFE^XoeIIYomKGJWoGV6/1omKGJT03?mDEjKoDUBUoe9DYOmBE:Go
FE^Xoe9DYOmIFjSoGV6/ofa^/OmIFjSoIFR_oeUKZ0OoDUBU1_mLGJT00omNHJcoFefYoe]MZ@02oeiQ
[004oeaOZ_mBE:GoDUBUod]>X@;oBDbP2_m:C:02oe=DY@04oeiQ[?m/K[7oFE^XoeUKZ0SoDUBU1Om9
C:001?mBE:GoBDbPof=V[_mKGJT3of=V[P03oe]MZOmBE:GoBDbP00GoBDbP00?oBdjQoe9DYOmBE:D0
0_mBE:D01?mNHJcoIFR_of=V[_mSIZh2ofMZ[`04ofa^/OmUJ:ooH6>]oeiQ[0;oFefY0_mLGJT01?mM
Gj[oGf6/oeaMZOmGFJL4oe9DY@06oeiQ[?mLGj[oHfJ^of=V[_mWJZooGV6/1?mKGJT:oe9DY@04of1S
[OmNHJcoK6jaofEX[`;oK6ja00?oHfJ^ofMZ[omSIZh02_mKGJT01omLGj[oI6J^ofAV[_mTIZkoIFR_
ofMZ[om/K[400_mUJ:l00omWJZooHfJ^of1S[@07oe]MZ@SoDUBU00CoGV6/oe9DYOmBE:GoDeBU1?m:
C:08odU<X0?oDUBU00GoDeBUoeaMZOmCE:GoBTbPoe=DY@07odU<X003od]>XOmBE:GoDUBU00?oDUBU
00?oFefYoeiQ[?mSIZh00omWJZl2oeiQ[003oeUKZ?mBE:GoDUBU00;oDUBU00?oBdjQodU<X?m9C:00
1?m9C:002Om:C:3oDeBUoe=DYOm:C:3oI6J^ofe^/OmBE:GoBDbPoe9DY@08odU<X0coBTbP<Om9C:06
odY<X7WoBDbP4?m:C:2IodU<X0000_m9Bj0<odU<X003oe9DYOm9C:3oBDbP00GoBDbP1?m9Bj0<odU<
X004odi@X_mBE:GoFEZXoe9DY@;oGf6/1omBE:D7odU<X0;oBD^P0om9C:02odU;X0;oBDbP0_mJGJT0
0omSIJkoBD^Poe9DY@06odU<X0;oBD^P1Om9C:02odU;X007odU<X?m9Bj3oBD^Poe9DYOm9C:3oFUfY
odU<X003oe9DY@04odU<X?m9Bj3oDUBUoe9DY@?oBDbP1Om9Bj03odU<X0;oBD^P0_m9C:002?mBE:Go
BDbPoeUKZ?m9C:3oK6jboe9DYOmJGJWoBDbP0_mBE:D4odU<X0?oBD^P0_m9C:02odU;X0GoBDbP0_m9
Bj02odU<X003oeEFY_m9Bj3oBDbP00;oBD^P0om9C:04odU;X0SoBDbP0_m9Bj002_m9C:3oBD^PodU;
X?mBE:GoFefYoe=BYOm9Bj3oDUBUodU;X?mBE:D2odU;X0;oBDbP0_m9Bj03odU<X0;oBD^P2Om9C:00
1_mJGJWoBDbPodU<X?m9C:3oDUBUodU<X0KoBD^P0om9C:04odU;X003odU<X?mBE:GoBDbP00;oBDbP
00?oDUBUoeIHYom@DZ@00_m9C:000om9Bj3oDUBUodU<X00;odU<X003odU;X?m9C:3oBDbP00;oDUBU
00SoBDbPoe9DYOmgMkSoTY?6ohF6_on9RL?oQHFoohF6_a3oP86m0on5Q[l01?n9RL?oNgbkofe^/_mS
IJh2oe9DY@;oBDbP00?oBD^PodU<X?m9C:004_m9C:02odU;X0koBDbP0_m9Bj03odU<X003odU;X?m9
C:3oBDbP00;oBDbP00?oBD^PodU<X?m9C:001_m9C:001?m9Bj3oBDbPodU<X?m9Bj09odU<X0;oBD^P
3Om9C:02odU;X0goBDbP00?oBD^PodU<X?m9C:001_m9C:000om9Bj3oBDbPodU<X00;odU<X003odU;
X?m9C:3oBDbP00;oBDbP00CoBD^PodU<X?m9C:3oBD^P1_m9C:000om9Bj3oBDbPodU<X00@odU<X003
odU;X?m9C:3oBD^P00GoBDbP00?oBD^PodU<X?m9C:000om9C:000om9Bj3oBDbPodU<X00;odU<X0Wo
BD^P3om9C:09odU;X3KoBDbP00?oDUBUodi@X_m9C:000_mSIZh00omKGJWoBDbPoe9DY@07odU<X0Go
BD^P00KoDU>Uoe]LZOmKG:WoHfF^of=V[_mBE:D2odU<X003oe9DYOm9C:3oBDbP00WoBDbP00SoDUBU
odU<X?mBE:GoFefYofa^/OmBE:GoHfJ^oe9DY@goBDbP00?oDUBUodU<X?m9C:000omBE:DAodU<X004
oe]MZOm/K[7oDUBUoe9DY@;oBDbP2omBE:D01?mIFjSoDUBUofEX[omNHJ`3ofEX[`03oeiQ[?mIFjSo
DUBU00GoDUBU00?oCe6TodU;X?mBDjD00omBDjD00omIFZSoDU>Uoe9DY@02oeiQ[005ofa^/OmIFjSo
FE^XoeUKZ?mBE:D00_mBDjD00om>Cj;oBD^PodU;X004odU;X0;oBDbP00WoFefYoe9DYOmKGJWoFefY
of=V[_mDEjKoBDbPod]>XOmBE:D02om9C:001?mSIZkoFefYofa^/OmSIZh2ofa^/@;oFefY00?oFebY
odU;X?m9Bj001_m9Bj06odU<X004oe9DYOmKGJWoK6jaoe9DY@;oFefY4Om9C:001?mIFjSoBDbPoe9D
YOmBE:D<odU<X008oe9DYOmBDjGoDU>Uoe9CYOmKG:WoDU>UodU;X?mBDjD2odU;X0SoBDbP00?oBdjQ
oe9DYOmBE:D00_mIFjP01?mNHJcoIFR_ofEX[omWJZl3oeiQ[003oeAGY_m9C:3oBDbP00WoBDbP0_mI
FjP01_mBE:GoIFR_ofa^/OmIFjSoDUBUoeUKZ0CoDUBU00?oCe:TodU<X?m9C:00;Om9C:08odU;X0So
BDbP2Om9Bj0NodU<X0WoBD^P5_m9C:03odU;X0_oBDbP5Om9Bj0EodU<X1OoBD^PCom9C:0HodU;X2go
BDbP000>odU;X003oe=BYOm9Bj3oBD^P01GoBD^P00CoD5:Toe=BYOmIFZSoDe:U0_mOHJ`5oe=BY@03
oe1BY?m9Bj3oBD^P00goBD^P00OoCTnRoe=BYOmOHJcoGf6/ofEW[omCDZGoFEZX00SoDe:U2_m9Bj00
1?mCDZGoBD^Poe]MZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?m]K[;o
De:Uoe]MZOm9Bj02oe=BYACoBD^P00?oDe:UodU;X?m9Bj005_m9Bj001omCDZGoEEJVoe=BYOm9Bj3o
De:UodU;X?mCDZD05?m9Bj001OmKGJWoBD^PodU;X?m9Bj3oDe:U00ooBD^P00CoDe:UodU;X?m9Bj3o
BD^P0_mCDZD3odU;X003odi?X_mIFZSoDe:U00koDe:U0_mIFZP01?mGEjOoFEZXog]k^onCTlH2ohb=
``;oRHS24?n5QKl3ohV8`P04ohb=`ommO[coKFjbofAU[P;oDe:Uoom9Bj0BodU;X008oe9CYOm9Bj3o
BD^Pof=U[_mPHjgoFebYodU;X?mBDjD<odU;X006oe9CYOmKG:WoFebYof=U[_mZJk3oDU>U0_m9Bj00
0omBDjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003
oe9CYOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD6odU;X003odmAY?mBDjGoDU>U
00CoDU>U00CoFEZXoe9CYOmUIjooGV2/0omUIjl00omNH:coFEZXoe9CY@07oe9CY@05od]=XOm9Bj3o
BD^PodU;X?mBDjD00_m9Bj02oe]LZ@04ofa]/OmBDjGoDU>Uoe9CY@coBD^P00OoFebYoe9CYOmKG:Wo
FebYofEW[omKG:WoBD^P00;oDU>U00?oCe6Toe9CYOmBDjD02?mBDjD01?mUIjooGV2/ofa]/OmUIjl2
ofa]/@;oGV2/00?oIFN_oe9CYOmBDjD02_mBDjD01_mIFZSoDU>UoeIHYomKG:WoK6faoe9CY@;oFebY
4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X0CoDU>U00CoFebYoe9CYOm9Bj3oDU>U3Om9Bj02oe9C
Y@04oe]LZOmSIJkoHfF^of=U[P?oDU>U3?m9Bj02oe9CY@06odU;X?mSIJkoK6faoe9CYOm9Bj3oDU>U
oom9Bj1^odU;X0003_m9Bj000omCDZGoBD^PodU;X00GodU;X004oe=BYOm9Bj3oFebYoe]MZA3oBD^P
1omCDZD2oemQ[003ofEW[omCDZGoFEZX00KoDe:U00?oCTnRodU;X?m9Bj002Om9Bj001?mCDZGoBD^P
oe]LZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?mUIjooDe:Uoe]LZOm9
Bj02oe=BYACoBD^P00?oFEZXoe=BYOmCDZD00omCDZD00omEEZKoFefYoe]MZ@02oe]LZ@GoFefY0_mK
G:T7oe]MZ@?oGf6/00CoFefYoemQ[?mKG:WoGf2/0_mKG:T6oe]MZ@;oFebY1?mKGJT6oe=BY@05oeeN
Z_m9Bj3oBD^PodU;X?mCDZD03om9Bj001?mCDZGoBD^PodU;X?m9Bj02oe=BY@CoBD^P00?oDe:UodU;
X?m9Bj002om9Bj02oe=BY@CoFEZX00CoNg^koi>Ca_n<SL?oS8g30_n9R<8@ohF5_`?oRHS200CoRX[3
oh21_Om]K[;oIFN_0_mIFZPMoe=BY@03oda=XOm9Bj3oBD^P0?7oBD^P00CoDU>UodU;X?m9Bj3oHfF^
0_mKG:T00om9Bj3oDU>UodU;X00;odU;X006oe9CYOmKG:WoFebYofMY[om/KK7oDU>U0_m9Bj000omB
DjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003oe9C
YOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD=odU;X004oe9CYOm9Bj3oHfF^oe]L
Z@?oHfF^00?oFebYoe9CYOm9Bj002om9Bj000omBDjGoBD^PodU;X002oe]LZ@04ofa]/OmBDjGoDU>U
oe9CY@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoFebY
ofa]/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002_m9Bj001_mBDjGoBD^Poe9CYOmKG:WoK6fa
oe9CY@;oFebY4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X008oe9CYOm;CJ7oDU>Uoe9CYOmKG:Wo
DU>UodU;X?mBDjD=odU;X0;oDU>U00CoFebYof=U[_mSIJkoGV2/0omBDjD<odU;X0;oDU>U00KoBD^P
of=U[_m/KK7oDU>UodU;X?mBDjGoodU;X6koBD^P0002odU;X0;oBDZP1_m9Bj02odU:X0;oBD^P00?o
DU>UodU;X?m9Bj001_m9Bj02odU:X0GoBD^P0_m9BZ02odU;X0?oBDZP0_m9Bj000om9BZ3oDU>UodU:
X002oe]LZ@GoBD^P0_m9BZ02odU;X0;oBDZP1?m9Bj04odU:X0CoBD^P0_mKG:T00omSIJkoBD^Poe9C
Y@0:odU;X0?oBDZP00WoBD^PodU:X?m9BZ3oBD^PodU:X?mBDjGoBDZPoe]LZOm9BZ000omBDjD01_m9
Bj3oBDZPoe9CYOmBDjGoBDZPodU;X0;oBDZP1?m9Bj05odU:X0;oBD^P00SoDU>UodU;X?mBDjGoBD^P
of=U[_mBDjGoFebYodU;X0;oDU>U0_m9Bj02odU:X0OoBD^P1?m9BZ05odU;X003oe9CYOm9BZ3oBDZP
00KoBD^P0_m9BZ05odU;X0;oBDZP1om9Bj03oe9CY@04odU;X?mBDjGoBDZPoe9BY@;oBDZP1_m9Bj02
odU:X0KoBD^P0om9BZ000om9Bj3oFebYodU:X002odU:X003od]<XOm9Bj3oBD^P00coBD^P00?oDU>U
oeUJZ?mBDZD00_mBDjD2oeUJZ005oe9CYOmBDZGoDU>Uoe=BYOmIFZP01omBDjD01OmBDZGoDU>Uoe9B
YOmBDjGoDU:U00?oDU>U1?mIFZP01?mkNk_oTi?6ohb<`on<S<<2ohV8`P03ohF5_on7Ql3oQHFo00go
QHFo00WoRHS2ohV7`_n9R<;oRHS2oh>2__m]K[;oIFN_oeEEY_mBDZD00_m9Bj02odU:X0;oBD^P00?o
BDZPodU;X?m9Bj002om9Bj000om9BZ3oBD^PodU;X00>odU;X003odU:X?m9Bj3oBDZP00WoBD^P00?o
BDZPodU;X?m9Bj001?m9Bj000om9BZ3oBD^PodU;X002odU:X0?oBD^P00?oBDZPodU;X?m9Bj000_m9
Bj001Om9BZ3oBD^PodU;X?m9Bj3oBDZP00KoBD^P0_m9BZ001?m9Bj3oBDZPodU;X?m9BZ03odU;X003
odU:X?m9Bj3oBD^P00WoBD^P00?oBDZPodU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X005odU;X003
odU:X?m9Bj3oBD^P00;oBD^P0_m9BZ04odU;X0;oBDZP1?m9Bj000om9BZ3oBD^PodU;X004odU;X007
odU:X?m9Bj3oBD^PodU;X?m9BZ3oBD^PodU:X00=odU;X003odU:X?m9Bj3oBDZP00OoBD^P00?oBDZP
odU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X00JodU;X0WoBDZP7_m9Bj09odU:X1OoBD^P00KoDU>U
odU;X?m9Bj3oHfF^oeIHYomKG:T>odU;X003oe9CYOmKG:WoFebY00;oK6fa00CoDU>UodU;X?m9Bj3o
DU>U2om9Bj002?mBDjGoBD^Poe9CYOmKG:WoK6faoe9CYOmSIJkoDU>U3Om9Bj000omBDjGoBD^PodU;
X003oe9CYA7oBD^P00CoFebYofa]/OmBDjGoDU>U3Om9Bj001?mBDjGoBD^Pof=U[_mKG:T3of=U[P03
oe]LZOmBDjGoBD^P00GoBD^P1_m9BZ000omBDZGoBDZPodU:X002oe]LZ@04ofa]/OmBDjGoDU>Uoe9C
Y@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoE5JVofa]
/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002Om9Bj001om9BZ3oDU:UodU:X?mBDZGoFebYofa]
/OmBDjD00_mKG:TAodU;X004oe9CYOm9Bj3oBD^Poe9CY@coBD^P00SoDU>UodU;X?mBDjGoDU>Uoe]L
ZOmBDjGoBD^Poe9CY@goBD^P0_mBDjD01?mKG:WoHfF^of=U[_mFF:L3oe9CY@coBD^P0_mBDjD01_m9
Bj3oHfF^ofa]/OmBDjGoBD^Poe9CYCCoBD^P2Om9BZ1KodU;X1OoBDZP__m9Bj0000koBDZP00?oDU:U
odU:X?m9BZ005om9BZ001?mBDZGoBDZPoeYLZOmJG:TGodU:X0;oFUbY00?oHfB^odU:X?mBDZD04_m9
BZ001?mBDZGoBDZPoeYLZOm9BZ03oe9BY@;oBDZP0_mBDZD?odU:X008oe9BYOm9BZ3oDU:UodU:X?mJ
G:WoDU:UoeYLZOm9BZ02oe9BYACoBDZP00?oDU:UodU:X?m9BZ005om9BZ02oe9BY@04odU:X?mBDZGo
BDZPod]<XACoBDZP00?oFUbYodU:X?m9BZ004Om9BZ001?mBDZGoBDZPodU:X?m9BZ02oe9BY@CoBDZP
00?oDU:UodU:X?m9BZ003Om9BZ04oe9BY@04ogMf^?nBT/KoRHW2ohV9`P;oQHFo00?oP86mohF5_on0
PKd03On0PKd4ohF5_`03ogn1_Om/KK;oHfB^00;oDU:Uoom9BZ0BodU:X006oe9BYOm9BZ3oBDZPof=T
[_mBDZGoFebY3_m9BZ000omBDZGoFebYoe]LZ@02ofa//@04oe9BYOm9BZ3oBDZPoe9BY@_oBDZP00So
DU:UodU:X?mBDZGoFEVXofa//OmBDZGoHfB^oe9BY@goBDZP00?oDU:UodU:X?m9BZ000omBDZDAodU:
X004oe]LZOm/K;7oDU:Uoe9BY@goBDZP00CoDU:UodU:X?mPHZgoFebY0omSI:h00omKG:WoDU:UodU:
X00;odU:X003oe9BYOm9BZ3oBDZP00;oFebY00CoK6baoe9BYOmBDZGoDU:U3?m9BZ001omKG:WoDU:U
of=T[_mKG:WoK6baoe]LZOm9BZ000_mBDZD;odU:X004of=T[_mBDZGoK6baof=T[P;oK6ba00?oHfB^
oe]LZOmSI:h03?m9BZ002?mBDZGoBDZPoe9BYOmKG:WoK6baod]<XOmKG:WoE5FV4Om9BZ001?m?D:Co
BDZPodU:X?mBDZD<odU:X008oe9BYOm9BZ3oDU:Uoe9BYOmKG:WoDU:UodU:X?mBDZD=odU:X005oe9B
YOm9BZ3oFebYof=T[_mNGj`00_mBDZD00om9BZ3oCe2TodU:X00;odU:X0;oDU:U00KoBDZPof=T[_m/
K;7oDU:UodU:X?mBDZGoodU:X6koBDZP000>odU:W`03oe5BY?m9BYooBDZO01OoBDZO00CoDU:TodU:
WomJG:WoFUbY5om9BYl2oeYLZ@03of9T[Om9BYooDE:T01;oBDZO00CoDE:TodU:WomJG:WoBDZO0omA
DZ@2odU:W`;oDE:T3om9BYl02?mBDZCoBDZOoe5BY?m9BYooFUbYoe5BY?mJG:WoBDZO0_mADZ@DodU:
W`03oe9BY?m9BYooBDZO01OoBDZO0_mADZ@00om9BYooDE:TodU:W`0EodU:W`03oeYLZOm9BYooBDZO
017oBDZO00CoDU:TodU:Wom9BYooBDZO0_mADZ@4odU:W`03oe9BY?m9BYooBDZO00goBDZO00KoDU:T
oe5BY?mADZCoDE:TogIf]onBT/D2ohV9`P;oQHFn00?oP86mohF5__n0PKd03On0PKd4ohF5_P05ogn1
_Om/KK7oHfB]oeQIYomBDZ@0oom9BYlBodU:W`06oe9BY?m9BYooBDZOof=T[OmBDZCoE5FU3_m9BYl0
0omBDZCoFebXoe]LZ002ofa//@04oeUIYom9BYooBDZOoe9BY0_oBDZO00SoDU:TodU:WomBDZCoDU:T
ofa//OmBDZCoH6:/oe9BY0goBDZO00?oDU:TodU:Wom9BYl00omBDZ@AodU:W`04oe]LZ?m/K;7oDU:T
oe9BY0goBDZO00WoDU:TodU:WomKG:SoFebXoeaMZOmSI:goGUnZoe]LZ?mBDZ@03?m9BYl00omBDZCo
BDZOodU:W`02oe]LZ004ofa//OmBDZCoDU:Toe9BY0coBDZO00OoFebXoe9BY?mSI:goFebXofa//OmK
G:SoBDZO00;oDU:T2om9BYl01?mSI:goBdbPoeiOZ_mKG:P2ofa//@03of=T[OmKG:SoHfB]00coBDZO
00SoDU:TodU:WomBDZCoFebXofa//Om9BYooFebXoe9BY1CoBDZO00?oBdbPodU:Wom9BYl02_m9BYl0
2?mBDZCoBDZOoe9BY?mBDZCoFebXoe9BY?m9BYooDU:T3Om9BYl01OmBDZCoBDZOoe]LZ?mSI:goFebX
00;oDU:T3_m9BYl2oe9BY006odU:WomSI:goJVZ`oe9BY?m9BYooDU:Toom9BYm^odU:W`002?m8BYl0
0om9BYooB4ZOodQ:W`03odQ:W`03oe5BY?m9BYooB4ZO00OoB4ZO0_m9BYl2odQ:W`;oBDZO2?m8BYl2
odU:W`04oe5BY?m8BYooFUbYoeYLZ@GoB4ZO0_m9BYl=odQ:W`?oBDZO0_mJG:T00omRI:goB4ZOoe5B
Y00>odQ:W`;oBDZO0_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY0;oB4ZO0_mADZ@7odQ:W`CoBDZO
1?m8BYl02?mADZCoB4ZOoe5BY?m9BYooFUbYoe5BY?mJG:WoB4ZO0_mADZ@4odQ:W`04odU:Wom8BYoo
BDZOodU:W`_oB4ZO00CoBDZOoe5BY?m9BYooBDZO0_m8BYl00om9BYooB4ZOodQ:W`02odU:W`KoB4ZO
0_m9BYl00om8BYooBDZOodU:W`02odQ:W`03odU:Wom8BYooB4ZO00;oDE:T00?oB4ZOoe5BY?m8BYl0
1?m8BYl01?m9BYooB4ZOodQ:Wom8BYl2odU:W`KoB4ZO1Om9BYl00omJG:WoBDZOodU:W`03odU:W`_o
B4ZO00GoBDZOodQ:Wom9BYooDE:TodU:W`02odQ:W`;oDE:T00GoB4ZOodU:Wom8BYooBDZOode>X@03
odQ:W`?oBDZO1?m8BYl01_m9BYooB4ZOodQ:Wom8BYooBDZOode>X@?oDE:T00CoMWJgoi:BaOn9RL;o
RHW20_n4QKh01?moPKgoQ8Fnogn1_On0PKd2ogn1_@;oP86m0_moPKd01_n0PKgoOh6moh21_OmoPKgo
P86mogn1_@?oQ8Fn00KoQHFnogn1_Om/KK7oHVB]oeYLZOmADZ@2odU:W`03odQ:Wom9BYooB4ZO00;o
B4ZO00?oBDZOodQ:Wom8BYl00_m9BYl3odQ:W`;oBDZO1?m8BYl01Om9BYooB4ZOodU:Wom8BYooBDZO
00;oB4ZO1?m9BYl7odQ:W`05odU:Wom8BYooBDZOodQ:Wom9BYl01Om8BYl5odU:W`03odQ:Wom9BYoo
B4ZO00OoB4ZO1Om9BYl5odQ:W`;oBDZO1Om8BYl01?m9BYooB4ZOodQ:Wom9BYl2odQ:W`03odU:Wom8
BYooBDZO00;oBDZO00CoB4ZOodU:Wom8BYooBDZO1Om8BYl00om9BYooB4ZOodQ:W`02odQ:W`03odU:
Wom8BYooB4ZO00;oB4ZO00CoBDZOodQ:Wom8BYooBDZO0om8BYl01?m9BYooB4ZOodQ:Wom9BYl3odQ:
W`03odU:Wom8BYooB4ZO00;oB4ZO00?oBDZOodQ:Wom8BYl01_m8BYl00om9BYooB4ZOodU:W`02odQ:
W`04odU:Wom8BYooB4ZOodU:W`;oB4ZO00?oBDZOodQ:Wom8BYl01Om8BYl01Om9BYooB4ZOodQ:Wom8
BYooBDZO00GoB4ZO00?oBDZOodQ:Wom9BYl01Om8BYl00om9BYooB4ZOodU:W`0GodQ:W`WoBDZO3_m8
BYl9odU:W`ooB4ZO2Om9BYl?odQ:W`06oe5BY?m8BYooB4ZOof9T[Om8BYooFUbX2Om8BYl5odU:W`03
oe9BY?mKG:SoFebX00;oK6ba00CoFebXodU:Wom9BYooDU:T0_m9BYl9odQ:W`08oe5BY?m8BYooDE:T
oe5BY?m/K;7oDE:ToeYLZ?mADZ@6odQ:W`OoBDZO00?oDU:TodU:Wom8BYl00omADZ@:odQ:W`OoBDZO
00CoFebXofa//OmADZCoDE:T3?m8BYl00om9BYooDU:TodU:W`03oe]LZ004of=T[OmKG:SoFebXoe5B
Y0coB4ZO00?oDE:TodQ:Wom9BYl00_mKG:P01Om/K;7oDU:Toe9BY?mBDZCoBDZO00SoB4ZO0om9BYl0
1omKG:SoDU:Tof=T[OmKG:SoK6baoeYLZ?m8BYl00_mADZ@4odQ:W`OoBDZO00WoHfB]odU:WomKG:So
FebXofa//OmWJ:ooJVZ`oe]LZ?mJG:P03?m8BYl02?mADZCoB4ZOoeEGY_mKG:SoK6baodU:WomKG:So
DU:T1?m9BYlModQ:W`03oe5BY?m9BYooDU:T00?oDU:T00?oBDZOoe9BY?m9BYl02?m9BYl4odQ:W`05
oe5BY?m8BYooFUbXof9T[OmJG:P00_mADZ@<odQ:W`;oBDZO0_mBDZ@01_m9BYooHfB]of=T[OmBDZCo
BDZOoe5BY0goB4ZO2Om9BYl>odQ:W`WoBDZO3om8BYl8odU:W`SoB4ZO2?m9BYl8odQ:W`ooBDZO7om8
BYl3odU:Wb3oB4ZO5Om9BYlEodQ:WaGoBDZO5Om8BYlWodU:WdGoB4ZO000>odQ:W`03oe5BY?m8BYoo
B4ZO01OoB4ZO00CoDE:TodQ:WomJG:WoFUbY1_m8BYl00om9BYooB4ZOodQ:W`0:odQ:W`04odU:Wom8
BYooB4ZOodQ:W`;oFUbY00?oHVB]odQ:WomADZ@04_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY004
odQ:Wom9BYooDE:Toe5BY0ooB4ZO00[oDE:TodQ:WomADZCoB4ZOoeAEYOmADZCoFUbYodQ:Wom?DJ;o
DE:T5?m8BYl00omADZCoB4ZOodQ:W`0GodQ:W`04oe5BY?m?DJ;oB4ZOodmAXQKoB4ZO00CoFU^YodQ:
Wom8BYooBDZO4?m8BYl01?mADZCoB4ZOodQ:Wom8BYl2oe5BY0KoB4ZO00?oBDZOodQ:Wom8BYl03?m8
BYl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?oP86mohB5__moPKd01?moPKd00on0PKgoOh6m
ogn1_@02ogn1_@04oh21_OmoPKgoOh6mogn1_@CoQ8Fn00CoOh6mofa]/OmRI:goFUbY8om8BYl00om9
BYooB4ZOodQ:W`03odQ:W`;oBDZO2Om8BYl00om9BYooB4ZOodQ:W`07odQ:W`03odU:Wom8BYooB4ZO
00?oB4ZO0_m9BYlBodQ:W`03odU:Wom8BYooB4ZO00coB4ZO00CoBDZOodQ:Wom8BYooBDZO6Om8BYl0
0om9BYooB4ZOodQ:W`06odQ:W`;oBDZO0om8BYl2odU:W`GoB4ZO00?oBDZOodQ:Wom9BYl00om8BYl3
odU:W`03odQ:Wom9BYooB4ZO00;oBDZO1om8BYl01Om9BYooB4ZOodQ:Wom8BYooBDZO023oB4ZO2Om9
BYl>odQ:W`WoBDZO7om8BYl01omADZCoB4ZOodQ:WomPHZcoB4ZOoeEGY_m8BYl02Om9BYl4odQ:W`03
oe5BY?mJG:SoFUbX00;oK6ba00CoFUbXodQ:Wom8BYooDE:T2om8BYl02?mADZCoB4ZOoe5BY?mADZCo
K6baoe5BY?mJG:SoDE:T3Om8BYl00omADZCoB4ZOodQ:W`03oe5BY17oB4ZO00CoFUbXofa//OmBDZCo
DU:T1_m9BYl7odQ:W`03oe5BY?m8BYooFUbX00;oFUbX00CoHVB]oeQIYomJG:SoDE:T3?m8BYl00omA
DZCoB4ZOodQ:W`02oeYLZ004ofa//OmADZCoDE:Toe5BY0coB4ZO00OoFUbXoe5BY?mRI:goFUbXofa/
/OmJG:SoB4ZO00;oDE:T2om8BYl02OmRI:goCDnQoeYLZ?mJG:SoIVR_of9T[Om/K;7oGEnZoeYLZ006
odQ:W`GoBDZO00?oB4ZOoe5BY?m8BYl00_mJG:P01?m/K;7oB4ZOoeQIYomADZ@JodQ:W`OoBDZO00?o
DU:TodU:WomADZ@00omADZ@00om8BYooDE:TodQ:W`0<odQ:W`05oe5BY?m8BYooFUbXof9T[OmJG:P0
0_mADZ@>odQ:W`03oe5BY?m=Cj7oB4ZO00;oHVB]00?oDE:TodQ:WomADZ@05Om8BYl9odU:WeCoB4ZO
2Om9BYnoodQ:WaSoBDZO6om8BYl000KoAdZO0om8BYl00om7BYooB4ZOodQ:W`02odQ:W`04oe5BY?m8
BYooB4ZOodM:W`KoB4ZO00?oAdZOodQ:Wom8BYl01om7BYl00om8BYooAdZOodM:W`03odM:W`04oe1B
Y?m8BYooFUbYoeYLZ@[oAdZO0_m7BIl00om7BYooB4ZOodQ:W`03odM:W`?oB4ZO0_m7BYl2oeYKZ@04
of9T[Om7BYooD5:TodM:W`CoB4ZO2om7BYl2odQ:W`04oe1BY?m7BYooEENVodM:W`?oD5:T0_m7BYl2
oe1BY0;oAdZO1?m8BYl2odM:W`;oB4ZO1Om7BYl01?m@DZCoAdZOoe1BY?m8BYl2oe1BY004oe=EYOm7
BYooAdZOoe1BY0CoAdZO0_m8BYl6odM:W`;oB4ZO1?m7BYl2odQ:W`03oe1BY?m8BYooB4ZO00;oB4ZO
0om7BYl2odQ:W`OoAdZO0_m8BYl2odM:W`;oB4ZO00CoAdZOodQ:Wom8BYooDE:T0_m7BYl2odQ:W`Go
AdZO00GoB4ZOodM:Wom7BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO00CoAdZO00CoB4ZOodM:
WomJFjWoAdZO0_m8BYl00om7BYooB4ZOodM:W`04odM:W`;oB4VO0_m7BYl01om8BIooAdZOodQ:Wom7
BYooAdVOoe1BY?m8BYl00_m7BYl2oe1BY0;oAdVO0_m7BYl01?m8BYooB4ZNodQ:Wom8BYl5odM:W`06
odQ:Wom8BIooB4ZOodM:Wom8BYooAdZO0_m7BIl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?o
Oh6mohB5__moPKd00_moPKd2ogmo_@GoOh6m00KoOgnmogn1_OmoPKgoPhBnohB5__n4Q;h2ohB5_P04
ogio_OmRI:goHVB]oeYLZ@?oB4ZO00CoAdZOodQ:Wom8BYooB4ZO0_m7BYl3odM9W`CoAdZO00OoAdVO
odQ:Wom7BYooAdZOodQ:Wom7BIooB4ZO00GoAdZO00GoB4ZOodM9Wom8BYooB4ZOodM:W`02odM9W`03
odQ9Wom8BYooB4VO00;oAdZO00_oAdVOodQ:Wom7BIooB4ZOodM:Wom8BYooAdZOodM9Wom7BYooAdVO
odM:W`02odQ:W`09odM:Wom8BYooAdZOodM9Wom7BYooB4ZOodM:Wom8BYooAdZO00?oB4ZO0om7BYl0
1?m8BIooAdZOodM:Wom8BYl2odM:W`?oB4ZO00GoAdZOodQ:Wom7BYooB4VOodQ:W`02odM:W`04odQ9
Wom8BYooAdZOodM:W`?oB4ZO00?oAdVOodQ:Wom7BYl00_m7BYl01_m7BIooB4ZOodQ:Wom7BYooB4ZO
odM:W`;oB4ZO0_m7BYl00om8BIooAdZOodQ:W`02odM:W`05odQ:Wom7BYooB4ZOodM:Wom7BIl00_m7
BYl01_m7BIooAdZOodM:Wom8BYooB4VOodQ:W`CoAdZO00?oAdVOodM:Wom7BYl00_m8BIl00om8BYoo
AdZOodM:W`02odM:W`05odM9Wom7BYooAdZOodQ:Wom7BIl00_m7BYl01?m7BIooB4VOodM9Wom8BYl7
odM:W`05odM9Wom8BYooB4ZOodM:Wom8BYl00_m7BYl00om8BYooAdZOodQ:W`04odM:W`CoB4ZO00Co
AdZOodQ:Wom7BYooB4ZO0_m7BYl8odQ:W`ooAdZO4?m8BYlOodM:W`WoB4ZO3om7BYl01om@DZCoAdZO
odM:WomGFJOoAdZOoeULZ?m7BYl02Om7BIl4odM:W`03oe1BY?mIG:SoFEbX00;oJfba00CoFEbXodM:
Wom7BYooD5:T2om7BYl02?m@DZCoAdZOoe1BY?m@DZCoJfbaoe1BY?mIG:SoD5:T3Om7BYl00omADZCo
B4ZOodQ:W`03oe5BY0?oB4ZO3_m7BYl01?mIG:SoJfbaoe1BY?m@DZ@=odM:W`03oe1BY?m7BYooFEbX
00;oFEbX00CoHFB]oe1BY?mIFjSoD5:T1om7BIl5odM:W`03oe1BY?m7BYooAdZO00;oFEbX00GoJfba
oe1BY?m@DZCoD5:TodM:W`09odQ:W`;oAdZO00OoFEbXoe1BY?mQI:goFEbXof]//OmIG:SoAdZO00;o
D5:T0om7BYl8odQ:W`04of5T[Om@DZCoFEbXofQZ/0;oHFB]00?oJfbaoe]MZOmJG:P02?m8BYl4odM:
W`;oD5:T00CoEeVWoeYLZ?m/K;7oB4ZO0_mADZ@4odQ:WaKoAdZO1om7BIl00om@DZCoAdVOoe1BY003
oe1BY003odM:Wom@DZCoAdZO00coAdZO00GoD5:TodM:WomIG:SoHFB]oeULZ002oe1BY0koAdZO00?o
D5:TodM:Wom7BYl00_mQI:d00omADZCoB4ZOoe5BY006odQ:WbKoAdZO2Om7BIl?odM:W`WoB4ZO3_m7
BYl8odQ:W`SoAdZO2Om8BYl>odM:W`SoB4ZO0om7BYl=odM9WbSoAdZO5om8BYlUodM:WaGoB4ZO5Om7
BYlHodQ:WbCoAdZO2Om8BYl000CoAdZO00CoAdVOodM:Wom8BYooB4ZO0_m7BYl01Om8BYooAdZNodM:
W_m7BYooD5:T00;oB4ZO00CoAdZOodQ:Wom8BYooAdZO0_m8BYl5odM:W`08odM9Wom7BYooAdZOodM:
Wom7BYkoB4ZNodQ:Wom7BYl2odM:WP;oAdZO00KoD5:TodQ:WomJG:SoFUbXodQ:Wom7BYl2odQ:W`So
AdZO0om8BYl01_m7BYooB4ZOodQ:Wom8BYooAdZOodQ:W`;oAdZO0omJFjP00om8BYooD5:TodM:W`0:
odM:W`04odQ:Wom7BYooAdZOodQ:W`?oAdZO00CoD5:TodM:Wom@DZCoAdZO0om@DZ@2odM:W`;oD5:T
00?oAdZOodQ:Wom8BYl00om8BYl2odM:W`?oB4ZO1?m7BYl01?m@DZCoB4ZOoe1BY?m8BYl2oe5BY004
odU<X?m7BYooAdZOoe1BY0GoAdZO0_m8BYl6odM:W`04odQ:Wom7BYooAdZOodM:W`;oB4ZO00?oAdZO
oe1BY?m7BYl01_m7BYl2odQ:W`04odM:Wom8BYooB4ZOodM9W`GoAdZO00?oB4ZOodM:Wom7BYl00_m7
BYl01_m7BIooB4ZOoe1BY?m7BYooB4ZOodQ9W`CoB4ZO0om7BYl00om8BYooAdZOodM:W`02odM:W`04
odQ:Wom7BYooAdZOodM9W`KoAdZO00?oFUbXodM:Wom7BYl00_m7BYl00om8BYooAdZOodM:W`03odM:
W`?oB4ZO00?oAdZOodQ9Wom7BIl00om7BYl01?m@DZCoAdZOodM:Wom7BYl2oe1BY004odQ:Wom>DJ;o
BdjQodM:W`;oB4VO0_m7BYl2odQ:W`03odM:Wom8BYooB4ZO00CoAdZO00CoAdVOodM:Wom8BYooAdZO
0om@DZ@01?mfM[OoTY;5ohV8`_n9R<82ohB5_P03ogn1_On4QKkoOh6m00OoOh6m0_moOkd3ogn1_@Go
Q8Fn00goOWnlof9S[OmRI:goFU^XodQ9Wom8BYooAdVOodQ:Wom8BIooAdZOodQ:Wom7BYooB4ZO00?o
AdZO00CoB4ZOodM:Wom7BIooB4ZO1?m7BYl00om8BYooAdVOodM:W`06odM:W`0:odM9Wom8BYooAdZO
odM:Wom8BYooAdZOodQ:Wom8BIooAdZOodQ9W`;oAdZO0_m8BIl4odM:W`;oB4ZO0_m7BYl00om8BYoo
AdZOodQ:W`02odM:W`;oB4ZO0_m7BYl03?m8BYooAdZOodM:Wom7BYooB4VOodM9Wom8BYooB4VOodM:
Wom8BIooAdZOodQ:W`;oAdZO00GoB4ZOodM:Wom8BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO
00;oB4ZO00SoAdZOodQ:Wom8BIooAdZOodQ9Wom7BYooB4VOodM9W`CoAdZO00SoB4ZOodM9Wom7BYoo
AdVOodM:Wom7BIooB4ZOodM:W`?oB4ZO0_m7BYl00om8BYooAdZOodM:W`03odQ:W`?oAdZO0_m7BIl2
odQ:W`03odM:Wom8BYooAdZO00;oAdZO0om8BYl2odQ9W`;oB4ZO00WoAdZOodQ:Wom8BIooB4ZOodM9
Wom8BYooAdVOodQ:Wom7BIl00om8BYl01_m7BIooB4ZOodQ:Wom7BIooAdZOodQ:W`GoAdZO00?oB4VO
odM:Wom8BIl00om7BYl01?m8BYooAdZOodQ:Wom7BYl4odQ:W`07odM:Wom7BIooB4ZOodM:Wom8BYoo
AdZOodQ9W`08odM:W`ooB4ZO2Om7BYlNodQ:W`ooAdZO2Om8BYl8odM:W`07oe1BY?m7BYooAdZOoe1B
Y?m9C:3oFEbXodM:W`08odQ:W`GoAdZO00?oD5:ToeULZ?mIG:P00_m/K;401?mJG:SoB4ZOodQ:WomA
DZ@2odQ:W`SoAdZO00?oB4ZOoe5BY?m8BYl00_mADZ@01?m/K;7oDE:ToeULZ?m@DZ@6odM:W`OoB4VO
00?oDE:TodQ9Wom7BYl00om@DZ@AodM:W`04oeEGY_mXJ[3oDE:Toe5BY0GoB4ZO2?m8BIl00om@DZCo
AdZOoeULZ002oeULZ004ofQZ/?m@DZCoFEbXoe1BY0KoAdZO1_m8BYl00omADZCoB4ZOodM:W`02oeUL
Z006of]//Om@DZCoD5:Toe1BY?m7BYooAdVO2?m8BIl2odQ:W`07oeYLZ?mADZCoHVB]oeYLZ?m/K;7o
FUbXodQ:W`02oe5BY0_oB4ZO00WoHVB]oe5BY?mJG:SoK6baoeeOZ_mRI:goK6baoeYLZ?mIFjP02?m7
BIl4odM:W`?oD5:T00?oFEbXof]//Om7BYl00_m@DZ@2odM:W`WoB4ZO3om7BYl7odQ:W`03oe5BY?m7
BYooD5:T00?oD5:T00?oAdZOoe1BY?m7BYl02?m8BYl4odM:W`05oe1BY?m7BYooFEbXof5T[OmJG:P0
0_mADZ@4odQ:W`SoAdZO0_m8BIl00omADZCoB4VOodQ9W`02of9S[@03oe5BY?m8BIooD5:T01GoAdZO
2?m8BYl8odQ9W`03odM9Wom7BYooAdZO00coAdZO2?m8BYl8odM:W`03odM9Wom8BIooB4VO00KoB4VO
7_m8BYl9odM9W`koAdZO2Om8BYl=odM:WaGoB4ZO5Om7BYl2odM9WaGoB4VOCom8BYlHodM9WbCoAdZO
2Om8BYl000?oAdZN0om7BIh01?m8BYkoAdZNodM:W_m8BYh4odM:WP03oe1BX_m7BYkoB4ZN00?oAdVN
00CoAdZNodM9W_m7BIkoAdZN0_m7BIh01Om7BYkoAdVNodM9W_m7BIkoAdZN00;oAdVN1om7BYh01?m@
DZ;oB4ZNoeYKZ?mJFjP3odM:WP;oAdVN00?oAdZNodQ:W_m7BYh01Om7BYh2odM9WP;oAdZN00?oB4ZN
odM9W_m7BIh00om7BYh01_mIFjSoFU^XoeUJZ?m7BIkoD5:RodM9WPOoAdZN0_m7BIh8odM:WP04oe1B
X_m7BYkoD5:RodM:WP;oD5:R0_m7BYh00om7BIkoD5:Roe1BXP02odM:WP;oAdVN0_m7BYh2odM9WP03
odM:W_m8BYkoB4ZN00;oB4ZN00KoAdZNodM9W_m8BIkoAdZNoe1BX_m7BIh2oe1BXP04odQ:W_m7BYko
AdZNoe1BXP;oAdVN1?m7BYh3odM9WP03odM:W_m8BIkoAdVN00;oAdVN1_m7BYh00om@DZ;oAdZNodM:
WP0>odM:WP;oAdVN1om7BYh01Om@DZ;oAdZNodM9W_m7BIkoAdZN00;oAdVN1Om7BYh2odM9WPCoAdZN
0_m7BIh3odM:WP04odQ:W_m7BYkoAdZNoeMIYPCoAdZN0_m7BIh:odM:WP05odM9W_m8BIkoAdVNoe1B
X_m7BIh00_m7BYh2oe1BXP05odM:W_m@DZ;oD5:RodM:W_m7BIh01_m7BYh2odQ:WP?oAdVN1Om7BYh0
1Om@DZ;oEeVVoe1BX_meM[OoTY;500;oRHS200CoQ8Fnoh21_OmoOkgoQ8Bn3OmoPKd00on4Q;koQ8Fn
ohB5_P02ohB5_P04ogio_?mQHjcoFefYoeUKZ0;oAdZN0_m7BIh3odM:WP03odQ:W_m7BYkoAdZN00?o
AdZN00?oB4VNodM:W_m7BYh01?m7BYh00om8BYkoAdZNodM9WP0=odM:WP;oAdVN2?m7BYh01_m7BIko
AdZNodM:W_m7BYkoB4ZNodM9WPKoAdZN0_m7BIh01?m7BYkoAdVNodM:W_m7BIh4odM:WPCoAdVN0_m7
BYh2odQ:WP;oAdZN0_m7BIh01Om8BYkoAdZNodM:W_m7BYkoAdVN00;oAdZN00?oAdVNodM:W_m7BYh0
2_m7BYh2odQ:WP04odM:W_m7BIkoAdZNodM9WPSoAdZN0_m7BIh6odM:WP03odM9W_m8BYkoAdZN00Ko
AdZN00?oAdVNodM:W_m7BYh01Om7BYh00om8BYkoAdZNodM:WP05odM:WP04odM9W_m7BYkoAdZNodM:
WP;oB4ZN0_m7BYh00om8BYkoAdZNodQ:WP0=odM:WP;oB4ZN0_m7BYh01?m8BYkoAdVNodM:W_m7BYh9
odM9WPSoAdZN3om8BYhnodM:WP05odQ:W_mADZ;oCDnPodQ:W_mHFJH00_mJG:L00om8BYkoAdZNodM:
WP06odM:WPGoB4VN00KoDE:RoeYKYomJFjOoK6b`of]//?mIG:L2odM:WP03oe1BX_m7BYkoAdZN00Wo
AdZN00SoD5:RodM:W_m@DZ;oD5:Rof]//?m@DZ;oHFB/oe1BXPgoAdZN00?oD5:RodM:W_m7BYh00om@
DZ8AodM:WP03oe1BX_mQI:coBDbO00goAdZN00?oB4ZNoe5BX_m8BYh00omJG:L01?m/K;3oDE:RoeYL
Yom@DZ87odM:WPGoB4ZN00KoDE:RodQ:W_m8BIkoFU^Wof1QZ_m/K;03oe5BXP03odQ9W_m7BIkoAdVN
00GoAdVN1?m7BYh01omIG:OoD5:Rof5T[?mIG:OoJfb`oeUKYom7BIh00_m@DZ83odM9WP03odQ9W_m8
BYkoB4ZN00GoB4ZN00WoH66ZoeEFYOmIFjOoJfb`oeUKYomQHjcoJfb`oeaOZOmIFjL03?m7BYh3oe1B
XP03oeULYom[K;3oAdZN00?oD5:R4Om7BYh8odQ:WPOoAdZN00?oD5:RodQ9W_mADZ800omADZ801?m8
BIkoDE:RodQ9W_m8BIh;odM:WP05oe1BX_m7BYkoFEbWof5T[?mIG:L00_m@DZ8>odM:WP03oe1BX_m7
BYkoAdZN00;oHFB/00?oD5:RodM:W_m@DZ809?m7BYh9odQ:WPSoAdZN1om8BYh8odQ9WPOoAdVN2Om7
BYh7odM9WP03odQ9W_m8BYkoB4ZN00GoB4ZN00?oB4VNodM9W_m7BIh01_m7BIh>odM:WPWoAdVN5om7
BYhCodQ:WQGoB4VN4_m7BIhHodM:WQ;oAdVN0om8BIhBodQ:WP?oB4VN5Om7BIhTodM:WQSoAdVN1_m7
BYh000koAdVN00?oCe:RodM9W_m7BIh05om7BIh01?m?DZ;oAdVNoeUJZ?mIFjPGodM9WP05odmBX_mI
FjSoFEZXodM9W_m?DZ803_m7BIh02?m7B9koAdVNodM9W_m7B9koCe:RodM9W_m?DZ;oAdVN0_m?DZ83
odM9WP03oe1BX_m?DZ;oAdVN013oAdVN00CoCE2RodM9W_m>D:;oBD^O0om7BIh00om?DZ;oAdVNodM9
WP03odM9WP03odM8W_m7BIkoAdVN00coAdVN00CoCe:RodM9W_m7BIkoAdRN5_m7BIh00om?DZ;oAdVN
odM9WP0GodM9WP03odmBX_m7BIkoAdVN00koAdVN00CoAdRNodM9W_m7BIkoCe:R0om7BIh01Om?DZ;o
D5:RodM9W_m?DZ;oD5:R00CoAdVN0om7B9h;odM9WP05odmBX_mIFjSoCe:RogEe]onAT/D00_n8R<80
1?n4Q;koOWnmogio_On4Q;h2ogio_@;oOgnm1_mnOkd01_moOkgoOWnmogio_On4Q;koPhBnohB4_P;o
PhBn00CoOH2lof5S[?mIFjSoFEZX0_m7BIh00om7B9koAdVNodM9WP04odM9WP03odM8W_m7BIkoAdVN
00?oAdVN00CoAdRNodM9W_m7BIkoAdRN0_m7BIh00om7B9koAdVNodM9WP0=odM9WP03odM8W_m7BIko
AdVN00SoAdVN00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP07odM9WP03odM8W_m7BIko
AdVN00?oAdVN00?oAdRNodM9W_m7B9h01om7BIh00om7B9koAdVNodM9WP0?odM9WP03odM8W_m7BIko
AdVN00GoAdVN00?oAdRNodM9W_m7B9h00_m7BIh00om7B9koAdVNodM9WP04odM9WP?oAdRN1om7BIh0
0om7B9koAdVNodM9WP0;odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h05om7BIh0
0om7B9koAdVNodM9WP05odM9WPWoAdRN=_m7BIh9odM8WPooAdVN0_m@DZ801?m7BIkoGf6ZoeUKYomI
FjL9odM9WPGoAdRN00KoD56RoeUJYomIFZOoJf^`of]//?mIFjL2odM9WP03oe1BX_m7BIkoAdVN00Wo
AdVN0om?DZ801OmDEZGoJVb`odmBX_mJG:SoCe:R00KoAdVN1om7B9h00om?DJ;oAdRNodM9WP03odmB
XQ;oAdVN00?oH6>/odM9W_m7BIh03Om7BIh00om@DZ;oB4^Ooe5DY002oeQKY`04ofY//?m?DZ;oF5ZW
odmAXPOoAdRN1Om7BIh01_m@DZ;oAdVNodM9W_mJG:SoH6>/of=U[@?oCe:R3?m7BIh01omIFjOoD5:R
of5S[?mIFjOoJfb`oeUKYom7BIh00_m@DZ8;odM9WP?oF5^W00KoJVb`oeQKYomPHjcoJVb`of1S[?mI
FjL<odM9WP?oD5:R00KoFEZWof][/?m@DJ;oD56RoeEEYOm@DJ83odM8WQgoAdVN00?oCe:RodM8W_m@
DJ800om@DJ801?m7B9koD56RodM8W_m7B9h;odM9WP05oe1BX_m7BIkoD5:Rof5S[?mHFjL00_m?DZ8<
odM9WP;oAdRN00SoCe6RodM8W_m7B9koH6:/oeQJYom?DJ;oAdRNodmBXRcoAdVN2Om7B9iEodM9WQ3o
AdRNdom7BIh000OoAdVN0om7B9h4odM9WP03ode@X_m7BIkoAdVN00;oAdVN00?oAdRNodM9W_m7BIh0
1Om7BIh2odM8WP_oAdVN00CoCe:RodM8W_mIFZSoFE^X3_m7BIh00om7B9koAdVNodM9WP06odM9WP05
odmBX_mIFZSoFEZXodM9W_m?DZ801_m7BIh00om7B9koAdVNodM9WP09odM9WP04oe1BX_m7BIkoD5:R
odM9WP;oCe:R0om7BIh2odmBXQSoAdVN00?oD5:RodM9W_m7BIh04_m7BIh00om@DZ;oAdVNodM9WP0;
odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oCe:RodM9W_m7BIh05?m7BIh2odM8WP03odM9W_m@DZ;o
AdVN00OoAdVN00?oAdRNodM9W_m7BIh00om7BIh3odM8WP;oAdVN00CoCe:RodM9W_m7BIkoD5:R0_m?
DZ801Om7BIkoCe:RodmBX_m7BIkoAdRN013oAdVN00_oCe:RoeUJZ?m?DZ;oMGFgoi:BaOn8R<;oRHW2
ohB4__moOkgoOWnmohB4_P02ogmo_@03ogio_OmoOkgoOgnm00;oOWnm0_moOkd01?mnOkgoOgnmogio
_OmoOkd2oh>4_P;oQ8Bn00?oPhBnogf0_?mQHj`00_mIFjP7odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP06odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00om7BIh00om7B9koAdVNodM8WP02odM8WP_oAdVN00?oAdRNodM9W_m7BIh0
2?m7BIh00om7B9koAdVNodM9WP03odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h0
0_m7BIh00om7B9koAdVNodM9WP05odM9WP;oAdRN00?oAdVNodM8W_m7BIh01_m7BIh3odM8WP[oAdVN
00CoAdRNodM9W_m7B9koAdRN0om7BIh01Om7B9koAdVNodM8W_m7BIkoAdRN00?oAdVN00?oAdRNodM9
W_m7BIh01Om7BIh01?m7B9koAdVNodM9W_m7B9h4odM9WP03odM8W_m7BIkoAdVN00OoAdVN00CoAdRN
odM9W_m7BIkoAdRN0_m7BIh01om7B9koAdVNodM9W_m7BIkoAdRNodM9W_m7B9h01_m7BIh00om7B9ko
AdVNodM9WP0=odM9WPWoAdRN7_m7BIh9odM8WQ;oAdVN00?oB4^OodmBX_m?DZ800_m?DZ86oe1BXP03
oeMHY_m@DZ;oEURV00;oEURV00CoHfF]oeaOZOmLGjWoCe:R2?m@DZ800om=CZ7oAdRNodM8WP02odM8
WP03odmAX_mHFZOoF5ZW00;oJVb`00CoF5^WodM9W_m7BIkoCe:R0_m7BIh8odM8WP09odM9W_m@DZ;o
D5:Roe1BX_mIFjOoJfb`oe9DY?mIFjOoCe:R00goAdVN00?oCe:RodM9W_m7BIh00om?DZ8BodM9WP03
oeaOZOm7BIkoAdVN00goAdVN00?oD56RodmAX_m?DJ800_mHFZL01?mZJk3oCe6RoeQJYom?DJ8<odM8
WP03odmAX_m7B9koAdVN00?oH6>/0_m?DZ800om=Cj7oAdVNodM9WP0:odM9WP07oeQKYomFF:KoHfF]
oeaOZOm[Jk3oG5jYoeMGYP02oeaNZ@CoFEZW1omHFjL2of1S[007ofAW[_mZK;3oH6>/ofAW[_mZK;3o
I6N^of1S[007oeQKY`GoFE^W0omLGjT01_mQHjcoJfb`oeaOZOmGF:KoFebXoe1BXR3oAdVN00?oD5:R
odM8W_m?DJ800om?DJ800om7B9koCe6RodM8WP08odM9WPCoAdRN00GoCe6RodM8W_m?DJ;oHF:/oeUK
Y`02oe1BXPkoAdVN00SoCe:RodM9W_m7BIkoH6>/oeAFYOm?DZ;oAdVNodmBXRGoAdVN5om7B9hGodM9
WPWoAdRN<Om7BIhPodM8WScoAdVN6?m7B9i/odM9WP000_m7BIh2odM8WPKoAdVN0om7B9h3odM9WPOo
AdRN00?oAdVNodM8W_m7B9h01om7BIh4odM8WP?oAdVN00CoCe:RodM8W_mIFZOoFEZW0om7BIh4odM8
WPKoAdVN0om7B9h01?m7BIkoAdVModM8WOm7B9h3odM9WP05odmBX_mIFZOoFEZWodM8W_m?DZ800om7
B9h2odM9WP;oAdRN2?m7BIh2odM8WP05odM9W_m?DZ;oAdRNodmBX_m7BIh00_m?DZ83odM9WP;oCe:R
00?oAdRNodM9W_m7BIh00om7BIh2odM8WQ3oAdVN00?oCDnQodM9W_m7BIh00_m7B9h4odM9WP;oAdRN
2_m7BIh00om?DZ;oAdRNodM8WP04odM9WP;oAdRN1?m7BIh3odM8WPOoAdVN0om7B9h00om@DZ;oAdVN
odM9WP0CodM9WPCoAdRN00?oCe:RodM9W_m7BIh01Om7BIh3odM8WPCoAdVN00KoAdRNodM9W_m7BIko
AdVNodM8W_m?DZ82odM9WP?oCe:R00?oAdVNoe1BX_m?DZ804_m7BIh02?m?DZ;oFEZWodmBX_meMKKo
TI;5ohR8`?n=S/?oPhBn0_mnOkd00on3Q;koOWnmogio_@06ogio_@05ogmo_OmnOkgoOWnmogmo_Omn
Okd00on3Q;h01?n4Q;koPhBnogio_?mPHj`2oeUJY`;oAdVN00GoAdRNodM9W_m7BIkoAdVNodM8WP0@
odM9WP03odM8W_m7BIkoAdVN00;oAdVN0_m7B9h<odM9WP;oAdRN1?m7BIh00om7B9koAdVNodM9WP02
odM9WP03odM8W_m7BIkoAdVN00KoAdVN00?oAdRNodM9W_m7BIh02?m7BIh00om7B9koAdVNodM9WP03
odM9WP;oAdRN5Om7BIh00om7B9koAdVNodM9WP02odM8WQ;oAdVN0om7B9h2odM9WP?oAdRN1?m7BIh0
0om7B9koAdVNodM9WP0:odM9WP03odM8W_m7BIkoAdVN00?oAdVN00?oAdRNodM9W_m7BIh00_m7BIh0
1Om7B9koAdVNodM9W_m7BIkoAdRN00WoAdVN0_m7B9h2odM9WP03odM8W_m7BIkoAdVN00GoAdVN2Om7
B9hNodM9WPWoAdRN5_m7BIh3odM8WP03ode>XOm?DJ;oCe6R00?oCe6R1_m?DZ801_mFF:KoCe:RoeIH
Y_mHFjOoFUbXof=U[@;oG5nY3_m?DZ800omAE:CoF5^WoeQKY`02ofY//004oeQKYom7BIkoAdVNodmB
XPWoAdVN0_m7B9h3odmAXP05oeYKZ?mZJk3oF5ZWoeQKYom?DZ801_m7BIh7odM8WP03odmAX_m7B9ko
AdVN00?oCe:R4_m7BIh00omJG:SoCe:RodmBXP0=odmBXP?oEURV00KoG5nYof=U[OmZK;3oEURVoeQK
YomFF:H6odmBXPKoD5:R00?oEeRVoe1BX_m?DJ800omSIJd00omADjCoCe6RodM8WP02odM8WP[oAdVN
00OoF5^WodmBX_mPHjcoFUbXofY//?mLGjWoCe:R00;oEURV0om?DZ800om?DJ;oD56Roe1AXP05oe1A
XP06oeaNZOmLGjWoJfb`of]//?mLGjWoHfF]0_m[K;000omLGjWoE5JUodmBXP0:odmBXP?oEURV00Wo
G5nYofY//?mFF:KoEURVoeaOZOmFF:KoCe:RodmAX_m8BYl01om7B9hFodM9WP03odmBX_m7BIkoCe:R
00?oCe:R00?oAdVNodmBX_m7BIh03?m7BIh01Om?DZ;oAdVNodmBX_mPHZcoF5ZW00;oCe6R1?m7B9h8
odM9WP;oAdRN00CoBdfPodM8W_m7B9koH6:/0_m?DJ800om7B9koCe:RodM9WP0kodM9WPWoAdRN5_m7
BIh9odM8WTWoAdVN5om7B9hjodM9WQSoAdRNEom7BIh00003odM7WOm7B9goAdRM02GoAdRM00CoCe6R
odM8WOmIFZOoFEZW5om7B9d01om?DZ;oFEZWoeUJYom7B9goCe:RodM8WOm7Aid04?m7B9d01_m?DZ;o
AdRModmBX_m7B9goCe6RodmBXP?oAdRM0_m?DZ8]odM8W@03odmBX_m7B9goAdRM01OoAdRM00?oCe:R
odM8WOm7B9d04om7B9d2odM7W@;oAdRM00?oCe:RodM8WOm7B9d03?m7B9d00om7AigoAdRModM8W@02
odM8W@04odmAX_m7B9goAdRModmBXP;oCe6R00?oAdRMoeIGYOm?DZ804_m7B9d02?m?DZ;oFEZWodmB
X_meMKKoTI;4ohR8`?n<SL?oPhBm0_mnOk`00on3Q;goOWnlogio_00;ogio_0GoPhBm00CoOGnkof1S
Z_mIFZOoFEZW2_m7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00?oAdNModM8WOm7B9d01_m7
B9d00om7AigoAdRModM8W@04odM8W@;oAdNM00?oAdRModM7WOm7B9d04?m7B9d00om7AigoAdRModM8
W@06odM8W@03odM7WOm7B9goAdNM00?oAdRM00CoAdNModM8WOm7B9goAdNM4_m7B9d2odM7WBSoAdRM
00?oAdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0:odM8W@;oAdNM1Om7B9d00om7AigoAdRM
odM8W@17odM8W@WoAdNM00?oAdRMode>X?m?DJ400_m?DJ48oeQJYP03oeaNZ?mHFZKoG5jX00;oH6:Z
00?oI6J]of1RZ_mPHZX02OmHFZH5oeUJYP06oeaNZ?mOH:WoG5jXof][[omZJjooG5jX0_m?DJ400omF
EjGoCe6QodmAX@02odmAX@03ode>X?m7B9goAdRM00CoCe6Q0_mFEjD00omLGZSoI6J]ofY[[`02of1R
ZP03oeaNZ?mHFZKoEUNU00?oCe6Q00?oBdfOodM8WOm7B9d01Om7B9d00om?DJ7oAdRModM8W@03odmA
X@coAdRM00?oB4ZNodmAXOm?DJ400_m?DJ400omHFZKoG5fXoeQIYP07oeQIYPOoF5ZV0omLGZP00omP
HZ[oJV^_ofY[[`03oeaNZ0KoF5ZV2OmHFJH2ofAV[@03of1RZ_mJFjOoG5jX00;oF5ZV00CoGV2Yof1R
Z_mHFZKoE5FT1?m?DJ400omDEJCoF5ZVoeQJYP02oeaNZ005ofAV[OmPHZ[oJVZ_oeaMZ?m@D:400_mG
EjD4oe1@X@OoCe6Q0_mLGZP2ofY[[`06of1RZ_mSIJcoJV^_ofY[[omLGZSoEUNU2om?DJ402OmHFZKo
G5jXoeaNZ?mPHZ[oJVZ_ofAV[OmLGJSoH6:ZoeaMZ003oeQIYP03oe5CX_m?DJ7oCe6Q00KoCe6Q5?m7
B9d00om?DJ7oAdRMoe1AX@02oe1AX@03ode>X?m7B9goCDjP00goAdRM00GoCe6QodM8WOm;CIooGV2Y
oeIGY@02odmAXA7oAdRM00GoEUNUodmAXOm?DJ7oAdRModmAX@0EodM8W@WoAdNM5_m7B9d9odM7WAKo
AdRM2Om7AidlodM8WAOoAdNM>_m7B9dHodM7WFcoAdRM00000om7AigoAdRModM8W@0UodM8W@04odmB
X_m7B9goFEZWoeUJYaOoAdRM00GoCe6RoeUJYomIFZOoAdRModmBXP0BodM8W@09odmBX_m7B9goCe:R
odM8WOm?DJ;oCe:RodM8WOm7AigoAdRM00;oCe6R8_m7B9d00om7AigoAdRModM8W@08odM8W@03odmB
X_m7B9goAdRM00KoAdRM0_m7Aid?odM8W@03odmAX_m7B9goAdRM00ooAdRM00?oAdNModM8WOm7B9d0
1Om7B9d00om?DZ;oAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM0_m7Aid00om7B9goAdNM
odU:WP02odM8W@06odmBX_m?DJ;oCe6RodM7WOmIFZOoCe:R0om7B9d00om7AigoAdRModM7W@0<odM8
W@08odmBX_mIFZOoCe:RogEe]_nAT/CoR8S0ohb>`on3Q;d2ogio_003oh>4_OmnOkcoOWnl00_oOWnl
0on3Q;d01?moPKgoPhBmogf0^omPHjX2oeUJYaCoAdRM00CoAdNModM8WOm7B9goAdNM1_m7B9d00om7
AigoAdRModM8W@02odM8W@03odM7WOm7B9goAdNM00GoAdRM00?oAdNModM8WOm7B9d00_m7B9d01Om7
AigoAdRModM8WOm7B9goAdNM00[oAdRM00CoAdNModM8WOm7B9goAdNM1om7B9d3odM7W@?oAdRM00?o
AdNModM8WOm7B9d01_m7B9d00om7AigoAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM00?o
AdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0=odM8W@03odM7WOm7B9goAdNM00KoAdRM0_m7
Aid2odM8W@?oAdNM0om7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00GoAdNModM8WOm7B9go
AdRModM7W@05odM8W@SoAdNM?_m7B9dFodM7W@06odm@XOm7AigoDE>Rof1RZ_mHFZKoJV^_0_mHFZH;
odM8W@?oCe6Q00?oEUNUoeaNZ?mLGZP00_mZJjl01?mFEjGoCe6QodmAXOmFEjD9odmAX@;oCe2Q0omF
EjD01OmSI:coJVZ_oeaMZ?mLGJSoEUNU00goCe6Q00?oEUNUodmAXOm?DJ400omFEjD2odmAX@?oCe2Q
0_mFEjD4odm@X@OoCe6Q00?oEUNUodm@XOm?D:401_m?D:47odmAX@CoEUNU0_mZJjl3oeIGY@ooCe6Q
0_mSIJ`00omLGZSoCe6QoeIGY@0=odmAX@;oEUNU00GoHfF/oeaNZ?mZJjooH6:ZoeQJYP02of=U[0_o
H6:Z00?oI6J]ofY[[omZJjl01omZJjl00omTIZgoH6:Zof1RZP08of1RZP;oHfF/00OoG5jXof1RZ_mZ
JZooHfB/oeIGYOmLGJSoEUNU00?oCe2Q00?oBdbOodM7WOm7Aid03?m7Aid>odM8W@03odmAXOm7B9go
Ce6Q00;oCe6Q4?m7B9d01?m?DJ7oAdRModM8WOmHFJH3odm@X@GoAdNM3Om7B9d2odmAX@03odM8WOm?
DJ7oAdRM00CoAdRM2Om7Aid7odM8W@WoAdNMoom7B9e@odM8W@001Om7B9d00om7AigoAdRModM8W@07
odM8W@05odM7WOm7B9goAdRModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@07odM8W@05odmAX_m7
B9goFEZWoeUIYom7Aid02_m7B9d00om7AigoAdRModM8W@02odM7W@CoAdRM0_m7Aid01_m7B9goCe6R
oeUIYomIFJOoAdNModmAXPGoAdRM00?oAdNModM8WOm7B9d00_m7Aid6odM8W@;oAdNM00CoCe6RodM8
WOm?DJ;oAdRM0_m?DJ800om7B9goAdNModM7W@02odmAXP03odM7WOm7B9goAdRM00CoAdRM0_m7Aid8
odM8W@04odM7WOm7B9goAdRModM7W@?oAdRM00CoAdNModM8WOm7AigoAdNM0_m7B9d00om7AigoAdRM
odM8W@0<odM8W@03odmAX_m7AigoAdNM00?oAdRM0_m7Aid00om7B9goAdNModM7W@0:odM8W@;oAdNM
0om7B9d00om9BYkoAdNModM7W@08odM8W@;oAdNM00?oAdRModM7WOm7B9d00om7B9d2odM7W@GoAdRM
00?oCe6RodM8WOm7B9d01?m7B9d3odM7W@SoAdRM00?oAdNModM8WOm7B9d00_m7B9d01_m?DJ;oEUNU
odmAX_m7B9goFEZWodmAXP?oAdRM00?oAdNModM8WOm7Aid00_m7B9d00om7AigoAdRModM8W@04odM8
W@0;odM7WOm7B9goAdRModmAX_mIFZOoCe6RogEe]_nAT/CoR8S0ohb>`on3Q;d00_mnOk`00on3Q;go
OWnlogio_00;ogio_0?oPhBm00CoOWnloh>4_OmoPKcoH6>Z0_mIFZL00om7AigoAdRModM7W@02odM8
W@04odM7WOm7B9goAdRModM7W@CoAdRM00GoAdNModM8WOm7B9goAdRModM7W@04odM8W@03odM7WOm7
B9goAdRM00OoAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00SoAdRM0_m7Aid01Om7B9goAdNModM8
WOm7B9goAdNM00CoAdRM00?oAdNModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@02odM8W@04odM7
WOm7B9goAdRModM7W@;oAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@04odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@09odM8W@03odM7WOm7B9goAdRM00CoAdRM00?oAdNModM8WOm7
B9d01?m7B9d01?m7AigoAdRModM8WOm7Aid6odM8W@;oAdNM2om7B9d7odM7W@WoAdRM3om7Aid]odM8
W@03ode>X?mDEJCoF5ZV00goF5ZV00KoG5jXoeQJY_mPHZ[oI6J]of1RZ_mZJjl2of1RZPkoF5ZV00Ko
G5jXof1RZ_mPHZ[oI6J]ofY[[om?DJ42odM8W@03odmAXOm7B9goCDjP00OoCe6Q0_m?D:43oeIGY@05
of=T[?mZJZooG5fXoeaMZ?mFEjD02_m?DJ401?m8BYkoAdRModM8WOm?D:42odM7W@03odm@XOm8BIko
AdNM00?oAdNM3om7B9d00om?DJ7oB4ZNodmAX@04odmAX@03oeAEY?mHFZKoF5ZV00KoF5ZV1?mLGZP2
ofY[[`?oG5jX2OmHFZH00omFEjGoCe6QodmAX@03odmAX@05of=U[?mPHZ[oF5ZVodM8WOm?DJ401om7
B9d00om;CIooF5ZVoeQJYP03oeQJYP;oG5jX0_mTIZd01OmZJjooI6J]of1RZ_mLGZSoGV2Y00GoH6:Z
00?oI6J]ofY[[omZJjl00omZJjl9ofYZ[`koJV^_00OoGV2Yof1RZ_mZJjooI6J]oeaNZ?mPHZ[oG5jX
00GoF5ZV0om?DJ400om8BYkoAdRModM8W@0EodM8W@03odmAXOm7B9goCe6Q00;oCe6Q4om7B9d01?mH
FJKoCe2Qodm@XOm?D:45odM7W@goAdRM00CoCe6Qodm@XOm7AigoCe2Q1_m7AieModM8W@WoAdNM7_m7
B9d3odM7WHKoAdRM6?m7Aie2odM8W@000om7Aid00om7B9goAdNModM7W@0;odM7W@03odM8WOm7Aigo
AdNM01CoAdNM00CoCe2RodM7WOmIFJOoFEVW5om7Aid01Om?D:;oFEVWoeUIYom7AigoCe2R01;oAdNM
00CoCe6RodM7WOm?DJ;oAdRM0_m?DJ83odM7W@03odmAX_m?D:;oAdNM00goAdNM00?oAdRModM7WOm7
Aid07?m7Aid00om?DJ;oAdNModM7W@0aodM7W@05odmAX_m7AigoAdNModM7WOm7B9d03om7Aid02Om7
B9goAdNModM7WOm?DJ;oFEVWodmAX_m7AigoFEVWodmAXP0?odM7W@?oCe2R00SoEUNUoeaMZOmFEjGo
NGZhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_OmoPKd02omnOk`3oh>4_@04ogio_?n3Q;go
Ph>mof1SZP;oFEVW0_m7Aid00om7B9goAdNModM8W@07odM7W@;oAdRM00?oAdNModM8WOm7Aid01_m7
Aid00om7B9goAdNModM7W@05odM7W@03odM8WOm7AigoAdNM00;oAdNM00?oAdRModM7WOm7Aid00_m7
B9d3odM7W@;oAdRM0om7Aid00om7B9goAdNModM7W@02odM7W@03odM8WOm7AigoAdNM00?oAdRM2om7
Aid2odM8W@CoAdNM00?oAdRModM7WOm7Aid02?m7Aid00om7B9goAdNModM7W@04odM7W@03odM8WOm7
AigoAdNM00ooAdNM00?oAdRModM7WOm7Aid00om7Aid01?m7B9goAdNModM8WOm7B9d8odM7W@03odM8
WOm7AigoAdNM00;oAdNM0_m7B9d7odM7W@04odM8WOm7AigoAdNModM7W@;oAdRM3Om7Aid2odM8W@Wo
AdNM00CoAdRModM7WOm7B9goAdRM6?m7Aid@odM8W@ooAdNM2Om7B9d3odM7W@SoCe2Q0omHFJH9oeQJ
YPKoF5VV00KoG5fXoeQIY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPKoF5VV00?oG5fXof1RZ_mPHZX04?mZ
JZl01?mWJ:koH6:Zof1RZ_mPHZX2oeYKY`03ofMX[_mZJZooJVZ_00KoJVZ_1OmZJjl01?mWJJkoF5ZV
oeQJY_mHFZH6oeQIYP04oeaMZ?mHFJKoF5VVoeaMZ0?oF5VV00?oEUNUodm@XOm?D:400om?D:400om;
C9ooAdNModM7W@04odM7W@05oe5BX_mHFJKoFU^Wof1RZ_mSI:`01omPHZX00omSI:coJVZ_ofYZ[`0L
ofYZ[`07of1RZ_mWJ:koIfR^ofAV[OmPHZ[oHfB/oeaMZ006oeQIYP05oeYKYomPHZ[oH6:Zof1RZ_mT
IZd05OmZJZl9ofY[[aCoJVZ_00?oI6J]of1RZ_mPHZX03_mPHZX00omLGJSoF5VVoeQIYP02oeQIYP03
oeIGYOm=CJ3oAdNM00SoAdNM00?oCe2QodM7WOm?D:400_m?D:4CodM7W@?oCe2Q1Om7Aid9odM8W@Go
AdNM0_m?D:400om7AigoCe2QodM7W@1RodM7W@WoAdRMYom7AidHodM8WD;oAdNM000XodM7W@04odm@
X_m7AYgoF5VVoeQIYQKoAdNM00KoAdJModm@X_mDEJCoF5VVodM6WOm?D:8DodM7W@04odm@X_m7Aigo
Ce6RodmAXPCoAdNM00?oCe2RodM6WOm7AYd03Om7Aid00om7AYgoAdNModM7W@0KodM7W@03odmAX_m7
AigoAdNM037oAdNM00?oCe6RodM7WOm7Aid05?m7Aid02?m?DJ;oF5VVodmAX_m7AYgoF5VVodmAX_m7
AigoAdJM0_m7Aid00om7AYgoAdNModM7W@08odM7W@;oAdJM00WoAdNModmAX_mHFJKoCe6RogAe]_nA
TLCoR8S0ohb=`on3Q;d00_mnOk`00on3Q;goOWjlogio_005ogio_003ogin_?n3Q;goPhBm00?oPhBm
1On7Qkl01On3Q;goHfB/oeaMZOmLGJWoCe2R00CoCe6R00KoB4ZNodM7WOm7AigoAdJModM7WOm7AYd;
odM7W@03odM6WOm7AigoAdNM00OoAdNM00?oAdJModM7WOm7Aid02?m7Aid01Om7AYgoAdNModM7WOm7
AigoAdJM00GoAdNM00?oAdJModM7WOm7Aid01_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00?oAdNM
00?oAdNLodM7WOm7Aid00om7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00coAdNM00?oAdJModM7WOm7
Aid01?m7Aid00om7AYgoAdNModM7W@04odM7W@03odM6WOm7AigoAdNM00GoAdNM00?oAdJModM7WOm7
Aid00_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM01?oAdNM00GoAdJModM7WOm7AigoAdNModM6W@04
odM7W@03odM6WOm7AigoAdNM00SoAdNM00CoAdJModM7WOm7AigoAdJM0om7Aid01?m7AYgoAdNModM7
WOm7AYd5odM7W@SoAdJM5om7Aid9odM6WA3oAdNM3?m?D:400omDE:CoF5VVoeQIYP0>oeQIYPOoF5RV
00KoG5bXoeQHY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPGoF5VV00?oG5fXof1RZ_mPHZX00omPHZX;ofYZ
[`03ofAV[OmPHZ[oH6:Z00?oH6:Z00?oG5fXoeQIY_mHFJH00omHFJH3oeIGY@05of=T[?mZJZooG5fX
oeaMZ?mFEjD02om?D:400om8BIkoAdNModm@X@02odM7W@03odm@XOm7AigoAdNM00;oAdNM2Om7AYd0
0om7AigoB4VNodm@X@04odm@X@03oeIGYOm?D:7oCe2Q00GoCe2Q00?oDE6RoeQHY_mHF:H01OmHF:H0
1?mLG:SoG5fXoeaMZ?mLGJP2ofYZ[`03oeQIY_mLGJSoG5fX00SoF5VV00?oEUNUodm@XOm?D:400_m?
D:42oeIGY@05of=T[?mZJZooHfB/odm@XOmFEjD00_m?D:400om;C9ooAdNModM7W@02odM7W@03od]<
Wom?D:7oCe2Q00;oCdnQ00?oDE6RoeaLZ?mLG:P00_mTIJd00omYJJooH66ZoeQHYP02oeaLZ0CoF5RV
0omHFJH01?mNGjWoH6:Zof1RZ_mPHZX2ofAV[@KoJVZ_00?oIfR^of=T[?mPHZX02OmPHZX4ofYZ[`06
ofAV[OmZJZooIfR^of=T[?mTIZgoH6:Z0omHFJH6odm@X@CoCdnQ00?oBd^OodM6WOm7AYd00_m7AYd>
odM7W@05odm@XOm7AigoCe2Qodm@XOm;C9l04om7Aid3odm@XA?oAdNM00CoB4VNodm@XOm7AigoCe2Q
1Om7Aid9odM6W@ooAdNM2Om7AYdVodM7WA3oAdJMNom7AidZodM6WFcoAdNM0004odI7W005odM7W?m6
AicoATNLodI7W?m7Ai`01_m6Ai`2odM7W1OoATNL00CoCe6QodI7W?mHFJKoF5VV5om6Ai`2odmAX@03
oeQIY_m6AicoCe6Q01KoATNL0_m?DJ44odI7W003odmAXOm6AicoATNL00goATNL00?oAdNLodI7W?m6
Ai`00_m6Ai`00om7AicoATNLodI7W009odI7W003odM7W?m6AicoATNL00[oATNL00?oCe6QodI7W?m6
Ai`0:Om6Ai`00om7AicoATNLodI7W005odI7W003odmAXOm6AicoAdNL00?oATNL00?oAdNLodI7W?m6
Ai`01om6Ai`01Om7AYcoAdNLodI7W?m6AicoAdNL00;oATNL00OoCe6QoeQIY_m?DJ7oAdNLoeQIY_m?
DJ7oAdNL00CoATNL00CoAdNLodI7W?m6AicoAdNL0_m6Ai`01Om7AYcoAdNLodI7W?m6AicoBTbO00;o
Ce6Q00SoEENUoeaMZOmEEjGoN7Zhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_On3Q;d01?n3
Q;d00on3PkgoOWnlogio_004ogio_0?oPhBm00CoQhNoohZ;`_n3Q;goHVB/0_mLGJT3odmAX@?oATNL
00?oAdNLodI7W?m6Ai`01Om6Ai`4odM7W0KoATNL00GoAdNLodI7W?m6AicoATNLodM7W007odI7W003
odM7W?m6AicoATNL00?oATNL00CoAdNLodI7W?m6AicoAdNL0om6Ai`01_m7AicoATNLodI7W?m7Aico
ATNLodM6W0_oATNL00?oAdNLodI7W?m7Ai`03_m6Ai`00om7AicoATNLodI7W004odI7W0?oAdNL0om6
Ai`00om7AicoATNLodI7W003odI7W005odM7W?m6AicoATNLodI7W?m7AY`00_m6Ai`01Om7AicoATNL
odI7W?m6AicoAdNL01SoATNL00?oAdJLodI7W?m6Ai`01?m6Ai`00om7AicoATNLodI7W008odI7W003
odM6W?m6AicoATNL00;oATNL00GoAdNLodI7W?m6AicoAdJLodI7W002odM7W1?oATNL2Om7AY`?odI7
W0WoAdNL7?m6Ai`00om7BIgoCU2Podi@X00Eodi@X009oeEGY?m>D:3oG5fWof9TZ_mLGJOoJ6Z^oemR
ZOmLGJOoCU2P00SoCe2P0om>D:000omEEjCoEeVUoeaMY`02oemRZ@;oI6J/00KoEUNTodm@X?m?D:3o
EUNTodm@X?m8BId9odI7W0?oCU2P00GoGf:YofQZ[_mGFJGoEeVUodi@X00=odI7W004odi@X?m6Aico
ATNLodi@X1CoATNL00?oCdnPodM6W?m7AY`01_m7AY`6odM7W003odI7W?m>D:3oCU2P00;oCU2P0_mX
JZh00om6AicoC4fOodm@X007odM7W0KoATNL00OoCU2PoeMIYOmOHZWoJ6Z^oemRZOm6AicoCU2P00;o
ATNL00?oC4fOodi@X?m>D:001?m>D:001?m?D:3oE5BRoeQIYOmHFJD2oeaMY`;oI6J/00?oJVZ^ofIX
[OmOHZT00_mRI:XKofQZ[PCoJVZ^1?mXJZh00omTIZcoJ6Z^ofIX[@02ofAV[003oeaMYomGFJGoEeVU
00KoEeVU4?m>D:000om7BIgoAdNLodM7W005odM7W004odm@X?m6AicoCU2Podi@X0GoATNL2?m7Ai`7
odI7W0;oCU2P00?oAdVModI7W?m6Ai`04_m6Ai`00om>D:3oATNLodi@X00EodI7W0WoAdJL1_m7Ai`9
odI7W0SoAdNL5_m6Ai`9odM7W1ooATNL3om7Ai`8odI7W13oAdNL>_m6Ai`HodM7W57oATNL9om7Ai`9
odI7W000:?m6Ai`01?m?DJ7oATNLoeQIY_mHFJHGodI7W005odU<Wom?DJ7oDeFTodI7W?m?DJ405_m6
Ai`2odmAX@CoATNL00?oCe6QodI7W?m6Ai`0:om6Ai`00om?DJ7oATNLodI7W00aodI7W003odmAXOm6
AicoATNL01CoATNL00KoCe6QoeQIY_m?DJ7oATNLoeQIY_m?DJ4<odI7W0?oCe6Q00_oEENUoeQIY_mH
FJKoG5fYof1SZ_mLGJWoMWNfohN7_on3PkgoQHFnoh21_002ogeo^`03oh21_?mmOk_oOGnk00OoM7Ff
1?m`L;@3ogIf]P;oNg^i00CoNG^hof1SZ_mHFJKoF5VVoom6Ai`AodI7W008odY<W_m6AicoEeVUoemR
ZOmGFJGoHVBZoemRZOmGFJD6odI7W003odY<W_m>D:3oCU2P00GoCU2P00?oEENToeaMYomLGJL00_mR
I:X00omEEjCoCU2Podi@X005odi@X0OoATNL0om>D:001OmOHZWoJ6Z^oeMIYOmGFJGoCU2P00goATNL
00CoCU2PodI7W?m6AicoCU2P5?m6Ai`00om>D:3oATNLodI7W00=odI7W0?oCU2P00?oBTbNofQZ[_mX
JZh00_m6Ai`00om>D:3oATNLodI7W00:odI7W008odM9WOmEEjCoG5fWof9TZ_mXJZkoHVBZodi@X?mE
Ej@=odi@X0;oEENT0_mRI:X01OmXJZkoHVBZodi@X?mEEjCoFE^V00_oEeVU00?oGf:YoeaMYomXJZh0
1?mXJZh2ofAV[003oeaMYomGFJGoEeVU00WoEeVU1?mLGJL01OmXJZkoHVBZoeaMYomLGJOoEENT01?o
CU2P00?oAdVModI7W?m6Ai`02_m6Ai`01?m>D:3oATNLodi@X?m>D:0DodI7W0;oCU2P5Om6Ai`00om>
D:3oATNLodi@X03oodI7W6koATNL000XodI7W004odm@XOm6AicoD5:RoeQIYQSoATNL0_m?DJ400om6
AicoCe6QodI7W00EodI7W0;oCe6Q1?m6Ai`00om?DJ7oATNLodI7W00[odI7W003odmAXOm6AicoATNL
037oATNL00?oAdZModI7W?m6Ai`05?m6Ai`01_m?DJ7oEeVVodmAXOm6AicoEeVVodmAX@WoATNL1Om?
D:401_mEEjGoGV2Yof1SZ_mPHj[oHVB/ofEV[P;oHVB/00CoJV^_ofEV[_mVJJooHVB/0_mPHjX01_mN
H:WoF5VVoeQIY_mHFJKoD5:RodmAX@KoATNL00?oD5:RoeaMZOmRI:`00_mRI:`01?mUIZkoIFN^ofIY
[omVJJl2ofEW[PCoH6>Z00CoFU^WoeMIY_mGFJKoC4jPi?m6Ai`Vodi@X003oeaMYomRI:[oG5fW00;o
HVBZ00?oG5fWodi@X?m>D:003?m>D:000omEEjCoG5fWoeaMY`02of9TZP03oeEGY?m>D:3oCU2P00co
CU2P0omEEj@01OmOHZWoJ6Z^oeaMYomLGJOoEENT00GoCU2P2?m6Ai`01?m>D:3oATNLodI7W?m>D:0=
odI7W003oda=Wom>D:3oCU2P00CoCU2P00?oEENTodi@X?m>D:003Om>D:03oeEGY003odi@X?mRI:[o
J6Z^00;oCU2P00?oEENTodi@X?m>D:002om>D:001omEEjCoG5fWof9TZ_mXJZkoHVBZodI7W?m>D:00
3Om6Ai`2oeEGY0;oHVBZ00?oJ6Z^of9TZ_m>D:000_mEEj@;odi@X003oeaMYomEEjCoJ6Z^00CoJ6Z^
0_mRI:X00omEEjCoCU2Podi@X009odi@X006oeEGY?mCE:;oEENToeaMYomXJZkoHVBZ0_mLGJL00omC
E:;oCU2Podi@X003odi@X003odM9WOm6AicoATNL01SoATNL00CoAdVModI7W?m>D:3oCU2P5?m6Ai`2
odi@X1GoATNL00?oAdVModI7W?m>D:00oom6Aia^odI7W0000_m5Ai`3odI7W003odE7W?m5AYcoADJL
00GoADNL1Om6Ai`2odE7W0;oATJL1om5Ai`2odE6W003odE7W?m6AYcoATJL00;oATJL0om6Ai`01Om6
AYcoCU2QodE6W?m>D:7oEeVV00OoADNL00?oATNLodE7W?m5Ai`00_m5Ai`00om6AicoATJLodE6W002
odE6W0;oATNL0_m5AY`3odE7W005odiAXOm?DJ7oATNLodiAXOm5Ai`00_m5AY`2odI6W003odE6W?m5
AicoADNL00;oADNL0_m5AY`7odE7W00:odI7W?m5AicoADNLodiAXOm?DJ7oADNLodE6W?m6AYcoADNL
odiAX@;oADJL00CoADNLodE6W?m6AYcoATNL0_m5Ai`00om6AicoADNLodE7W002odI7W003odE7W?m6
AicoATNL00;oADJL00KoATNLodE7W?m5AicoADNLodI6W?m5AY`5odE7W0?oATJL00CoATNLodE7W?m6
AicoATNL1Om5Ai`2odI6W003odE6W?m6AicoCe2Q00;oADJL1?m5Ai`00om6AicoADNLodE7W002odE6
W0;oADNL0_m6Ai`2odE7W003odI7W?m5AYcoADJL00;oADNL0_m>D:400om>DJ7oCU2Qodi@X@02odiA
X@05odmAXOm>DJ7oCU6QodiAXOm?DJ400_m>DJ401om?D:7oCU2Qodi@XOm>Cj7oCU2QoeQHY_mGF:H0
1OmGFJH2oeMHYPOoEeVV0_mGF:H4oeMIYP03oeQIY_mGF:KoEeRV00?oEeVV00?oEeRVoeMIY_mGFJH0
0_mGFJH01_mLGJWoH6>ZoeaMZOmHF:KoGf:ZoeaMZ@?oEeVV00?oG5fYoemQZ_mOHZX00_mPHjX00omO
HZ[oGf6ZoemRZP02oemQZP07oemRZ_mPHj[oGf:ZoemRZ_mPHj[oJV^_ofYZ[`03ofY[[`;oJVZ_2_mZ
Jjl2ofYZ[`CoJV^_00CoJVZ_of9S[?mRI:coHVB/0_mUIZh8ofY[[`05ofYZ[omOHZ[oEeVVoeMIY_mH
F:H00omGFJH00omGEjKoEeVVoeMIYP05oeMIYP06odi@XOm?D:7oCe6QodiAXOm9BiooADJL0_m5Ai`0
0om5AYcoADNLodE7W004odE7W008odI6W?m5AicoADNLodI7W?m5AicoATNLodE7W?m6Ai`3odE7W00:
odI7W?m5AicoATNLodI7W?m6AYcoATNLodE7W?m5AYcoATNLodE6W0;oATJL0_m5Ai`00om6AicoADNL
odI6W002odI7W006odE6W?m6AicoADJLodE6W?m6AicoADNL0_m6Ai`3odE7W007odI7W?m5AicoADNL
odE7W?m6AicoADNLodI7W002odE7W004odE6W?m6AYcoADJLodI7W0;oADJL00KoATJLodI7W?m5Aico
ATNLodE6W?m6Ai`3odE7W009odI7W?m6AYcoADJLodE7W?m6AicoADNLodI7W?m5AicoATNL00;oADNL
00OoADJLodE7W?m5AicoATNLodE7W?m6AicoADNL00CoATNL00?oADJLodI7W?m5Ai`00_m6AY`2odE7
W003odI6W?m6AicoADNL00;oATNL0_m5Ai`00om6AicoADNLodE7W002odE7W0;oATJL00CoATNLodE7
W?m5AicoADJL0_m5Ai`00om5AYcoADNLodI7W005odI7W0;oADNL00KoATNLodE7W?m6AYcoATNLodE7
W?m6AY`2odE7W0;oATNL00OoATJLodI7W?m5AicoADNLodI7W?m5AicoADJL00;oADNL00?oATNLodE7
W?m5Ai`01om5Ai`6odI7W0WoATJL0_m5AY`NodE7W0OoADJL3om6AY`00om6AicoADNLodE7W006odE7
W0SoADJL00?oEeVUoemRZOmGFJD00_mOHZT00om?DZ7oADNLodE7W00<odE7W003ode@X?mGFJGoEeRU
00;oGf6Y00?oCDnPodE6W?m5AY`00om5AY`9odE7W005ode@X?m9C9koCE2PoeMIYOmXJZh00_mGFJD0
0om=D:3oADNLodE7W00;odE7W004ode@X?m5AicoADNLodU<WPCoADNL2Om6Ai`7odE7W003odi@X?m6
AicoATNL00;oATNL00CoBTbNodi@X?m>D:3oCU2P1om=D:03oeAGY003ode@X?mKGJOoJ6Z^00;oCE2P
00?oE5NTode@X?m=D:001_m=D:05odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWoATNLodi@X00=odI7
W0;oCU2P00GoFE^VoemRZOmXJJkoGf6YodU;WP02ode?X0CoADJL1om6Ai`00omGFJGoCU2PofQZ[P04
ofQZ[P;oGf:Y00?oCU2PodI7W?m6Ai`00om6Ai`00om6AYcoADJLodE6W002odE6W006odI6W?m>Cj3o
ATJLodi?X?mGF:GoJ6V^0omGF:D2odI6W003odI7W?m5AicoADNL00KoADNL2?m5AY`@odE7W0;oCE2P
1?m5Ai`9odE6W0OoADNL0_m=D:0GodE7W003ode@X?m5AicoADNL00?oADNL2Om6Ai`7odE7W0WoATNL
7_m5Ai`GodI7W0WoADJL5_m6Ai`00om6AYcoADJLodE6W006odE6W0OoADNL2Om6Ai`RodE7W3coATNL
6?m5AY`iodI7W0?oATJL5Om5AY`BodE7W0WoATNL00001?m5AicoATNLodI7W?m5Ai`2odE6W0OoADNL
0_m6AY`2odE7W005odI7W?m6AYcoADJLodE7W?m6AY`00_m5AY`4odE7W0;oADJL0_m5Ai`3odI7W0;o
ADNL0_m6Ai`01om5AicoAdZModI7W?m>DJ7oEeRVodE6W?m5Ai`00_m5AY`00om5AicoADJLodE6W005
odE7W0;oATNL00?oADNLodE6W?m5AY`00om5Ai`4odE6W004odiAXOm?DJ7oADNLodi@X@;oADNL0_m6
AY`00om5AYcoADNLodE7W009odE7W0;oADJL0_m6Ai`2odE7W003odiAXOm>D:7oADNL00?oADNL00?o
CU6QodE7W?m5Ai`01?m5Ai`2odE6W0CoADNL00CoATNLodI6W?m6AYcoADJL1Om5Ai`2odE6W0;oADNL
0_m5AY`2odE7W0;oADJL00CoATNLodE7W?m5AicoADNL0om5AY`01?m6AicoADNLodE6W?m5AY`3odE7
W003odM9WOm5AYcoADNL00?oADNL00?oADJLodI6W?m6Ai`00_m5AY`4odE7W0;oADJL00?oADNLodI7
W?m5Ai`00_m5Ai`01?m5AYcoATJLodE6W?m5Ai`2odE6W0_oADNL0om5AY`2odE7W004odI6W?m5AYco
ADNLodI7W0;oADNL0_m5AY`2odE7W0;oADJL0_m5Ai`00om6AicoADNLodE7W002odI7W0_oADNL00[o
ADJLodi@XOmGFJKoCTnQodE7W?mGFJKoCU6QodM:WOm>DJ7oCTnQ0om>D:401om>DJ7oCU2Qodi?XOm>
D:7oCU6Qodi?XOmCE:800_mPHjX00omRHjcoJV^_ofY[[`04ofY[[`03ofYZ[omZJjooJVZ_00KoJV^_
00?oIVV^oeePZOmLGJP00_mOHZX00omOHJ[oHVB/ofY[[`03ofY[[`03ofYZ[omZJjooJVZ_00[oJV^_
00?oJVZ_ofY[[omZJjl00_mZJjl01?mRI:coG5fXoeMHY_mGF:H4oeMIYP04oeMHY_mGFJKoEeVVoeMH
YPCoEeVV00GoDeFRodiAXOm?DJ7oCU6QodU<WP02odE6W0?oADNL00?oATNLodE7W?m5Ai`00om5Ai`0
1Om5AYcoADNLodE7W?m5AicoATNL00;oADNL00CoATNLodI6W?m5AicoATNL1Om5Ai`00om5AYcoATNL
odE7W007odE7W003odE6W?m6AicoATNL00;oADNL00?oADJLodE7W?m5Ai`01?m5Ai`00om5AYcoATJL
odE7W005odE7W003odE6W?m6AYcoADNL00SoADNL00?oATNLodE7W?m5Ai`02om5Ai`01Om6AicoADJL
odE7W?m5AYcoATNL00;oADNL0_m5AY`5odE7W007odE6W?m5AicoADNLodE7W?m6AicoADNLodI7W007
odE7W0?oADJL2_m5Ai`01Om6AicoADNLodE7W?m5AicoATNL00KoADNL00GoADJLodE7W?m5AicoADNL
odI7W002odE7W003odI7W?m5AicoADNL00;oADNL00CoADJLodI6W?m5AicoADJL3om5Ai`9odE6W0oo
ADNL3om6Ai`9odE7W1OoATNL1om5Ai`02Om5AYcoEeRUoeMHYOmGF:GoGf6Yoe]LYom=Cj3oADJLodI6
W007odI7W0GoADNL00?oCE2Poe9DX_mGFJD00_mOHZT00om>D:3oATNLodI7W003odI7W0WoADNL00So
CE2PodE7W?m=D:3oEeVUofQZ[_m=D:3oEeVUode@X0KoADNL1om6Ai`00om>D:3oADNLodE7W004odE7
W0;oADJL2?m6AY`00om5AYcoADNLodE7W004odE7W003ode@X?m5AYcoADJL00KoADJL1om5Ai`3ode@
X006odE7W?mDEjCoJ6Z^odE7W?m6AicoCU2P1om6Ai`6odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWo
ATNLoe1BX@0:odI7W0?oADNL0_m=D:001?mGFJGoGf:YofQZ[_mOHZT3ode@X0?oADNL2?m5AY`00omG
F:GoCE2PofQZ[P03ofQZ[P04of5TZ_mOHZWoGf:YodU<WP[oADNL00KoATNLodi@X?m6AicoCU2PoeMI
YOmXJZh3oeMIY@_oATNL1om5Ai`8odE6W003odI6W?m6AicoATNL00GoATNL00?oADNLode@X?m=D:00
1Om5Ai`8odI7W0OoADNL0_m=D:0>odE7W0SoATNL00?oADNLode@X?m5Ai`00om5Ai`2odE6W0SoATJL
00?oADJLodE7W?m5Ai`01Om5Ai`8odE6W0koADNL2Om6Ai`8odE7W0ooATNL3om5Ai`9odE6W1KoADNL
2Om6Ai`7odE7W0?oADJL3Om6Ai`EodE7W2SoATNL9om5Ai`HodE6W3WoADNL6?m6Ai`6odE7W0000_m5
Ai/2odE6V`?oADNK0_m5AY/DodE7V`04odE6Vom6AY_oATJKodI6V`GoADNK00KoATNKodE7Vom5Ai_o
ADNKodi@WomEEj82odE7V`?oADJK1?m5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/01Om5Ai/2odE6
V`05odE7Vom>D9ooADNKodE6Vom>D9l00_m5Ai/01?m6Ai_oADNKodE6Vom5AY/6odE7V`03odI7Vom5
AY_oADJK00GoADNK0_m5AY/2odi@W`05odE6Vom5Ai_oADNKodE7Vom>D9l01?m5Ai/2odE6V`CoADNK
1Om5AY/3odE7V`03odE6Vom6AY_oADNK00[oADNK0_m6Ai/3odE7V`?oADJK0_m5Ai/2odE6V`GoADNK
00CoADJKodI6Vom6Ai_oADNK0_m5AY/00om5Ai_oADJKodE6V`03odE7V`CoADJK1_m5Ai/2odI7V`;o
ADJK00CoADNKodE6Vom5AY_oADNK1Om5AY/00om5Ai_oADJKodE6V`02odE7V`;oADJK0om5Ai/2odE6
V`?oADNK4?m>D9l01?m>CiooCU2Oodi@Wom?D9l2odi@W`06oeEFX_mLGJOoEEJRodi@WomLGJOoEENR
1om>D9l00om?CiooCU2Oodi@W`08odi@W`08oeEGX_mLGJOoEENRoeEGX_mZJjkoG5fWof9TZOmEEj82
odm@W`04oeEGX_m>D9ooD5:PoeMIY0?oEeRT1omGFJ@3oeaMY`;oGf:Y0_mUIj`2oemRZ@CoEeVT00?o
EeRToeMIY?mGFJ@00omGFJ@01OmGF:CoEeVToeMIY?mGFJCoDeFR00_oCU2O00?oBdjNodI7Vom5Ai/0
0_m5Ai/01?m5AY_oATJKodI6Vom6Ai/2odE7V`03odI7Vom5Ai_oADNK00OoADNK0_m5AY/01?m5Ai_o
ATNKodE7Vom5AY/2odE7V`03odI7Vom5Ai_oADJK00SoADNK00SoADJKodI6Vom6Ai_oADJKodE7Vom6
Ai_oADNKodI7V`GoADNK00?oATJKodE6Vom5Ai/00om5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/0
0_m5Ai/2odE6V`[oADNK00CoATNKodE7Vom5Ai_oADJK1Om5Ai/01_m6Ai_oADNKodE7Vom5AY_oADNK
odI7V`?oADNK0_m6Ai/3odE7V`04odI7Vom5Ai_oADNKodE6V`?oADNK00GoATNKodE6Vom5Ai_oADNK
odE6V`05odE7V`04odI7Vom5AY_oADNKodI7V`?oADNK00?oATNKodE7Vom5Ai/01_m5Ai/01om6Ai_o
ADNKodE7Vom5Ai_oADJKodI7Vom5AY/01Om5Ai/01_m5AY_oADNKodE7Vom5Ai_oATNKodE7V`SoADJK
3om5Ai/9odI7VakoADNK2?m5AY/00om6AY_oATNKodI7V`05odI7V`KoADNK0_m5AY/8odI6V`04oeMH
Y?m?DJ3oE5NRoeQKY@;oCE2O3_m5Ai/2ode@W`04oeMIY?mOHZSoGf:Xode@W`koADNK00SoCE2OodE7
Vom=D9ooEeVTofQZ[_m=D9ooE5NRode@W`KoADNK1om6Ai/00om>D9ooATNKodE7V`05odE7V`WoADJK
1om6Ai/00om>D9ooATNKodI7V`05odI7V`SoADNK0_m=D9l01om9C9goADNKode@WomSIZ[oADNKodI7
Vom>D9l01om6Ai/6odE7V`;oEeVT00GoGf:XofQZ[_mOHZSoADNKode@W`0=odE7V`;oCE2O00CoEeVT
oemRZ?mXJZkoGf:X0om=D9l;odE7V`03oeMIY?m>D9ooJ6Z^00CoJ6Z^00?oG5fVoemQZ?m5AY/01_m5
AY/4odE7V`06odE6Vom=CiooADJKode?WomGF:CoJ6Z^0omGFJ@3odI7V`KoADNK0_m5AY/8odI6V`;o
ADJK3_m5Ai/2ode@WaCoADNK0_m=D9l>odE7V`WoATNK00?oCE2OodE7Vom5Ai/00om5Ai/9odE6V`oo
ATNK3om5Ai/9odI7VbkoADNK2?m6Ai/00om6AY_oADJKodE6V`05odE6V`SoADNK2?m5AY/:odE7V`go
ATNKNOm5Ai/EodI7V`?oATJK4_m5AY/EodE7VaGoADJK1_m5Ai/002[oADJK0_m>D9lHodE6V`04odi@
Wom5AY_oADJKodi@WaKoADJK0_m>D9l4odE6V`03odi@Wom5AY_oADJK06CoADJK00?oBdfNodi@Wom>
D9l02_m>D9l2odi?W`;oCU2O00SoCTnOoeEFX_mKGJOoEEJRodi@WomKGJOoEEJRodi?Wa7oCU2O00So
EEJRoe]MYomEEZ;oD5:PofYZ[_mGF:CoGf:Yodi@W`;oADJK00?oCU2OodE6Vom5AY/02_m5AY/01?m@
DZ3oFefWoe]MYomKGJL2oemRZ@;oI6J/0_mOHZT2oeMHY004oeEFX_m>D9ooCU2Oodi@W`;oCTnO00?o
CU2Ood]=W_m5AY/04_m5AY/00om6AY_oADJKodE6V`0SodE6V`03odI6Vom5AY_oADJK00KoADJK00?o
ATJKodE6Vom5AY/01Om5AY/2odI6V`coADJK0_m6AY/aodE6V`03odI6Vom5AY_oADJK07[oADJK00Co
EeRTode?Wom=CiooE5JR0_m=Cil>odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oCDnO3Om5AY/00om=CiooADJKodE6V`0UodE6V`;oCDnO0_m5AY/01Om=
CiooGf6XodE6Vom5AY_oCDnO00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?m9BigoCDnO00goADJK0_m=
Cil01?mGF:CoGf6XofQY[_mOHJP3odi?W`CoATJK1om5AY/00omGF:CoCDnOofQY[P04ofQY[P03oeMH
Y?mOHJSoADJK00_oADJK00GoCDnOodE6Vom=CiooEeRTofQY[P03oeMHY2?oADJK0_m=CilDodE6V`;o
CDnO5om5AY/00om=CiooADJKodE6V`1AodE6V`WoATJKSOm5AY/HodI6VfcoADJK000ZodE6V`03ode@
Wom>D9ooADJK01OoADJK00CoCE2OodE6Vom5AY_oBTfN5_m5AY/2ode@W`CoADJK00?oCU2OodE6Vom5
AY/0H?m5AY/00om9BigoCU2Oodi@W`08ode@W`;oCU2O00?oCE2Oodi@Wom=D9l00_m=D9l02_m>D9oo
CE2Oodi@Wom>D9ooE5JRoe]MYomEEZ;oCE2Ooe]MYomDEZ84ode@W`04odi@Wom=D9ooCU2Oodi@W`?o
CE2O00CoCU2Oode@WomFF:CoEeRT0_mFF:@03?mGF:CoFefWoemRZOmEEZ;oE5JRofQZ[_mKGJOoHF>Y
oeEFX_m>D9ooCE2OodmBX0coADJK00CoCE2OoeAFX_mDEZ;oEEJR0_mKGJL2of5SZ@;oFefW00?oBD^M
odE6Vom5AY/0oom5AY/@odE6V`03oeMHY?m=CiooCDnO00?oCDnO3_m5AY/2ode?W`04oeMHY?mOHJSo
Gf6Xode?W`koADJK00KoCDnOodE6Vom=CiooEeRTofQY[_m9Bid2ode?W`goADJK00?oCDnOodE6Vom5
AY/06?m5AY/00om=CiooADJKodE6V`0:odE6V`06odU;WOmBDj7oADJKodE6Vom=CiooGf6X0_m5AY/0
0om=CiooADJKodE6V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoCe6Pode?W`0=odE6V`;oCDnO00Co
EeRToemQZ?mXJJkoGf6X0om=Cil;odE6V`03oeMHY?m=CiooJ6V^00CoJ6V^00?oE5JRoemQZ?m5AY/0
2om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT8om5AY/2ode?WaCoADJK00?oCDnOod]<W_m5
AY/05_m5AY/00om9BigoADJKodE6V`3oodE6VfcoADJK000ZodE6V`03ode@Wom7BIcoADJK01OoADJK
00?oCE2OodE6Vom5AY/05om5AY/2ode@W`CoADJK00?oCU2OodE6Vom5AY/0M_m5AY/01_m=D9ooEeRT
odi@Wom5AY_oEURTode@W`OoADJK00?oBD^Mode@Wom>D9l01om=D9l00om>D9ooE5JRoe]MY`02oeAF
XP04ofQZ[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom7BI`00om=D9l2odi@W`KoCE2O0omDEZ80
1?mIFjGoFefWof5SZOmQHjT2oe]MY`03ode@Wom>D9ooCE2O00;oCE2O00?oCU2Oode@Wom=D9l00om=
D9l01Om>D9ooCE2Oode@Wom=D9ooCU2O00CoCE2O0_m>D9l00om9BigoADJKodE6V`3iodE6V`03oeMH
Y?m=CiooBD^M00;oCDnO00?oAdRLodE6Vom5AY/03?m5AY/2ode?W`04oeMHY?mOHJSoGf6Xode?W`ko
ADJK00KoCDnOodE6Vom=CiooCe6PofQY[_m5AY/2ode?W`goADJK00?oCDnOodE6Vom5AY/06?m5AY/0
0om=CiooADJKodE6V`0;odE6V`05oeMHY?m5AY_oADJKodmAX?mKG:H00_m5AY/00om9BigoADJKodE6
V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00CoEeRToemQZ?mXJJko
Gf6X0om=Cil;odE6V`03odmAX?mDEZ;oJ6V^00CoJ6V^00?oCDnOoemQZ?m5AY/02om5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oEeRT4_m5AY/00om=CiooADJKodE6V`0>odE6V`;oCDnO5?m5AY/00om=
CiooADJKodE6V`3oodE6VhGoADJK000ZodE6V`03odi@Wom5AY_oADJK01OoADJK00?oCE2OodE6Vom5
AY/05om5AY/00om=D9ooBD^ModE6V`03odE6V`03ode@Wom5AY_oADJK07KoADJK00KoCE2OoeIHY?m=
D9ooADJKoeIHY?m=D9l9odE6V`03odM9W?m=D9ooCE2O00KoCE2O00SoE5JRoe]MYomDEZ;oEEJRofQZ
[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom5AY/02om5AY/01Om=D9ooCU2Oode@Wom>D9ooEURT
00;oGf:Y0_mFF:CoodE6Va?oADJK00?oEeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQ
Z?mOHJSoCDnO3_m5AY/01_m=CiooADJKode?Wom=CiooJ6V^odE6V`;oCDnO3Om5AY/00om=CiooADJK
odE6V`0HodE6V`03ode?Wom5AY_oADJK00_oADJK00?oEeRTodE6Vom5AY/00_mGF:@00om5AY_oCDnO
odE6V`0=odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00OoEeRToemQZ?mX
JJkoGf6Xode?WomBDj7oCDnO00_oADJK0_mGF:@5ofQY[P03ode?WomOHJSoADJK00_oADJK00GoCDnO
odE6Vom=CiooEeRTofQY[P03oeMHY17oADJK00?oAdRLode?Wom5AY/03om5AY/2ode?WaCoADJK00?o
CDnOodE6Vom5AY/0oom5AY^5odE6V`00:_m5AY/00om=D9ooADJKodE6V`0GodE6V`03ode@Wom5AY_o
ADJK01OoADJK00?oAdVLodE6Vom5AY/00om5AY/00om=D9ooADJKodE6V`1fodE6V`06ode@WomFF:Co
CE2OodE6VomFF:CoCU2O4_m5AY/02?m>D9ooEURTode@Wom=D9ooJ6Z^oeIHY?mOHZWoCE2O0_m5AY/0
0om=D9ooADJKodE6V`0;odE6V`?oCE2O00CoCU2OoeMHY?mOHZWoGf:Y0_mFF:CoodE6Va?oADJK00?o
EeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01_m=CiooADJK
ode?Wom=CiooJ6V^odE6V`;oCDnO9?m5AY/01_m=CiooADJKodE6Vom;C9koCDnOodM8W0coADJK00Oo
EeRTodE6Vom5AY_oG5jWoeMHY?m5AY_oCDnO00koADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mKG:KoCDnO
00goADJK0_m=Cil01omLGZOoGf6XofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?o
CDnOoemQZ?m5AY/02om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?Wa3oADJK
0_m=CilDodE6V`03ode?Wom5AY_oADJK0?ooADJKQOm5AY/002[oADJK00?oCE2OodE6Vom5AY/05om5
AY/00om=D9ooADJKodE6V`0ModE6V`03ode@Wom5AY_oADJK07KoADJK00KoCDnOodmBX?m=D9ooADJK
odmBX?m>D9lBodE6V`08ode@WomFF:CoCDnOode@WomXJZkoEURToemRZOm=D9l2odE6V`03odi?Wom5
AY_oADJK00_oADJK1?m=D9l00omFF:CoGf:YoemQZ@02oeIHY?ooADJK4om5AY/00omGF:CoCDnOodE6
V`02ode?W`ooADJK0_m=Cil01?mKG:KoGf6XoemQZ?m9Bid>odE6V`06ode?Wom5AY_oCDnOod]<W_mX
JJkoADJK0_m=CilTodE6V`03oeAFX_m5AY_oADJK00?oCDnO3?m5AY/00omGF:CoBdbNodE6V`02oeMH
Y003odE6Vom=CiooADJK00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mOHJSoCDnO00goADJK0_m=Cil2
oemQZ005ofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?oCDnOoemQZ?m5AY/02om5
AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?W`03odE6Vom;C9koADJK00goADJK
0_m=CiooodE6VicoADJK0002odA6V`03odE6Vom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4AY/01om4
AY/00om5AY_oA4JKodA6V`02odE6V`SoA4JK00?oADJKodA6Vom4AY/02?m4AY/00om<CiooA4JKodA6
V`02odE6V`[oA4JK0_m5AY/9odA6V`05oda@Wom4AY_oADJKodE6Vom4AY/00_m5AY/6odA6V`CoADJK
00?oA4JKodE6Vom4AY/01_m4AY/4odE6V`03odA6Vom5AY_oC52O00;oADJK0_m4AY/01?m5AY_oA4JK
odA6Vom4AY/2odE6Va3oA4JK0_m5AY/8odA6V`03odE6Vom4AY_oA4JK00ooA4JK0_m5AY/00om4AY_o
ADJKodA6V`06odA6V`CoADJK1_m4AY/2odE6V`[oA4JK0_m5AY/00om4AY_oADJKodA6V`03odA6V`;o
ADJK1?m4AY/3odE6V`;oA4JK1_m5AY/8odA6V`09ode?Wom<D9ooCE2OodE6Vom<CiooCE2OodE6Vom4
AY_oADJK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`;oA4JK
00_oC4nOoeEGY?m<CiooCE2OofMZ[_mEF:CoGf6Yoda?Wom5AY_oA4JKode?W`03odA6V`04odE6Vom4
AY_oADJKodE6V`;oA4JK00CoADJKodA6Vom4AY_oADJK0om<D9l01?m:CIkoEURToeQKYOmOHJT2oeEH
Y003odE6Vom4AY_oA4JK00;oADJK1_m4AY/01?m5AY_oA4JKodA6Vom5AY/4odA6V`05odE6Vom4AY_o
A4JKodA6Vom5AY/01Om4AY/01_m5AY_oA4JKodE6Vom5AY_oA4JKodE6V`GoA4JK0om5AY/5odA6V`;o
ADJK00?oA4JKodE6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00?oA4JK00CoADJKodA6
Vom4AY_oADJK0_m4AY/4odE6V`;oA4JK0_m5AY/2odA6V`04odE6Vom4AY_oA4JKodE6V`;oA4JK00?o
ADJKodA6Vom4AY/01?m4AY/4odE6V`03odA6Vom5AY_oA4JK00WoA4JK00CoADJKodA6Vom5AY_oA4JK
0_m5AY/00om4AY_oADJKodE6V`04odA6V`03odE6Vom4AY_oADJK00?oA4JK0_m5AY/4odA6V`04odE6
Vom4AY_oA4JKodE6V`;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odE6V`03
odA6Vom5AY_oA4JK00;oADJK1Om4AY/01?m5AY_oA4JKodE6Vom5AY/2odA6V`?oADJK00?oA4JKodE6
Vom4AY/00om5AY/00om4AY_oADJKodA6V`09odA6V`WoADJK5_m4AY/9odE6VaOoA4JK2?m5AY/8odA6
V`SoADJK00?oEeRTode?Wom5AY/00_m=Cil2odE6V`SoA4JK1Om5AY/2ode?W`;oGf6X00?oGV6XodA6
Vom4AY/03Om4AY/01_m<CiooA4JKoda?Wom4AY_oHVFZodA6V`;oCDnO5_m5AY/>odA6V`03oeYLY_m5
AY_oADJK00?oCDnO1?m5AY/8odA6V`08oeIHY?m<CiooB4^MoeIHY?mLGZOoB4^Moda?Wom6B9`=odA6
V`;oEURT00GoGV6XofMY[_mNHJSoGV6Xoda?W`0:odA6V`?oADJK0_m=Cil2oemQZ005ofQY[_mOHJSo
CDnOoeMHY?m=Cil01?m5AY/7odA6V`;oEURT00?oI6N/ofMY[_mWJJh00_mWJJh00om<CiooGV6XodA6
V`0;odA6V`05oda?Wom4AY_oC4nOoeMHY?mXJJh00omGF:@3odE6V`SoA4JK1Om5AY/01Om9BigoCDnO
oeAFX_m5AY_oCDnO00GoADJK2?m4AY/00om5AY_oCDnOode?W`06odE6VaKoA4JK6?m5AY/?odA6V`Wo
ADJK;_m4AY/@odE6VbOoA4JK2_m5AY]:odA6Vb[oADJKI_m4AY/6odE6V`000_m4AY/01?m5AY_oA4JK
odA6Vom5AY/=odA6V`03odE6Vom4AY_oA4JK00;oADJK00?oA4JKodE6Vom5AY/00_m4AY/2odE6V`_o
A4JK00?oC4nOodA6Vom4AY/04om4AY/2odE6V`;oA4JK00CoC52OodA6Vom4AY_oADJK2_m4AY/2odE6
V`_oA4JK0_m5AY/3odA6V`03oda@Wom4AY_oA4JK00OoA4JK0om5AY/3odA6V`;oADJK6om4AY/2odE6
V`WoA4JK00?oADJKodA6Vom4AY/04om4AY/2odE6V`goA4JK00?oADJKodA6Vom4AY/01om4AY/00om5
AY_oA4JKodA6V`04odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`04odA6V`06oda?Wom=
CiooBDfNodA6Vom<CiooCDnO2Om4AY/2odE6V`KoA4JK00koADJKode?WomEF:CoC52Oode?WomWJZko
EENToeiQZOm=CiooA4JKodE6Vom<D9ooA4JKodE6V`GoA4JK00CoADJKodA6Vom5AY_oADJK0_m4AY/2
ode@W`05oda?Wom5AY_oEENToeEHY?mOHZT00_mEF:@02?m5AY_oA4JKodE6Vom5AY_oA4JKodE6Vom4
AY_oADJK1?m4AY/00om5AY_oA4JKodA6V`09odA6V`06odE6Vom4AY_oA4JKodE6Vom4AY_oADJK1om4
AY/2odE6V`CoA4JK00?oADJKodA6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00KoA4JK
00?oADJKodA6Vom4AY/02?m4AY/00om5AY_oA4JKodA6V`02odA6V`03odE6Vom4AY_oA4JK00?oA4JK
00GoADJKodA6Vom5AY_oA4JKodE6V`05odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07
odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00om4AY/00om5AY_oA4JKodE6V`0=odA6V`03odE6Vom4
AY_oA4JK013oA4JK00?oADJKodA6Vom4AY/03_m4AY/00om5AY_oA4JKodE6V`04odA6V`03odE6Vom4
AY_oA4JK00;oA4JK0_m5AY/PodA6V`WoADJK3_m4AY/9odE6VaKoA4JK2Om5AY/00omFF:CoC4nOodA6
V`02oda?W`ooA4JK00?oC4nOodA6VomNHJP00_mNHJP5odA6V`WoADJK00OoA4JKoda?Wom4AY_oC4nO
odA6VomNHJSoA4JK00;oC4nO8_m4AY/01Om:C9koA4JKoeiQZ?m<CiooBTbN00?oC4nO3?m4AY/01OmF
F:CoC4nOoe5CXOmFF:CoGV6X00?oC4nO3Om4AY/2oeIHY005oeiQZ?mWJJkoGV6XoeiQZ?m<Cil03Om4
AY/2oda?W`;oGV6X00GoIfV^oeiQZ?mFF:CoEURToda?W`0;odA6V`;oEURT00?oGV6XofMY[_mWJJh0
0_mWJJh00om<CiooGV6XodA6V`0;odA6V`05oda?Wom4AY_oC4nOoeIHY?mWJJh00omFF:@:odA6V`Ko
ADJK00GoEeRTode?WomLGZOoA4JKoda?W`0>odA6V`;oC4nO3?m4AY/9odE6Vi?oA4JK2Om5AY_<odA6
VaSoADJK1_m4AY/000;oA4JK1?m5AY/7odA6V`;oADJK1om4AY/2odE6V`04odA6Vom5AY_oADJKodA6
V`;oADJK3?m4AY/00om<CiooA4JKodA6V`04odA6V`;oADJK0_m4AY/2odE6V`WoA4JK0_m5AY/01_m4
AY_oADJKode@Wom5AY_oA4JKodE6V`CoA4JK0_m5AY/?odA6V`03odE6Vom4AY_oA4JK00CoA4JK00?o
C52OodA6Vom4AY/01_m4AY/3odE6V`CoA4JK0om5AY/5odA6V`;oADJK00CoA4JKodE6Vom5AY_oADJK
4?m4AY/00om5AY_oA4JKodA6V`0<odA6V`;oADJK00?oA4JKodE6Vom5AY/01_m4AY/00om5AY_oA4JK
odA6V`04odA6V`06odE6Vom4AY_oADJKodE6Vom4AY_oADJK6Om4AY/00om5AY_oA4JKodA6V`03odA6
V`?oADJK0_m4AY/2oda?W`;oA4JK0_m<Cil4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/01?m4AY/0
1om5AY_oA4JKodA6Vom5AY_oA4JKoda?WomEF:@00_m<Cil01?mWJZkoEERToemRZOm=D9l2odA6V`04
ode@Wom4AY_oADJKodE6V`SoA4JK0_m5AY/01?m<D9ooCE2Ooda?Wom4AY/2oeEHY004oemRZOmEF:Co
EERTodE6V`?oA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`03odE6Vom4AY_oADJK00GoA4JK00Co
ADJKodA6Vom4AY_oADJK3_m4AY/00om5AY_oA4JKodA6V`02odA6V`;oADJK1?m4AY/2odE6V`GoA4JK
00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom5AY/3odA6V`03odE6Vom4AY_oA4JK00?o
A4JK0_m5AY/3odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom5AY/00_m4AY/00om5AY_o
A4JKodA6V`02odE6V`05odA6Vom5AY_oA4JKodA6Vom5AY/01om4AY/00om5AY_oA4JKodA6V`03odA6
V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/00om5AY_oA4JKodA6V`02odE6V`goA4JK0_m5AY/3
odA6V`;oADJK0om4AY/00om5AY_oA4JKodE6V`03odA6V`?oADJK00?oA4JKodE6Vom4AY/02_m4AY/0
1Om5AY_oA4JKodA6Vom4AY_oADJK00?oA4JK1?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK2?m5
AY/7odA6V`WoADJK5om4AY/00omGF:CoCDnOodE6V`02ode?W`03odU;WOm=CiooCDnO00OoCDnO1Om<
Cil01OmCEZ;oC4nOof1SZ_mWJJkoH6>Z00goC4nO0_m=Cil02?mDEZ;oBD^Mode?Wom5AY_oGf6XodE6
Vom=CiooC4nO3Om4AY/9odE6V`SoA4JK1?m5AY/01?m=CiooADJKoemQZ?mGF:@2oda?W`03oeIHY?m<
CiooB4^M00_oA4JK00KoEURToda?WomLGZOoF5ZUoeiQZ?m<Cil2ode?W`OoADJK0_m4AY/4oda?W`;o
FUbV00GoH6>ZofMY[_mPHj[oH6>Zoe=FXP02oda?W`03odQ;WOm4AY_oA4JK00GoA4JK0om5AY/2ode?
W`;oGf6X00GoJ6V^oemQZ?mGF:CoEeRToeAFXP04odE6V`OoC4nO0_mJG:H00omPHj[oIfV^ofMY[P02
ofMY[P03oe=FX_mQHj[oE5JR00KoCDnO0_m<Cil02?m8BigoA4JKodE6Vom=CiooADJKode?WomGF:Co
IfV^0omFF:@6odA6V`03odY<W_m<CiooC4nO00OoC4nO00GoFUbVoe=FX_mPHj[oCDnOoeAFXP05ode?
W`03odM8W?m5AY_oADJK00GoADJK00?oA4JKoda?Wom<Cil05?m4AY/9odE6V`koA4JK2Om5AY/8odA6
V`SoADJK5_m4AY/9odE6VaOoA4JK4?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK3om5AY/modA6
Vb[oADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`000_m4AY/3odE6V`OoA4JK1Om5AY/5odA6V`;o
ADJK1Om4AY/00om5AY_oA4JKodA6V`0:odA6V`03oda@Wom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4
AY/01_m4AY/00om5AY_oA4JKodA6V`07odA6V`;oADJK1_m4AY/2odE6VaOoA4JK00GoC52OodA6Vom4
AY_oA4JKodE6V`04odA6V`;oADJK1_m4AY/5odE6V`03odA6Vom5AY_oA4JK00;oA4JK0om5AY/9odA6
V`03odE6Vom4AY_oA4JK00?oADJK00?oA4JKodE6Vom5AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6
V`;oADJK0_m4AY/00om5AY_oA4JKodA6V`08odA6V`;oADJK0om4AY/00om5AY_oA4JKodA6V`07odA6
V`;oADJK00?oA4JKodE6Vom4AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6V`03odE6Vom4AY_oADJK
00?oA4JK00CoC52Ooda?Wom5AY_oA4JK0_m<Cil9odA6V`06odE6Vom4AY_oA4JKodA6Vom5AY_oA4JK
0_m5AY/02Om4AY_oC4nOoeEGY?m<CiooC52OofMZ[_mEF:CoGf:Yoda@W`02odA6V`03ode@Wom4AY_o
A4JK00GoA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`;oC52O00KoA4JKoe5DX_mEF:CoGf6YoeEG
Y?mEF:@3odE6V`_oA4JK00CoADJKodA6Vom4AY_oADJK0_m4AY/00om5AY_oA4JKodA6V`03odA6V`;o
ADJK2om4AY/00om5AY_oA4JKodA6V`0<odA6V`04odE6Vom4AY_oA4JKodE6V`GoA4JK00?oADJKodA6
Vom4AY/00om4AY/00om5AY_oA4JKodA6V`09odA6V`;oADJK00?oA4JKodE6Vom4AY/00_m5AY/8odA6
V`03odE6Vom4AY_oA4JK00SoA4JK0_m5AY/4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/03?m4AY/0
0om5AY_oA4JKodA6V`04odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m5AY/;
odA6V`;oADJK0_m4AY/00om5AY_oA4JKodE6V`0=odA6V`;oADJK3om4AY/9odE6VbkoA4JK4?m5AY/8
odA6V`03oeIHY?m<CiooA4JK00;oC4nO3om4AY/01Om:C9koA4JKoeiQZ?mWJJkoGV6X00ooA4JK00Ko
C4nOodA6Vom<CiooA4JKoeiQZ?m4AY/2oda?W`KoA4JK2?m5AY/8odA6V`SoADJK1?m4AY/01?m<Cioo
A4JKof1SZ_mJG:H2oe=FXP03oeYLY_mCEZ;oDeJR00_oC4nO00?oFUbVoe=FX_mPHjX00_mPHjX3oe=F
XPgoC4nO0_mJG:H01OmPHj[oIfV^of1SZ_mPHj[oDeJR00GoC4nO00?oATRLodA6Vom4AY/01Om4AY/2
oda?W`;oGV6X00?oIfV^oeiQZ?mFF:@00_mFF:@3odA6V`SoADJK00?oF5ZUoeYLY_mPHjX01?mWJJh0
0omCEZ;oIfV^oe]LYP02ode?W`03odU;WOm5AY_oADJK00GoADJK00KoA4JKoda?Wom4AY_oC4nOoeMH
Y?mXJJh3oeMHY0CoADJK00?oBdbNode?Wom=Cil01?m=Cil5oda?W`05oeYLY_mCEZ;oH6>Zoda?WomC
EZ803?m<Cil01?m6B9coA4JKoda?Wom<CilTodA6V`SoADJK2?m4AY/8odE6VdgoA4JK2?m5AY/9odA6
V`ooADJKPom4AY/EodE6VaSoA4JK9om5AY/KodA6V`0000?oADJKodA6Vom4AY/03?m4AY/00om5AY_o
A4JKodA6V`03odA6V`;oADJK4om4AY/00om<CiooA4JKodA6V`0@odA6V`;oADJK3?m4AY/00om5AY_o
A4JKodA6V`0FodA6V`03oda?Wom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_o
A4JKodA6V`0KodA6V`03odE6Vom4AY_oA4JK01[oA4JK00?oADJKodA6Vom4AY/03?m4AY/2odE6V`So
A4JK0om5AY/@odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/2oda?W`03ode?Wom5AY_oA4JK
00;oC4nO00?oADJKodA6Vom5AY/00_m4AY/2odE6V`OoA4JK00KoADJKodA6Vom4AY_oADJKoda?WomE
F:@2oda?W`04ofMZ[_mEF:CoGV6Yoda?W`;oA4JK00?oCDnOodA6Vom4AY/02?m4AY/01?m5AY_oA4JK
odA6Vom4AY/2oda?W`07odA6Vom<CiooEENToeiQZOmFF:CoEERTodE6V`03odA6V`03odE6Vom4AY_o
A4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odA6V`04odE6Vom4AY_o
A4JKodA6V`;oADJK0om4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`OoA4JK0_m5AY/7odA6V`;oADJK
0_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00GoA4JK00?oADJKodA6Vom4AY/01?m4AY/01om5AY_o
A4JKodA6Vom4AY_oADJKodA6Vom5AY/01_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00;oA4JK00?o
ADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`05odA6V`?oADJK0om4AY/00om5AY_oA4JKodA6
V`02odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07odA6V`03odE6Vom4AY_oA4JK00So
A4JK00?oADJKodA6Vom4AY/00_m4AY/01om5AY_oA4JKodA6Vom4AY_oADJKodA6Vom5AY/00_m4AY/2
odE6V`GoA4JK00?oADJKodA6Vom4AY/00om4AY/2odE6V`CoA4JK00CoADJKodA6Vom4AY_oA4JK0_m5
AY/OodA6V`SoADJK2?m4AY/8odE6VbCoA4JK00KoB4^Moda?Wom<CiooFUbVoe=FX_m<Cil2oe=FXQ7o
C4nO00?oHF>ZofQY[_mQHjX01_m=Cil9oda?W`06oe=FX_m<CiooDeJRoda?WomJG:KoB4^M0_m<Cil=
odA6V`KoC4nO00?oCU6PoeIHY?mFF:@03?mGF:@01?mKG:KoEeRTof=UZ_mNHJP2oeYLYP03oeiQZ?mJ
G:KoFUbV00_oEURT00?oGV6XoeYLY_mRIJX00_mRIJX3oeYLYP05oeIHY?mADj7oC4nOoda?WomCEZ80
0_mFF:@00omLGZOoGV6XoeiQZ002oeiQZ005oeaNYomNHJSoGV6Xof9UZ_mWJJh00_mRIJX00omJG:Ko
EURToeIHY002oeIHY003odiAX?m<CiooC4nO00KoC4nO00KoFUbVoe=FX_mPHj[oH6>ZofQY[_mQHjX3
oe]LYPCoCDnO1?m<Cil01_mCEZ;oEURToeIHY?mNHJSoHVFZofAW[0CoIfV^00?oH6>ZofQY[_mSIJX0
0_mOHJP01?mKG:KoF5ZUoeMHY?mGF:@5oeIHY005oeYLY_mFF:CoFUbVoeiQZ?mRIJX00omNHJP5oeIH
Y003oe=FX_m<CiooC4nO00GoC4nO00SoB4^ModA6Vom4AY_oEURToe5CXOmNHJSoA4JKoda?W`koA4JK
00?oBTbNoda?Wom4AY/00om4AY/9odE6VbOoA4JK3om5AY/nodA6V`WoADJK3om4AY/8odE6V`SoA4JK
2?m5AY]VodA6VaSoADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1001.75, 158},
  ImageMargins->{{25, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for the Communication Systems Engineer: A Teaching Experience"
}], "Title",
  CellMargins->{{Inherited, Inherited}, {Inherited, 40}}],

Cell["Yehuda Ben-Shimol", "Author"],

Cell["\<\
Department of Communication Systems Engineering
Ben Gurion University, Beer Sheva, Israel\
\>", "Affiliation",
  CellMargins->{{Inherited, Inherited}, {50, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["What is Communication Systems Engineering", "Subtitle",
  CellMargins->{{31, Inherited}, {10, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  FontSize->36],

Cell[CellGroupData[{

Cell[TextData[{
  "Communication systems engineering (",
  StyleBox["CSE",
    FontWeight->"Bold"],
  ") is an emerging field of expertise that deal with all aspects of computer \
networks: design, analysis and management."
}], "Section",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
The key concepts behind the operation of communication systems come from \
three \"more traditional\" fields:\
\>", "Text",
  CellDingbat->"\[FilledSquare]",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->18],

Cell["\<\
Electrical Engineering - Physical aspects (electronics, electromagnetism and \
other aspects of physical layer such as modulation, detection, signal \
processing, etc.)\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{125, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1,
  FontSize->18],

Cell["\<\
Computer Science - Programming languages, data structures and algorithms, \
graph theory, distributed algorithms.\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{125, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1,
  FontSize->18],

Cell["\<\
Operations Research - Optimization (linear, convex and non linear \
programming), queueing theory, Petri nets, performance analysis.\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{125, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1,
  FontSize->18],

Cell[TextData[{
  StyleBox["Other topics",
    FontColor->RGBColor[1, 0, 0]],
  " that are unique to communication networks issues: especially protocols, \
resources management and networking applications evolved with the field."
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{67, Inherited}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1,
  FontSize->18]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Where can ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " fit in?"
}], "Subtitle",
  FontSize->36],

Cell["General mathematics and physics courses", "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell[TextData[{
  StyleBox["Electrical engineering",
    FontColor->RGBColor[1, 0, 0]],
  " courses: electrical circuits, digital systems, state machines and finite \
automata, EE labs, signal and image processing."
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell[TextData[{
  StyleBox["Computer science courses",
    FontColor->RGBColor[1, 0, 0]],
  " : algorithms, data structures, graph theory"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell[TextData[{
  StyleBox["Operational research",
    FontColor->RGBColor[1, 0, 0]],
  ": stochastic processes, optimization, queueing theory"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell[TextData[{
  StyleBox["Networking",
    FontColor->RGBColor[1, 0, 0]],
  ": algorithms, protocols, channel modeling, performance evaluation,  labs,\
\[Ellipsis]"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "But why ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "?"
}], "Subtitle",
  FontSize->36],

Cell["\<\
As we all know: excellent integration of symbolics, graphics, and programming \
(with several programming paradigms)\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
Typesetting turns it to an environment for exchanging ideas and results, \
together with algorithms and algorithms \
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell["But not less important", "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
The time elapses between getting the idea to have it as a running program is \
extremely short\
\>", "Text",
  CellFrame->True,
  TextAlignment->Center,
  TextJustification->0,
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],

Cell["And", "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell[TextData[{
  "If you use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " long enough, you actually \"Think\" in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", which make things even faster"
}], "Text",
  CellFrame->True,
  TextAlignment->Center,
  TextJustification->0,
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1055.13, 51},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Limiting factors", "Subtitle",
  CellMargins->{{Inherited, Inherited}, {12, Inherited}},
  FontSize->36],

Cell[TextData[{
  "Q: Is ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is actually used in all these courses?"
}], "Subsection",
  CellMargins->{{Inherited, Inherited}, {Inherited, 8}},
  FontSize->18],

Cell["A: No.", "Subsection",
  CellMargins->{{Inherited, Inherited}, {Inherited, 8}},
  FontSize->18],

Cell[CellGroupData[{

Cell["Q: Why? (comes out of a my personal observations and talks)", \
"Subsection",
  CellMargins->{{Inherited, Inherited}, {Inherited, 8}},
  FontSize->18],

Cell[TextData[{
  "Lecturers treat the theoretical issues to be handled with ",
  StyleBox["\"pencil and paper",
    FontSlant->"Italic"],
  "\""
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{144, Inherited}, {8, 8}},
  FontSize->20],

Cell["\<\
Computers are usually used for simulation of given theoretical results or to \
test algorithms\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{144, Inherited}, {8, 8}},
  FontSize->20],

Cell["\<\
Lecturers are lack of programming skills (and thus are less motivated to use \
computers with their courses)\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{144, Inherited}, {8, 8}},
  FontSize->20],

Cell[TextData[{
  "Lecturers are not aware enough to capabilities of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{144, Inherited}, {8, 8}},
  FontSize->20],

Cell["\<\
Students are directed to other software packages (Matlab, LabView) or raw \
programming in early stage (usually their second semester)\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{144, Inherited}, {8, 8}},
  FontSize->20],

Cell[TextData[{
  "Low level programming skills of students and lack of computer science \
background (and the known problem of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " learning curve)"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{144, Inherited}, {8, 8}},
  FontSize->20]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Limiting factors (2)", "Subtitle",
  CellMargins->{{Inherited, Inherited}, {12, Inherited}},
  FontSize->36],

Cell[CellGroupData[{

Cell["\<\
As a lecturer I'm able to eliminate the first five (out of six) limiting \
factors:\
\>", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell["Knowledge", "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell["Skills", "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"],

Cell["Motivation", "Text",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24,
  FontWeight->"Bold"]
}, Open  ]],

Cell["I'm teaching both EE and CSE students. ", "Section",
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell[CellGroupData[{

Cell[TextData[{
  "Q:  Which population is better suited for using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in their courses?"
}], "Section",
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[""], "Input",
  FontSize->50]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Comparing ",
  StyleBox["programming related",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " curricula of EE vs. CSE engineering undergraduates"
}], "Subtitle",
  CellMargins->{{31, Inherited}, {15, Inherited}}],

Cell[TextData[Cell[BoxData[GridBox[{
        {" ", 
          StyleBox["EE",
            FontFamily->"Times"], 
          StyleBox["CSE",
            FontFamily->"Times"]},
        {
          StyleBox[\(Structural\ programming\),
            FontFamily->"Times"], 
          StyleBox[\(\(+\)\(\ \)\),
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(OO\ programming\),
            FontFamily->"Times"], 
          StyleBox["?",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(Principles\ of\ Computer\ Science\),
            FontFamily->"Times"], 
          StyleBox["-",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(Digital\ Systems\ and\ finite\ automata\),
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox["Assembly",
            FontFamily->"Times"], 
          StyleBox[\(\(+\)\(\ \)\),
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(Data\ Structures\),
            FontFamily->"Times"], 
          StyleBox["-",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(Combinatorial\ Algorithms\),
            FontFamily->"Times"], 
          StyleBox["?",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(Discrete\ Mathematics\),
            FontFamily->"Times"], 
          StyleBox["-",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(Grpah\ Theory\),
            FontFamily->"Times"], 
          StyleBox["-",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(Operational\ systems\),
            FontFamily->"Times"], 
          StyleBox["?",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]},
        {
          StyleBox[\(Network\ Programming \((sockets, \ threads)\)\),
            FontFamily->"Times"], 
          StyleBox["-",
            FontFamily->"Times"], 
          StyleBox["+",
            FontFamily->"Times"]}
        },
      ColumnAlignments->{Left, Center},
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]],
  TextAlignment->Center,
  TextJustification->0]], "Section",
  CellMargins->{{Inherited, Inherited}, {Inherited, 20}},
  TextAlignment->Center,
  TextJustification->0],

Cell["So, the answer is the CSE population", "Section",
  CellMargins->{{32, Inherited}, {Inherited, 20}},
  TextAlignment->Left,
  TextJustification->0,
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Courses that I use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for teaching  "
}], "Section",
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell["\<\
Network Design - Graph theory and queueing theory (second year, second \
semester)\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{Inherited, Inherited}, {15, 15}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["Communication Networks (third year, first semester)", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{Inherited, Inherited}, {15, 15}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["Wireless Laboratory (forth year, second semester)", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{Inherited, Inherited}, {15, 15}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["Graduation Projects (forth year, both semesters)", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{Inherited, Inherited}, {15, 15}},
  FontSize->24,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Preparation Phase", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell[CellGroupData[{

Cell[TextData[{
  "10\[Dash]12 hours of frontal lessons (on my free time) to introduce the \
students to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". This is given as non obligatory part of the \"Network Design\" course."
}], "Subsection",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->28],

Cell["Motivation and general background.", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell[TextData[{
  "The \"",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Tour\" is presented first"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
Later focusing on list processing, programming and graphics capabilities.\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
Finally introducing the \"Combinatorica\" package very briefly.\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Results", "Section",
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell["\<\
After two hours: \"WOW\", \"Its a pity that we didn't know this software \
earlier\", etc.\
\>", "Subsection",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24],

Cell[TextData[{
  "After the end of the first lecture (4 hours): around 50% of the students \
used ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for their EE lab assignments (graphics, symbolic computations, Solving \
ODEs)"
}], "Subsection",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Network Design (Graph theory & Queueing theory)", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell[CellGroupData[{

Cell["Graph Theory", "Subsection",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->28],

Cell[TextData[{
  "Presenting ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s capabilities by using it for lecture notes and slides"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell[TextData[{
  StyleBox["The ",
    FontSize->18],
  StyleBox["Complete Bipartite graph",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`K\_\(m, n\)\)],
    FontSize->18],
  StyleBox[" has as vertex set the disjoint union of a set ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`V\_1\)],
    FontSize->18],
  StyleBox[" with ",
    FontSize->18],
  StyleBox["m",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" elements and a set ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`V\_2\)],
    FontSize->18],
  StyleBox[" with ",
    FontSize->18],
  StyleBox["n",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" elements; edges are all the sets ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`{u, v}\)],
    FontSize->18],
  StyleBox[" with ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`u \[Element] V\_1\)],
    FontSize->18],
  StyleBox["and ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`v \[Element] V\_2\)],
    FontSize->18],
  StyleBox[". ",
    FontSize->18]
}], "Text",
  PageWidth->PaperWidth,
  CellFrame->False,
  CellMargins->{{Inherited, -478}, {Inherited, Inherited}},
  CellSize->{455, Inherited},
  FontFamily->"Times"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ShowGraphArray[
      Table[Highlight[CompleteGraph[i, i], Thread[List[Range[2  i + 1]]], 
          PlotLabel \[Rule] K\_\(i, i\), 
          HighlightedVertexStyle \[Rule] Disk[0.1]], {i, 2, 5}], 
      PlotRange \[Rule] All, Background \[Rule] Hue[0.25]]\)], "Input",
  PageWidth->PaperWidth,
  CellFrame->False,
  CellOpen->False,
  FontSize->10],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .23256 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0055371 0.238095 [
[ 0 0 0 0 ]
[ 1 .23256 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .23256 L
0 .23256 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0055371 0.245293 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.5 1 0 r
MFill
% Scaling calculations
-1.40476 2.38095 0.0238095 2.38095 [
[.5 1.0125 -13.875 0 ]
[.5 1.0125 13.875 18.6875 ]
[ -0.02619 -0.02619 0 0 ]
[ 1.02619 1.02619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 1 r
gsave
.5 1.0125 -74.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(K) show
73.875 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(2) show
78.813 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(,) show
81.313 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 0 0 r
.005 w
[ ] 0 setdash
.02381 .02381 m
.97619 .02381 L
s
.02381 .02381 m
.97619 .97619 L
s
.02381 .97619 m
.97619 .02381 L
s
.02381 .97619 m
.97619 .97619 L
s
.1 w
.02381 .02381 Mdot
1 0 0 r
.02381 .97619 Mdot
0 0 1 r
.97619 .02381 Mdot
0 1 0 r
.97619 .97619 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.0055371 0.488926 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.5 1 0 r
MFill
% Scaling calculations
-1.88095 2.85714 0.0238095 1.42857 [
[.5 1.0125 -13.875 0 ]
[.5 1.0125 13.875 18.6875 ]
[ -0.02619 -0.02619 0 0 ]
[ 1.02619 1.02619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 1 r
gsave
.5 1.0125 -74.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(K) show
73.875 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(3) show
78.813 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(,) show
81.313 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 0 0 r
.005 w
[ ] 0 setdash
.02381 .02381 m
.97619 .02381 L
s
.02381 .02381 m
.97619 .5 L
s
.02381 .02381 m
.97619 .97619 L
s
.02381 .5 m
.97619 .02381 L
s
.02381 .5 m
.97619 .5 L
s
.02381 .5 m
.97619 .97619 L
s
.02381 .97619 m
.97619 .02381 L
s
.02381 .97619 m
.97619 .5 L
s
.02381 .97619 m
.97619 .97619 L
s
.1 w
.02381 .02381 Mdot
1 0 0 r
.02381 .5 Mdot
0 0 1 r
.02381 .97619 Mdot
0 1 0 r
.97619 .02381 Mdot
1 1 0 r
.97619 .5 Mdot
.628 .126 .941 r
.97619 .97619 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.0055371 0.732558 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.5 1 0 r
MFill
% Scaling calculations
-2.35714 3.33333 0.0238095 1.11111 [
[.5 1.0125 -13.875 0 ]
[.5 1.0125 13.875 18.6875 ]
[ -0.02619 -0.02619 0 0 ]
[ 1.02619 1.02619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 1 r
gsave
.5 1.0125 -74.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(K) show
73.875 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(4) show
78.813 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(,) show
81.313 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 0 0 r
.005 w
[ ] 0 setdash
.02381 .02381 m
.97619 .02381 L
s
.02381 .02381 m
.97619 .34127 L
s
.02381 .02381 m
.97619 .65873 L
s
.02381 .02381 m
.97619 .97619 L
s
.02381 .34127 m
.97619 .02381 L
s
.02381 .34127 m
.97619 .34127 L
s
.02381 .34127 m
.97619 .65873 L
s
.02381 .34127 m
.97619 .97619 L
s
.02381 .65873 m
.97619 .02381 L
s
.02381 .65873 m
.97619 .34127 L
s
.02381 .65873 m
.97619 .65873 L
s
.02381 .65873 m
.97619 .97619 L
s
.02381 .97619 m
.97619 .02381 L
s
.02381 .97619 m
.97619 .34127 L
s
.02381 .97619 m
.97619 .65873 L
s
.02381 .97619 m
.97619 .97619 L
s
.1 w
.02381 .02381 Mdot
1 0 0 r
.02381 .34127 Mdot
0 0 1 r
.02381 .65873 Mdot
0 1 0 r
.02381 .97619 Mdot
1 1 0 r
.97619 .02381 Mdot
.628 .126 .941 r
.97619 .34127 Mdot
.5 .165 .165 r
.97619 .65873 Mdot
1 .5 0 r
.97619 .97619 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.0055371 0.97619 0.227021 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.5 1 0 r
MFill
% Scaling calculations
-2.83333 3.80952 0.0238095 0.952381 [
[.5 1.0125 -13.875 0 ]
[.5 1.0125 13.875 18.6875 ]
[ -0.02619 -0.02619 0 0 ]
[ 1.02619 1.02619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 1 r
gsave
.5 1.0125 -74.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(K) show
73.875 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(5) show
78.813 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(,) show
81.313 20.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 0 0 r
.005 w
[ ] 0 setdash
.02381 .02381 m
.97619 .02381 L
s
.02381 .02381 m
.97619 .2619 L
s
.02381 .02381 m
.97619 .5 L
s
.02381 .02381 m
.97619 .7381 L
s
.02381 .02381 m
.97619 .97619 L
s
.02381 .2619 m
.97619 .02381 L
s
.02381 .2619 m
.97619 .2619 L
s
.02381 .2619 m
.97619 .5 L
s
.02381 .2619 m
.97619 .7381 L
s
.02381 .2619 m
.97619 .97619 L
s
.02381 .5 m
.97619 .02381 L
s
.02381 .5 m
.97619 .2619 L
s
.02381 .5 m
.97619 .5 L
s
.02381 .5 m
.97619 .7381 L
s
.02381 .5 m
.97619 .97619 L
s
.02381 .7381 m
.97619 .02381 L
s
.02381 .7381 m
.97619 .2619 L
s
.02381 .7381 m
.97619 .5 L
s
.02381 .7381 m
.97619 .7381 L
s
.02381 .7381 m
.97619 .97619 L
s
.02381 .97619 m
.97619 .02381 L
s
.02381 .97619 m
.97619 .2619 L
s
.02381 .97619 m
.97619 .5 L
s
.02381 .97619 m
.97619 .7381 L
s
.02381 .97619 m
.97619 .97619 L
s
.1 w
.02381 .02381 Mdot
1 0 0 r
.02381 .2619 Mdot
0 0 1 r
.02381 .5 Mdot
0 1 0 r
.02381 .7381 Mdot
1 1 0 r
.02381 .97619 Mdot
.628 .126 .941 r
.97619 .02381 Mdot
.5 .165 .165 r
.97619 .2619 Mdot
1 .5 0 r
.97619 .5 Mdot
.23 .37 .17 r
.97619 .7381 Mdot
1 .753 .796 r
.97619 .97619 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  CellFrame->False,
  TextAlignment->Center,
  TextJustification->0,
  ImageSize->{633.375, 147.188},
  ImageMargins->{{188.625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009i0000Tb000`400?l00000o`00003oo`3ooooo
0?ooog/0oooo003o0?ooool0ooooN`3oool00?l0ooooo`3ooomk0?ooo`00o`3ooooo0?ooog/0oooo
000@0?oooh`0Ool03@3ooon<07oo00d0ooooS01oo`0=0?ooohd0Ool04@3oool00100oooo3@1oo`03
000006`0Ool00`000?l=07oo00d0oooo3P1oo`03000006/0Ool00`00o`0=07oo00d0oooo3P1oo`03
000006/0Ool00`3oo`0=07oo00d0oooo3P1oo`03000006/0Ool00`2P8?0>07oo0140oooo000@0?oo
o`/0Ool01`00001X07oo00L0003o2`1oo`0=0?ooo``0Ool01`00001W07oo00L00?l02`1oo`0=0?oo
o``0Ool01`00001W07oo00L0ool02`1oo`0=0?ooo``0Ool01`00001W07oo00L0X23`301oo`0A0?oo
o`00403oool:07oo00T00000IP1oo`090000o`X0Ool03@3oool;07oo00T00000I@1oo`09003o00X0
Ool03@3oool;07oo00T00000I@1oo`090?oo00X0Ool03@3oool;07oo00T00000I@1oo`090:0Pl0/0
Ool04@3oool00100oooo2P1oo`09000006H0Ool02@000?l:07oo00d0oooo2`1oo`09000006D0Ool0
2@00o`0:07oo00d0oooo2`1oo`09000006D0Ool02@3oo`0:07oo00d0oooo2`1oo`09000006D0Ool0
2@2P8?0;07oo0140oooo000@0?ooo`T0Ool02`00001T07oo00/0003o2@1oo`0=0?ooo`X0Ool02`00
001S07oo00/00?l02@1oo`0=0?ooo`X0Ool02`00001S07oo00/0ool02@1oo`0=0?ooo`X0Ool02`00
001S07oo00/0X23`2P1oo`0A0?ooo`00403oool907oo06l000002`000?l907oo00d0oooo2P1oo`1^
000000/00?l02@1oo`0=0?ooo`X0Ool0KP00000;0?oo00T0Ool03@3oool:07oo06h000002`2P8?0:
07oo0140oooo000@0?ooo`T0Ool02`00001T07oo00/0003o2@1oo`0=0?ooo`X0Ool02`00001S07oo
00/00?l02@1oo`0=0?ooo`X0Ool02`00001S07oo00/0ool02@1oo`0=0?ooo`X0Ool03000001R07oo
00/0X23`2P1oo`0A0?ooo`00403oool:07oo00T00000IP1oo`090000o`X0Ool03@3oool;07oo00T0
0000I@1oo`09003o00X0Ool03@3oool;07oo00`00000G`1oo`03000000T0ool02P1oo`0=0?ooo`/0
Ool02P0000000`1oo`00000000000002000005X0Ool0100000000`1oo`00X23`0:0Pl0070:0Pl0/0
Ool04@3oool00100oooo2P1oo`09000006H0Ool02@000?l:07oo00d0oooo2`1oo`0;00000640Ool0
0P000009003o00X0Ool03@3oool;07oo00X000000P1oo`03000005T0Ool00`00000207oo00030000
003oo`00ool000L0ool02P1oo`0=0?ooo`/0Ool02@0000000`1oo`0000000000000307oo00@00000
DP1oo`04000000<0Ool00P0000090:0Pl0/0Ool04@3oool00100oooo2`1oo`070000000307oo0000
0000Ool006@0Ool000<000000000o`000?l01@000?l;07oo00d0oooo301oo`0800000080Ool00P00
001M07oo008000000P1oo`000`0000000?l0003o0005003o00/0Ool03@3oool<07oo00P0000000<0
Ool00000001oo`000`1oo`03000005<0Ool00`00000407oo00030000001oo`00000000L0ool02`1o
o`0=0?ooo``0Ool02P0000000`1oo`0000000000000507oo00@00000BP1oo`04000000D0Ool00P00
00000`1oo`000000000000070:0Pl0`0Ool04@3oool00100oooo3@1oo`03000000@0Ool000<00000
07oo001oo`00H@1oo`0010000000Ool007oo001oo`030000o`d0Ool03@3oool>07oo00<000000`1o
o`0010000000Ool007oo001oo`02000005T0Ool00P00000307oo00040000001oo`00Ool007oo00<0
0?l03@1oo`0=0?ooo`h0Ool00`00000307oo00040000001oo`000000000000D0Ool00`00001=07oo
00<000001@1oo`020000000307oo00000000Ool00080Ool00`3oo`0=07oo00d0oooo3P1oo`030000
00<0Ool000<0000007oo000000000P1oo`02000000L0Ool01000001207oo00@000001`1oo`020000
0080Ool000<0000007oo000000000P1oo`030:0Pl0h0Ool04@3oool00100oooo5@1oo`000`000000
Ool007oo001O07oo00030000001oo`00Ool00180Ool03@3ooolE07oo00030000001oo`00Ool00080
Ool00P00001E07oo00800000101oo`000`000000Ool007oo000B07oo00d0oooo5@1oo`0010000000
Ool007oo0000000707oo00<00000A`1oo`03000000L0Ool000@0000007oo001oo`000000501oo`0=
0?oooaD0Ool000<0000007oo000000000`1oo`02000000T0Ool01000000j07oo00@000002@1oo`02
000000<0Ool000<0000007oo00000000501oo`0A0?ooo`00403ooolF07oo00030000001oo`00Ool0
05d0Ool000<0000007oo001oo`004`1oo`0=0?oooaH0Ool000<0000007oo001oo`000`1oo`020000
0540Ool00P00000507oo00030000001oo`00Ool001<0Ool03@3ooolF07oo00030000001oo`00Ool0
00800000201oo`0300000440Ool00`00000807oo008000000P1oo`000`000000Ool007oo000C07oo
00d0oooo5P1oo`0010000000Ool000000000000307oo008000002`1oo`0400000380Ool01000000;
07oo008000000`1oo`020000000307oo00000000Ool001@0Ool04@3oool00100oooo5`1oo`000`00
0000Ool007oo001K07oo00030000001oo`00Ool001@0Ool03@3ooolG07oo00030000001oo`00Ool0
00@0Ool00P00001=07oo008000001P1oo`000`000000Ool007oo000D07oo00d0oooo5`1oo`001@00
0000Ool007oo001oo`00000000X0Ool00`00000k07oo00<000002P1oo`001@000000Ool007oo001o
o`00000001H0Ool03@3ooolG07oo00040000001oo`00Ool0000000@0Ool00P00000=07oo00@00000
:P1oo`04000000d0Ool00P00000407oo00040000001oo`00Ool0000001H0Ool04@3oool00100oooo
601oo`000`000000Ool007oo001I07oo00030000001oo`00Ool001D0Ool03@3ooolH07oo00030000
001oo`00Ool000D0Ool00P00001907oo008000001`1oo`000`000000Ool007oo000E07oo00d0oooo
601oo`0010000000Ool007oo001oo`02000000/0Ool01000000c07oo00@000002`1oo`02000000<0
Ool000<0000007oo001oo`005@1oo`0=0?oooaP0Ool000@0000007oo001oo`0000001@1oo`020000
00l0Ool01@00000P07oo00D000003`1oo`02000000D0Ool000@0000007oo001oo`0000005`1oo`0A
0?ooo`00403ooolI07oo00030000001oo`00Ool005L0Ool000<0000007oo001oo`005P1oo`0=0?oo
oaT0Ool000<0000007oo001oo`001P1oo`02000004D0Ool00P00000807oo00030000001oo`00Ool0
01H0Ool03@3ooolI07oo00030000001oo`00Ool00080Ool000<0000007oo001oo`00301oo`030000
02d0Ool00`00000>07oo00030000001oo`00Ool00080Ool000<0000007oo001oo`005P1oo`0=0?oo
oaT0Ool000<0000007oo001oo`000P00000507oo008000004P1oo`04000001P0Ool01000000B07oo
008000001@1oo`0200000080Ool000<0000007oo001oo`005P1oo`0A0?ooo`00403ooolJ07oo0003
0000001oo`00Ool005D0Ool000<0000007oo001oo`005`1oo`0=0?oooaX0Ool000<0000007oo001o
o`001`1oo`0200000440Ool00P00000907oo00030000001oo`00Ool001L0Ool03@3ooolJ07oo0003
0000001oo`00Ool00080Ool00P00000?07oo00<000009`1oo`03000000l0Ool00P00000407oo0003
0000001oo`00Ool001L0Ool03@3ooolJ07oo00050000001oo`00Ool007oo000000001P1oo`020000
01@0Ool01000000@07oo00@00000501oo`02000000H0Ool000D0000007oo001oo`00Ool00000000I
07oo0140oooo000@0?oooa/0Ool000<0000007oo001oo`00D`1oo`000`000000Ool007oo000H07oo
00d0oooo6`1oo`000`000000Ool007oo000807oo00800000?@1oo`02000000X0Ool000<0000007oo
001oo`00601oo`0=0?oooa/0Ool000<0000007oo001oo`000`1oo`000`000000Ool007oo000?07oo
00<000008@1oo`0300000140Ool000<0000007oo001oo`000`1oo`000`000000Ool007oo000H07oo
00d0oooo6`1oo`001@000000Ool007oo001oo`00000000L0Ool00P00000F07oo00@00000201oo`04
000001H0Ool00P00000707oo00050000001oo`00Ool007oo000000006P1oo`0A0?ooo`00403ooolL
07oo00030000001oo`00Ool00540Ool000<0000007oo001oo`006@1oo`0=0?oooa`0Ool000<00000
07oo001oo`002@1oo`02000003T0Ool00P00000;07oo00030000001oo`00Ool001T0Ool03@3ooolL
07oo00030000001oo`00Ool000<0Ool00P00000B07oo00<000006`1oo`0300000180Ool00P000005
07oo00030000001oo`00Ool001T0Ool03@3ooolL07oo00040000001oo`00Ool007oo008000001`1o
o`02000001P0Ool02000000H07oo008000001`1oo`02000000<0Ool000<0000007oo001oo`006@1o
o`0A0?ooo`00403ooolM07oo00030000001oo`00Ool004l0Ool000<0000007oo001oo`006P1oo`0=
0?oooad0Ool000<0000007oo001oo`002P1oo`02000003D0Ool00P00000<07oo00030000001oo`00
Ool001X0Ool03@3ooolM07oo00030000001oo`00Ool000@0Ool000<0000007oo001oo`004P1oo`03
000001D0Ool00`00000D07oo00030000001oo`00Ool000@0Ool000<0000007oo001oo`006P1oo`0=
0?oooad0Ool000<0000007oo001oo`000P1oo`000`000000Ool007oo000607oo008000005P1oo`08
000001H0Ool00P00000807oo00030000001oo`00Ool00080Ool000<0000007oo001oo`006P1oo`0A
0?ooo`00403ooolN07oo00030000001oo`00Ool004d0Ool000<0000007oo001oo`006`1oo`0=0?oo
oah0Ool000<0000007oo001oo`002`1oo`0200000340Ool00P00000=07oo00030000001oo`00Ool0
01/0Ool03@3ooolN07oo00030000001oo`00Ool000@0Ool00P00000E07oo00<000003`1oo`030000
01D0Ool00P00000607oo00030000001oo`00Ool001/0Ool03@3ooolN07oo00030000001oo`00Ool0
0080Ool000<0000007oo001oo`001`1oo`0200000100Ool01000000807oo00@00000401oo`020000
00T0Ool000<0000007oo001oo`000P1oo`000`000000Ool007oo000K07oo0140oooo000@0?oooal0
Ool000<0000007oo001oo`00B`1oo`000`000000Ool007oo000L07oo00d0oooo7`1oo`000`000000
Ool007oo000<07oo00800000;@1oo`02000000h0Ool000<0000007oo001oo`00701oo`0=0?oooal0
Ool000<0000007oo001oo`001@1oo`000`000000Ool007oo000E07oo00<000002@1oo`03000001L0
Ool000<0000007oo001oo`001@1oo`000`000000Ool007oo000L07oo00d0oooo7`1oo`000`000000
Ool007oo000207oo008000002@1oo`02000000X0Ool01000000@07oo00@000002P1oo`02000000T0
Ool00P00000407oo00030000001oo`00Ool001`0Ool04@3oool00100oooo801oo`000`000000Ool0
07oo001907oo00030000001oo`00Ool001d0Ool03@3ooolP07oo00030000001oo`00Ool000d0Ool0
0P00000Y07oo008000003`1oo`000`000000Ool007oo000M07oo00d0oooo801oo`000`000000Ool0
07oo000507oo00800000601oo`03000000<0Ool00`00000H07oo008000001`1oo`000`000000Ool0
07oo000M07oo00d0oooo801oo`000`000000Ool007oo000307oo00030000001oo`00Ool000P0Ool0
0P00000407oo00@00000601oo`04000000@0Ool00P00000:07oo00030000001oo`00Ool000<0Ool0
00<0000007oo001oo`007@1oo`0A0?ooo`00403ooolQ07oo00030000001oo`00Ool004L0Ool000<0
000007oo001oo`007P1oo`0=0?ooob40Ool000<0000007oo001oo`003P1oo`02000002D0Ool00P00
000@07oo00030000001oo`00Ool001h0Ool03@3ooolQ07oo00030000001oo`00Ool000H0Ool000<0
000007oo001oo`00601oo`03000001X0Ool000<0000007oo001oo`001P1oo`000`000000Ool007oo
000N07oo00d0oooo8@1oo`000`000000Ool007oo000307oo00030000001oo`00Ool000P0Ool01@00
000P07oo00D000002P1oo`000`000000Ool007oo000307oo00030000001oo`00Ool001h0Ool04@3o
ool00100oooo8P1oo`000`000000Ool007oo001507oo00030000001oo`00Ool001l0Ool03@3ooolR
07oo00030000001oo`00Ool000l0Ool00P00000Q07oo008000004@1oo`000`000000Ool007oo000O
07oo00d0oooo8P1oo`000`000000Ool007oo000607oo008000005@1oo`03000000<0Ool00`00000E
07oo00800000201oo`000`000000Ool007oo000O07oo00d0oooo8P1oo`000`000000Ool007oo0003
07oo00800000101oo`04000000<0Ool00P00000P07oo008000000`1oo`04000000@0Ool00P000005
07oo00030000001oo`00Ool001l0Ool04@3oool00100oooo8`1oo`000`000000Ool007oo001307oo
00030000001oo`00Ool00200Ool03@3ooolS07oo00030000001oo`00Ool00100Ool00P00000M07oo
008000004P1oo`000`000000Ool007oo000P07oo00d0oooo8`1oo`000`000000Ool007oo000707oo
00030000001oo`00Ool000l0Ool00`00000907oo00<000004@1oo`000`000000Ool007oo000707oo
00030000001oo`00Ool00200Ool03@3ooolS07oo00030000001oo`00Ool000@0Ool01000000907oo
00800000701oo`02000000T0Ool01000000607oo00030000001oo`00Ool00200Ool04@3oool00100
oooo901oo`000`000000Ool007oo001107oo00030000001oo`00Ool00240Ool03@3ooolT07oo0003
0000001oo`00Ool00140Ool00P00000I07oo008000004`1oo`000`000000Ool007oo000Q07oo00d0
oooo901oo`000`000000Ool007oo000707oo00800000301oo`03000000l0Ool00`00000<07oo0080
00002@1oo`000`000000Ool007oo000Q07oo00d0oooo901oo`000`000000Ool00000000300000003
07oo00000000Ool000`0Ool00P00000H07oo008000003@1oo`000`000000Ool00000000300000003
07oo00000000Ool00280Ool04@3oool00100oooo9@1oo`000`000000Ool007oo000o07oo00030000
001oo`00Ool00280Ool03@3ooolU07oo00030000001oo`00Ool00180Ool00P00000E07oo00800000
501oo`000`000000Ool007oo000R07oo00d0oooo9@1oo`000`000000Ool007oo000807oo00030000
001oo`00Ool000H0Ool00`00000E07oo00<00000201oo`000`000000Ool007oo000807oo00030000
001oo`00Ool00280Ool03@3oool>07oo00<0o`004@1oo`04000000H0Ool00P00000=07oo00800000
501oo`02000000d0Ool00P00000607oo00@00000401oo`0307lZ:Ph0Ool04@3oool00100oooo9P1o
o`000`000000Ool007oo000m07oo00030000001oo`00Ool002<0Ool03@3ooolV07oo00030000001o
o`00Ool001<0Ool00P00000A07oo008000005@1oo`000`000000Ool007oo000S07oo00d0oooo9P1o
o`000`000000Ool007oo000807oo008000000`1oo`03000001/0Ool00`00000307oo008000002P1o
o`000`000000Ool007oo000S07oo00d0oooo301oo`070?l000/0Ool01000000407oo00030000001o
o`00Ool000D0Ool000<0000007oo001oo`00301oo`0200000100Ool00P00000>07oo00030000001o
o`00Ool000D0Ool000<0000007oo001oo`000P1oo`04000000X0Ool01`1o:RX<07oo0140oooo000@
0?ooobL0Ool000<0000007oo001oo`00>`1oo`000`000000Ool007oo000T07oo00d0oooo9`1oo`00
0`000000Ool007oo000D07oo008000003@1oo`02000001H0Ool000<0000007oo001oo`00901oo`0=
0?ooobL0Ool000<0000007oo001oo`002@1oo`0300000240Ool00`00000;07oo00030000001oo`00
Ool002@0Ool03@3oool;07oo00T0o`001P1oo`04000000T0Ool000<0000007oo001oo`001@1oo`00
0`000000Ool007oo000=07oo00800000301oo`02000000l0Ool000<0000007oo001oo`001@1oo`00
0`000000Ool007oo000707oo00@000001@1oo`0907lZ:P/0Ool04@3oool00100oooo:01oo`000`00
0000Ool007oo000i07oo00030000001oo`00Ool002D0Ool03@3ooolX07oo00030000001oo`00Ool0
01D0Ool00P00000907oo008000005`1oo`000`000000Ool007oo000U07oo00d0oooo:01oo`000`00
0000Ool007oo000507oo00<0000000<0Ool00000000000008@1oo`020000000407oo000000000000
000000L0Ool000<0000007oo001oo`009@1oo`0=0?ooo`/0Ool02@3o000207oo00@000003P1oo`00
0`000000Ool007oo000507oo008000003`1oo`02000000P0Ool00P00000?07oo008000001`1oo`00
0`000000Ool007oo000<07oo00@0000000<0Ool007lZ:P1o:RX01`1o:RX;07oo0140oooo000@0?oo
obT0Ool000<0000007oo001oo`00=`1oo`000`000000Ool007oo000V07oo00d0oooo:@1oo`000`00
0000Ool007oo000F07oo008000001@1oo`02000001P0Ool000<0000007oo001oo`009P1oo`0=0?oo
obT0Ool000@0000007oo001oo`00Ool00`00000607oo00030000001oo`00Ool001d0Ool000<00000
07oo001oo`00101oo`03000000<0Ool000<0000007oo001oo`009P1oo`0=0?ooo`X0Ool02`3o0000
0`000000Ool007oo000A07oo00030000001oo`00Ool000H0Ool000<0000007oo001oo`003P1oo`02
000000@0Ool00P00000@07oo00030000001oo`00Ool000H0Ool000<0000007oo001oo`004@1oo`0;
07lZ:PX0Ool04@3oool00100oooo:P1oo`000`000000Ool007oo000e07oo00030000001oo`00Ool0
02L0Ool03@3ooolZ07oo00030000001oo`00Ool001L0Ool00P0000000`1oo`0000000000000I07oo
00030000001oo`00Ool002L0Ool03@3ooolY07oo00@000002P1oo`02000001/0Ool00P00000:07oo
00@00000:01oo`0=0?ooo`X0Ool02`3o001S000000/0ObXZ2P1oo`0A0?ooo`00403oool[07oo0003
0000001oo`00Ool003<0Ool000<0000007oo001oo`00:01oo`0=0?ooob/0Ool000<0000007oo001o
o`005`1oo`03000001T0Ool000<0000007oo001oo`00:01oo`0=0?ooobH0Ool00`00000207oo0003
0000001oo`00Ool000/0Ool000<0000007oo001oo`005`1oo`000`000000Ool007oo000;07oo0003
0000001oo`00Ool000<000009@1oo`0=0?ooo`X0Ool02`3o000F07oo00030000001oo`00Ool000H0
Ool00P00000?07oo00@000003`1oo`02000000P0Ool000<0000007oo001oo`004`1oo`0;07lZ:PX0
Ool04@3oool00100oooo;01oo`000`000000Ool007oo000a07oo00030000001oo`00Ool002T0Ool0
3@3oool/07oo00030000001oo`00Ool001@0Ool00P00000307oo008000005P1oo`000`000000Ool0
07oo000Y07oo00d0oooo8`1oo`03000000H0Ool000<0000007oo001oo`002`1oo`02000001D0Ool0
0P00000=07oo00030000001oo`00Ool000@0Ool00`00000R07oo00d0oooo2`1oo`090?l0000307oo
000000000000008000004`1oo`000`000000Ool007oo000707oo00030000001oo`00Ool000X0Ool0
0P00000407oo00800000301oo`000`000000Ool007oo000707oo00030000001oo`00Ool00140Ool0
1000000907lZ:P/0Ool04@3oool00100oooo;@1oo`000`000000Ool007oo000_07oo00030000001o
o`00Ool002X0Ool03@3oool]07oo00030000001oo`00Ool00140Ool00P00000707oo008000004`1o
o`000`000000Ool007oo000Z07oo00d0oooo801oo`03000000X0Ool000<0000007oo001oo`00301o
o`000`000000Ool007oo000A07oo00030000001oo`00Ool000`0Ool000<0000007oo001oo`00201o
o`03000001l0Ool03@3oool;07oo00T0o`000P00000307oo00@00000401oo`000`000000Ool007oo
000707oo00030000001oo`00Ool000L0Ool00P00000807oo008000002@1oo`000`000000Ool007oo
000707oo00030000001oo`00Ool000h0Ool01000000307oo00030000001o:RX0ObXZ00L0ObXZ2`1o
o`0A0?ooo`00403oool^07oo00030000001oo`00Ool002d0Ool000<0000007oo001oo`00:`1oo`0=
0?ooobh0Ool000<0000007oo001oo`003P1oo`02000000/0Ool00P00000@07oo00030000001oo`00
Ool002/0Ool03@3ooolM07oo00<000003P1oo`000`000000Ool007oo000<07oo008000003`1oo`02
000000h0Ool000<0000007oo001oo`00301oo`03000001`0Ool03@3oool<07oo00L0o`0000<0Ool0
0000000000000P00000507oo00@000003@1oo`000`000000Ool007oo000707oo008000001@1oo`02
000000`0Ool00P00000507oo008000002@1oo`000`000000Ool007oo000;07oo00@000001@1oo`04
000000L0ObXZ301oo`0A0?ooo`00403oool_07oo00030000001oo`00Ool002/0Ool000<0000007oo
001oo`00;01oo`0=0?ooobl0Ool000<0000007oo001oo`002`1oo`02000000l0Ool00P00000=07oo
00030000001oo`00Ool002`0Ool03@3oool>07oo00<0o`002@1oo`0300000180Ool000<0000007oo
001oo`003@1oo`000`000000Ool007oo000;07oo00030000001oo`00Ool000d0Ool000<0000007oo
001oo`00401oo`03000000T0Ool00`2P8?0=07oo00d0oooo3P1oo`030?l000D0Ool000@0000007oo
0000000000001`1oo`04000000X0Ool000<0000007oo001oo`00201oo`000`000000Ool007oo0002
00000100Ool00P00000207oo00030000001oo`00Ool000P0Ool000<0000007oo001oo`00201oo`04
000000L0Ool00P0000000`1oo`00000007oo000307oo00<0ObXZ3P1oo`0A0?ooo`00403oool`07oo
00030000001oo`00Ool002T0Ool000<0000007oo001oo`00;@1oo`0=0?oooc00Ool000<0000007oo
001oo`00201oo`02000001<0Ool00P00000:07oo00030000001oo`00Ool002d0Ool03@3oool<07oo
00L0o`00101oo`03000001H0Ool000<0000007oo001oo`003@1oo`02000000T0Ool00P00000?07oo
00030000001oo`00Ool001@0Ool00`00000407oo00L0X23`2`1oo`0=0?oooaL0Ool000<0000007oo
001oo`000P00000907oo00@000001`1oo`000`000000Ool007oo000807oo00800000501oo`020000
00X0Ool000<0000007oo001oo`001@1oo`04000000T0Ool00P00000207oo00030000001oo`00Ool0
01@0Ool04@3oool00100oooo<@1oo`000`000000Ool007oo000W07oo00030000001oo`00Ool002h0
Ool03@3ooola07oo00030000001oo`00Ool000D0Ool00P00000G07oo008000001`1oo`000`000000
Ool007oo000^07oo00d0oooo2`1oo`090?l000<000006P1oo`000`000000Ool007oo000>07oo0003
0000001oo`00Ool000D0Ool000<0000007oo001oo`003P1oo`000`000000Ool007oo000H07oo00<0
00002@2P8?0:07oo00d0oooo601oo`0200000080Ool00P00000;07oo00@00000101oo`000`000000
Ool007oo000507oo0080000000<0Ool00000000000004P1oo`020000000307oo00000000000000L0
Ool000<0000007oo001oo`000P1oo`04000000/0Ool00P00000207oo008000005`1oo`0A0?ooo`00
403ooolb07oo00030000001oo`00Ool002D0Ool000<0000007oo001oo`00;`1oo`0=0?oooc80Ool0
00<0000007oo001oo`000P1oo`02000001/0Ool00P00000407oo00030000001oo`00Ool002l0Ool0
3@3oool;07oo00T0o`007P1oo`000`000000Ool007oo000>07oo008000000`1oo`0200000100Ool0
00<0000007oo001oo`00701oo`090:0Pl0X0Ool03@3ooolJ07oo00040000001oo`00Ool007oo0080
00003@1oo`040000000307oo00000000Ool000<0Ool00P00000507oo00030000001oo`00Ool000h0
Ool000<0000007oo001oo`000`1oo`02000000@0Ool000<0000007oo000000000`00000=07oo0080
00000`1oo`000`000000Ool007oo000G07oo0140oooo000@0?oooc<0Ool000<0000007oo001oo`00
8`1oo`000`000000Ool007oo000`07oo00d0oooo<`1oo`0010000000Ool000000000000O07oo0080
000000<0Ool00000001oo`00<@1oo`0=0?ooo`X0Ool02`3o001S000000/0X23`2@1oo`0=0?oooa/0
Ool000<0000007oo001oo`000P1oo`02000000l0Ool01P00000807oo00030000001oo`00Ool000`0
Ool000<0000007oo001oo`001P1oo`06000000l0Ool00P00000407oo00030000001oo`00Ool001P0
Ool04@3oool00100oooo=01oo`000`000000Ool007oo000Q07oo00030000001oo`00Ool00340Ool0
3@3ooolc07oo008000008`1oo`0200000380Ool03@3oool:07oo00/0o`007`1oo`000`000000Ool0
07oo000>07oo00<00000401oo`000`000000Ool007oo000M07oo00/0X23`2@1oo`0=0?oooa`0Ool0
0P00000407oo008000003`1oo`06000000L0Ool00P00000:07oo008000001`1oo`06000000l0Ool0
0P00000407oo008000006`1oo`0A0?ooo`00403ooole07oo00030000001oo`00Ool001l0Ool000<0
000007oo001oo`00<P1oo`0=0?oooc40Ool00P00000207oo00030000001oo`00Ool001l0Ool000<0
000007oo001oo`000P00000`07oo00d0oooo2P1oo`0;0?l0008000007P1oo`000`000000Ool007oo
000;07oo008000000`1oo`02000000d0Ool000<0000007oo001oo`00701oo`02000000/0X23`2@1o
o`0=0?oooah0Ool000<0000007oo001oo`000`1oo`02000000/0Ool00P00000207oo00040000001o
o`00Ool007oo00@000001@1oo`000`000000Ool007oo000607oo00030000001oo`00Ool000<0Ool0
1000000307oo00030000001oo`00Ool0008000002`1oo`02000000D0Ool000<0000007oo001oo`00
6`1oo`0A0?ooo`00403ooolf07oo00030000001oo`00Ool001d0Ool000<0000007oo001oo`00<`1o
o`0=0?ooobl0Ool00P00000507oo00030000001oo`00Ool001d0Ool000<0000007oo001oo`000`1o
o`02000002h0Ool03@3oool;07oo00T0o`0000<0000007oo001oo`000`00000L07oo00030000001o
o`00Ool000T0Ool000<0000007oo001oo`001@1oo`000`000000Ool007oo000907oo00030000001o
o`00Ool001X0Ool00`00000207oo00030000002P8?00X23`00L0X23`2P1oo`0=0?oooal0Ool000<0
000007oo001oo`00101oo`02000000L0Ool00P00000507oo00030000001oo`00Ool000@0Ool01000
000207oo00030000001oo`00Ool000@0Ool000<0000007oo001oo`001000000607oo00030000001o
o`00Ool000<0Ool00P00000707oo008000001P1oo`000`000000Ool007oo000L07oo0140oooo000@
0?ooocL0Ool000<0000007oo001oo`006`1oo`000`000000Ool007oo000d07oo00d0oooo;@1oo`02
000000P0Ool000<0000007oo001oo`006`1oo`000`000000Ool007oo000607oo00800000;01oo`0=
0?ooo`/0Ool02@3o00000`1oo`00000007oo000307oo00<000006P1oo`000`000000Ool007oo0006
07oo008000002@1oo`02000000P0Ool000<0000007oo001oo`00601oo`03000000@0Ool000<00000
07oo002P8?00202P8?0:07oo00d0oooo801oo`02000000H0Ool00P00000307oo00800000201oo`00
0`000000Ool007oo000707oo00D000000P1oo`05000000T0Ool000<0000007oo001oo`001P1oo`02
000000<0Ool00P00000607oo008000007`1oo`0A0?ooo`00403ooolh07oo00030000001oo`00Ool0
01T0Ool000<0000007oo001oo`00=@1oo`0=0?ooob/0Ool00P00000;07oo00030000001oo`00Ool0
01T0Ool000<0000007oo001oo`002@1oo`02000002X0Ool03@3oool<07oo00L0o`000`1oo`020000
00D0Ool00`00000H07oo00030000001oo`00Ool000@0Ool000<0000007oo001oo`002`1oo`000`00
0000Ool007oo000407oo00030000001oo`00Ool001H0Ool00`00000507oo008000000`1oo`070:0P
l0/0Ool03@3ooolR07oo00030000001oo`00Ool000D0Ool00`00000;07oo00030000001oo`00Ool0
00X0Ool01000000<07oo00030000001oo`00Ool000T0Ool00`00000707oo00030000001oo`00Ool0
01l0Ool04@3oool00100oooo>@1oo`000`000000Ool007oo000G07oo00030000001oo`00Ool003H0
Ool03@3ooolY07oo008000003P1oo`000`000000Ool007oo000G07oo00030000001oo`00Ool000`0
Ool00P00000X07oo00d0oooo3P1oo`030?l000L0Ool000<0000007oo001oo`001@1oo`03000001H0
Ool000@0000007oo001oo`00Ool00P00000?07oo008000000`1oo`000`000000Ool007oo000D07oo
00<000001`1oo`000`000000Ool007oo000507oo00<0X23`3@1oo`0=0?ooob<0Ool000<0000007oo
001oo`000`1oo`020000000307oo00000000000000/0Ool000<0000007oo001oo`001@1oo`040000
000407oo00000000000007oo00@000001`1oo`000`000000Ool007oo000907oo0080000000<0Ool0
0000000000001@1oo`000`000000Ool007oo000P07oo0140oooo000@0?ooocX0Ool000<0000007oo
001oo`005@1oo`000`000000Ool007oo000g07oo00d0oooo9`1oo`0200000140Ool000<0000007oo
001oo`005@1oo`000`000000Ool007oo000?07oo008000009P1oo`0=0?oooaT0Ool00P00000807oo
00<00000501oo`000`000000Ool00000000C07oo00030000001oo`00000001@0Ool00`00000807oo
00800000601oo`0=0?ooob@0Ool00P0000000`1oo`0000000000000507oo008000002P1oo`000`00
0000Ool007oo0004000000<0Ool00P00000207oo008000000`1oo`0400000080Ool000<0000007oo
001oo`00201oo`02000000D0Ool00P0000000`1oo`0000000000000S07oo0140oooo000@0?oooc/0
Ool000<0000007oo001oo`004`1oo`000`000000Ool007oo000h07oo00d0oooo9@1oo`02000001@0
Ool000<0000007oo001oo`004`1oo`000`000000Ool007oo000B07oo00800000901oo`0=0?oooa/0
Ool000<0000007oo001oo`00201oo`0300000140Ool00P00000E07oo008000004@1oo`03000000X0
Ool000<0000007oo001oo`00601oo`0=0?ooobD0Ool00P00000907oo008000001`1oo`04000000H0
Ool000<0000007oo001oo`00101oo`000`000000Ool007oo000407oo00@000001`1oo`02000000T0
Ool00P00000T07oo0140oooo000@0?oooc`0Ool000<0000007oo001oo`004@1oo`000`000000Ool0
07oo000i07oo00d0oooo8`1oo`02000001L0Ool000<0000007oo001oo`004@1oo`000`000000Ool0
07oo000E07oo008000008P1oo`0=0?oooa`0Ool00P00000;07oo00<000003@1oo`0010000000Ool0
07oo0000000C07oo00040000001oo`00Ool0000000d0Ool00`00000;07oo008000006`1oo`0=0?oo
ob<0Ool00P00000207oo00030000001oo`00Ool000P0Ool00P0000000`1oo`000000000000020000
00<0Ool000<0000007oo001oo`000`1oo`000`000000Ool007oo000607oo00030000001oo`00Ool0
00<0Ool000@0000007oo001oo`00Ool0100000000`1oo`0000000000000:07oo00030000001oo`00
Ool0008000008P1oo`0A0?ooo`00403ooolm07oo00030000001oo`00Ool000l0Ool000<0000007oo
001oo`00>P1oo`0=0?ooob40Ool00P00000J07oo00030000001oo`00Ool000l0Ool000<0000007oo
001oo`00601oo`0200000200Ool03@3ooolN07oo00030000001oo`00Ool000/0Ool00`00000807oo
00800000101oo`000`000000Ool007oo000?07oo00030000001oo`00Ool00080Ool00P00000807oo
00<000003@1oo`000`000000Ool007oo000K07oo00d0oooo8@1oo`02000000D0Ool00P00000707oo
00D000001`1oo`000`000000Ool007oo0002000000X0Ool00P00000207oo00030000001oo`00Ool0
00D0Ool01@00000707oo008000001@1oo`0200000200Ool04@3oool00100oooo?P1oo`000`000000
Ool007oo000=07oo00030000001oo`00Ool003/0Ool03@3ooolO07oo008000007@1oo`000`000000
Ool007oo000=07oo00030000001oo`00Ool001/0Ool00P00000N07oo00d0oooo7`1oo`02000000h0
Ool00`00000407oo00030000001oo`00Ool000D0Ool000<0000007oo001oo`003@1oo`000`000000
Ool007oo000507oo00030000001oo`00Ool00080Ool00`00000>07oo008000007P1oo`0=0?oooal0
Ool00P00000907oo00030000001oo`00Ool000@000001@1oo`02000000H0Ool00P00000>07oo0080
00001P1oo`02000000D0Ool01000000207oo00030000001oo`00Ool000L0Ool00P00000N07oo0140
oooo000@0?ooocl0Ool000<0000007oo001oo`002`1oo`000`000000Ool007oo000l07oo00d0oooo
7@1oo`0200000200Ool000<0000007oo001oo`002`1oo`000`000000Ool007oo000N07oo00800000
701oo`0=0?ooob40Ool000<0000007oo001oo`003P1oo`04000000T0Ool000<0000007oo001oo`00
2`1oo`000`000000Ool007oo000707oo00@00000401oo`000`000000Ool007oo000N07oo00d0oooo
7@1oo`02000000X0Ool01000000;07oo00800000101oo`02000000h0Ool00P00000407oo00800000
2`1oo`04000000X0Ool00P00000L07oo0140oooo000@0?oood00Ool000<0000007oo001oo`002@1o
o`000`000000Ool007oo000m07oo00d0oooo6`1oo`02000002<0Ool000<0000007oo001oo`002@1o
o`000`000000Ool007oo000Q07oo008000006P1oo`0=0?ooob80Ool00P00000?07oo00030000001o
o`00000000800000201oo`000`000000Ool007oo000907oo00030000001oo`00Ool000H0Ool00`00
00000`1oo`00000007oo000>07oo008000008@1oo`0=0?oooa/0Ool00P00000807oo00@000000`1o
o`02000000`0Ool01000000207oo00030000001oo`00Ool000X0Ool000<0000007oo001oo`001000
000<07oo008000000`1oo`04000000P0Ool00P00000J07oo0140oooo000@0?oood40Ool000<00000
07oo001oo`001`1oo`000`000000Ool007oo000n07oo00d0oooo3P1oo`030?l000P0Ool00P00000V
07oo00030000001oo`00Ool000L0Ool000<0000007oo001oo`00901oo`02000000P0Ool00`3oo`0=
07oo00d0oooo901oo`000`000000Ool007oo000:07oo008000001@1oo`03000000H0Ool000<00000
07oo001oo`001`1oo`000`000000Ool007oo000407oo00<000001@1oo`02000000`0Ool000<00000
07oo001oo`008@1oo`0=0?ooo`h0Ool00`000?l807oo008000001P1oo`04000000T0Ool000<00000
07oo001oo`002P1oo`03000000<0Ool000<0000007oo001oo`00201oo`0010000000Ool007oo001o
o`03000000`0Ool000<0000007oo001oo`001`1oo`04000000H0Ool00P00000707oo00<0ogl03P1o
o`0A0?ooo`00403ooom207oo00030000001oo`00Ool000D0Ool000<0000007oo001oo`00?`1oo`0=
0?ooo``0Ool01`3o000407oo00800000:@1oo`000`000000Ool007oo000507oo00030000001oo`00
Ool002L0Ool00P00000407oo00L0ool02`1oo`0=0?ooobD0Ool00P00000907oo00030000001oo`00
Ool000P0Ool00`00000407oo00030000001oo`00Ool000D0Ool000<0000007oo001oo`000P1oo`03
000000X0Ool000<0000007oo001oo`001`1oo`02000002@0Ool03@3oool<07oo00L0003o101oo`02
000000@0Ool01000000>07oo00030000001oo`00Ool000P0Ool000@0000007oo001oo`00Ool00P00
000207oo00030000001oo`00Ool000H0Ool000<0000007oo001oo`000P00000307oo00030000001o
o`00Ool000P0Ool000<0000007oo001oo`00301oo`04000000@0Ool00P00000307oo00L0ogl0301o
o`0A0?ooo`00403ooom307oo00030000001oo`00Ool000<0Ool000<0000007oo001oo`00@01oo`0=
0?ooo`/0Ool02@3o00000`1oo`0000000000000/07oo00030000001oo`00Ool000<0Ool000<00000
07oo001oo`00:P1oo`020000000307oo003oo`00ool000L0ool02P1oo`0=0?ooobL0Ool000<00000
07oo001oo`00101oo`02000000h0Ool00`00000207oo00030000001oo`00Ool000<0Ool000<00000
07oo001oo`000`00000>07oo008000001P1oo`000`000000Ool007oo000T07oo00d0oooo2`1oo`09
0000o`0307oo0000000000000080Ool01000000C07oo008000001P1oo`02000000H0Ool00P000000
0`1oo`00000007oo000507oo00040000001oo`000000000000H0Ool00P00000607oo008000004`1o
o`0400000080Ool00P0000090?mo00/0Ool04@3oool00100ooooA01oo`001@000000Ool007oo001o
o`00000004<0Ool03@3oool;07oo00T0o`0000<0000007oo001oo`00;@1oo`001@000000Ool007oo
001oo`00000002l0Ool000<000000?oo003oo`001`3oo`0:07oo00d0oooo:01oo`02000000<0Ool0
00<0000007oo001oo`004@1oo`04000000<0Ool01000000C07oo00040000001oo`00Ool007oo0080
00009`1oo`0=0?ooo`/0Ool02@000?l5000001T0Ool000<0000007oo001oo`000P1oo`000`000000
Ool007oo000807oo00<00000101oo`03000000X0Ool000<0000007oo001oo`000P1oo`000`000000
Ool007oo000G07oo00@000002@3oO`0;07oo0140oooo000@0?ooodD0Ool000<0000007oo00000000
A01oo`0=0?ooo`X0Ool02`3o000`07oo00030000001oo`0000000300Ool02`3oo`0907oo00d0oooo
:P1oo`03000001L0Ool00P0000000`1oo`0000000000000G07oo00<00000:@1oo`0=0?ooo`X0Ool0
2`000?lN07oo00040000001oo`00Ool0000000d0Ool00P00000207oo008000003@1oo`0010000000
Ool007oo0000000M07oo00/0ogl02P1oo`0A0?ooo`00403ooom607oo00030000001oo`00Ool004<0
Ool03@3oool:07oo00/0o`00H`00000;0?oo00T0Ool03@3ooolZ07oo00800000601oo`05000001P0
Ool00P00000Y07oo00d0oooo2P1oo`0;0000of<000002`3oO`0:07oo0140oooo000@0?ooodD0Ool0
00<0000007oo00000000A01oo`0=0?ooo`X0Ool02`3o000`07oo00030000001oo`0000000300Ool0
2`3oo`0907oo00d0oooo:01oo`0200000080Ool00P00000C07oo00<0000000D0Ool00000001oo`00
000007oo0003000001<0Ool00P00000207oo008000009`1oo`0=0?ooo`X0Ool02`000?lN07oo0004
0000001oo`00Ool0000000d0Ool00P00000207oo008000003@1oo`0010000000Ool007oo0000000M
07oo00/0ogl02P1oo`0A0?ooo`00403ooom407oo00050000001oo`00Ool007oo00000000@`1oo`0=
0?ooo`/0Ool02@3o000`07oo00050000001oo`00Ool007oo00000000<01oo`090?oo00X0Ool03@3o
oolW07oo00030000001oo`00Ool000@0Ool000<0000007oo001oo`003@1oo`03000000<0Ool000D0
000007oo001oo`00Ool00000000307oo00<000003`1oo`000`000000Ool007oo000407oo00030000
001oo`00Ool002@0Ool03@3oool;07oo00T0003o1@00000I07oo00030000001oo`00Ool00080Ool0
00<0000007oo001oo`00201oo`03000000@0Ool00`00000:07oo00030000001oo`00Ool00080Ool0
00<0000007oo001oo`005`1oo`04000000T0ogl02`1oo`0A0?ooo`00403ooom307oo00030000001o
o`00Ool000<0Ool000<0000007oo001oo`00@01oo`0=0?ooo`/0Ool02@3o0002000002d0Ool000<0
000007oo001oo`000`1oo`000`000000Ool007oo000[07oo008000002@3oo`0:07oo00d0oooo9@1o
o`02000000P0Ool00P00000:07oo00<000001@1oo`000`000000Ool007oo000307oo00030000001o
o`00Ool000<0Ool00`00000:07oo00800000201oo`02000002@0Ool03@3oool;07oo00T0003o00<0
Ool00000000000000P1oo`04000001<0Ool00P00000607oo008000001P1oo`020000000307oo0000
0000Ool000D0Ool000@0000007oo0000000000001P1oo`02000000H0Ool00P00000C07oo00@00000
0P1oo`02000000T0ogl02`1oo`0A0?ooo`00403ooom207oo00030000001oo`00Ool000D0Ool000<0
000007oo001oo`00?`1oo`0=0?ooo``0Ool01`3o000307oo00800000:P1oo`000`000000Ool007oo
000507oo00030000001oo`00Ool002P0Ool00P00000307oo00L0ool02`1oo`0=0?ooob@0Ool000<0
000007oo001oo`002P1oo`000`000000Ool007oo000407oo00<000001`1oo`000`000000Ool007oo
000507oo00030000001oo`00Ool000D0Ool00`00000607oo00030000001oo`00Ool000X0Ool000<0
000007oo001oo`008@1oo`0=0?ooo``0Ool01`000?l407oo00800000101oo`04000000h0Ool000<0
000007oo001oo`00201oo`0010000000Ool007oo001oo`0200000080Ool000<0000007oo001oo`00
1P1oo`000`000000Ool007oo0002000000<0Ool000<0000007oo001oo`00201oo`000`000000Ool0
07oo000<07oo00@00000101oo`02000000<0Ool01`3oO`0<07oo0140oooo000@0?oood40Ool000<0
000007oo001oo`001`1oo`000`000000Ool007oo000n07oo00d0oooo3P1oo`030?l000L0Ool00P00
000W07oo00030000001oo`00Ool000L0Ool000<0000007oo001oo`009@1oo`02000000L0Ool00`3o
o`0=07oo00d0oooo8P1oo`02000000h0Ool00P000000101oo`00000000000000000907oo00030000
001oo`00Ool000L0Ool000<0000007oo001oo`001`1oo`030000000307oo00000000000000h0Ool0
0P00000Q07oo00d0oooo3P1oo`030000o`P0Ool00P00000607oo00@000002@1oo`000`000000Ool0
07oo000:07oo00<000000`1oo`000`000000Ool007oo000807oo00040000001oo`00Ool007oo00<0
0000301oo`000`000000Ool007oo000707oo00@000001P1oo`02000000L0Ool00`3oO`0>07oo0140
oooo000@0?oood00Ool000<0000007oo001oo`002@1oo`000`000000Ool007oo000m07oo00d0oooo
6P1oo`02000002@0Ool000<0000007oo001oo`002@1oo`000`000000Ool007oo000R07oo00800000
6@1oo`0=0?ooob40Ool000<0000007oo001oo`003P1oo`03000000/0Ool000<0000007oo001oo`00
2@1oo`000`000000Ool007oo000907oo00<00000401oo`000`000000Ool007oo000N07oo00d0oooo
6`1oo`02000000P0Ool01000000307oo00800000301oo`0400000080Ool000<0000007oo001oo`00
2P1oo`000`000000Ool007oo0004000000`0Ool00P00000307oo00@00000201oo`02000001X0Ool0
4@3oool00100oooo?`1oo`000`000000Ool007oo000;07oo00030000001oo`00Ool003`0Ool03@3o
oolL07oo008000008@1oo`000`000000Ool007oo000;07oo00030000001oo`00Ool001l0Ool00P00
000K07oo00d0oooo7`1oo`02000000h0Ool00`00000307oo00800000201oo`000`000000Ool007oo
000;07oo00030000001oo`00Ool000H0Ool00P00000307oo00<000003P1oo`02000001h0Ool03@3o
oolM07oo008000002P1oo`04000000/0Ool00P00000407oo008000003P1oo`02000000@0Ool00P00
000;07oo00@000002P1oo`02000001`0Ool04@3oool00100oooo?P1oo`000`000000Ool007oo000=
07oo00030000001oo`00Ool003/0Ool03@3ooolN07oo008000007P1oo`000`000000Ool007oo000=
07oo00030000001oo`00Ool001`0Ool00P00000M07oo00d0oooo7P1oo`000`000000Ool007oo000;
07oo00<00000201oo`000`000000Ool007oo000407oo00030000001oo`00Ool000d0Ool000<00000
07oo001oo`00101oo`000`000000Ool007oo000607oo00<000003@1oo`000`000000Ool007oo000K
07oo00d0oooo7`1oo`02000000T0Ool000<0000007oo001oo`001000000507oo008000001P1oo`02
000000h0Ool00P00000607oo008000001@1oo`0400000080Ool000<0000007oo001oo`001`1oo`02
000001h0Ool04@3oool00100oooo?@1oo`000`000000Ool007oo000?07oo00030000001oo`00Ool0
03X0Ool03@3ooolP07oo008000006`1oo`000`000000Ool007oo000?07oo00030000001oo`00Ool0
01T0Ool00P00000O07oo00d0oooo701oo`02000000/0Ool00`00000<07oo008000000`1oo`000`00
0000Ool007oo000?07oo00040000001oo`00Ool007oo00800000301oo`03000000/0Ool00P00000K
07oo00d0oooo8@1oo`02000000D0Ool00P00000707oo00D000001`1oo`000`000000Ool007oo0002
000000X0Ool00P00000207oo00030000001oo`00Ool000D0Ool01@00000707oo008000001@1oo`02
00000200Ool04@3oool00100oooo?01oo`000`000000Ool007oo000A07oo00030000001oo`00Ool0
03T0Ool03@3ooolR07oo00800000601oo`000`000000Ool007oo000A07oo00030000001oo`00Ool0
01H0Ool00P00000Q07oo00d0oooo6`1oo`000`000000Ool007oo000807oo00<000004@1oo`000`00
0000Ool00000000C07oo00030000001oo`0000000140Ool00`00000:07oo00030000001oo`00Ool0
01P0Ool03@3ooolS07oo008000000P1oo`000`000000Ool007oo000807oo0080000000<0Ool00000
000000000P00000307oo00030000001oo`00Ool000<0Ool000<0000007oo001oo`001P1oo`000`00
0000Ool007oo000307oo00040000001oo`00Ool007oo00@0000000<0Ool00000000000002P1oo`00
0`000000Ool007oo000200000280Ool04@3oool00100oooo>`1oo`000`000000Ool007oo000C07oo
00030000001oo`00Ool003P0Ool03@3ooolT07oo008000005@1oo`000`000000Ool007oo000C07oo
00030000001oo`00Ool001<0Ool00P00000S07oo00d0oooo6@1oo`02000000P0Ool00`00000E07oo
008000004`1oo`02000001D0Ool00`00000807oo00800000601oo`0=0?ooobD0Ool00P00000907oo
008000001`1oo`04000000H0Ool000<0000007oo001oo`00101oo`000`000000Ool007oo000407oo
00@000001`1oo`02000000T0Ool00P00000T07oo0140oooo000@0?ooocX0Ool000<0000007oo001o
o`005@1oo`000`000000Ool007oo000g07oo00d0oooo9P1oo`0200000180Ool000<0000007oo001o
o`005@1oo`000`000000Ool007oo000@07oo008000009@1oo`0=0?oooaP0Ool000<0000007oo001o
o`001@1oo`03000001L0Ool000@0000007oo001oo`0000004@1oo`0010000000Ool007oo0000000G
07oo00<000001`1oo`000`000000Ool007oo000E07oo00d0oooo901oo`020000000307oo00000000
000000D0Ool00P00000:07oo00030000001oo`00Ool000@000000`1oo`0200000080Ool00P000003
07oo00@000000P1oo`000`000000Ool007oo000807oo008000001@1oo`020000000307oo00000000
000002<0Ool04@3oool00100oooo>@1oo`000`000000Ool007oo000G07oo00030000001oo`00Ool0
03H0Ool03@3ooolX07oo008000003`1oo`000`000000Ool007oo000G07oo00030000001oo`00Ool0
00d0Ool00P00000W07oo00d0oooo5P1oo`02000000D0Ool00`00000I07oo00030000001oo`00Ool0
0080Ool00P00000=07oo00800000101oo`000`000000Ool007oo000G07oo00<000001@1oo`020000
01D0Ool03@3ooolS07oo00030000001oo`00Ool000<0Ool00P0000000`1oo`0000000000000;07oo
00030000001oo`00Ool000D0Ool010000000101oo`0000000000001oo`04000000L0Ool000<00000
07oo001oo`002@1oo`020000000307oo00000000000000D0Ool000<0000007oo001oo`00801oo`0A
0?ooo`00403ooolh07oo00030000001oo`00Ool001T0Ool000<0000007oo001oo`00=@1oo`0=0?oo
obX0Ool00P00000<07oo00030000001oo`00Ool001T0Ool000<0000007oo001oo`002P1oo`020000
02T0Ool03@3oool>07oo00<0003o101oo`000`000000Ool007oo000207oo00<000006`1oo`000`00
0000Ool007oo000507oo00030000001oo`00Ool000T0Ool000<0000007oo001oo`001@1oo`000`00
0000Ool007oo000I07oo00<00000101oo`000`000000Ool007oo000207oo00<0ObXZ3@1oo`0=0?oo
ob80Ool000<0000007oo001oo`001@1oo`03000000/0Ool000<0000007oo001oo`002P1oo`040000
00`0Ool000<0000007oo001oo`002@1oo`03000000L0Ool000<0000007oo001oo`007`1oo`0A0?oo
o`00403ooolg07oo00030000001oo`00Ool001/0Ool000<0000007oo001oo`00=01oo`0=0?ooob`0
Ool00P00000907oo00030000001oo`00Ool001/0Ool000<0000007oo001oo`001`1oo`02000002/0
Ool03@3oool<07oo00L0003o0P00000207oo00<000007@1oo`000`000000Ool007oo000707oo0080
00001`1oo`02000000T0Ool000<0000007oo001oo`006`1oo`0300000080Ool00P00000707lZ:P/0
Ool03@3ooolP07oo008000001P1oo`02000000<0Ool00P00000807oo00030000001oo`00Ool000L0
Ool01@00000207oo00D000002@1oo`000`000000Ool007oo000607oo008000000`1oo`02000000H0
Ool00P00000O07oo0140oooo000@0?ooocH0Ool000<0000007oo001oo`007@1oo`000`000000Ool0
07oo000c07oo00d0oooo;P1oo`02000000H0Ool000<0000007oo001oo`007@1oo`000`000000Ool0
07oo000407oo00800000;@1oo`0=0?ooo`/0Ool02@000?l3000001l0Ool000<0000007oo001oo`00
2P1oo`000`000000Ool007oo000307oo00030000001oo`00Ool000X0Ool000<0000007oo001oo`00
7@1oo`03000000T0ObXZ2P1oo`0=0?oooal0Ool000<0000007oo001oo`00101oo`02000000L0Ool0
0P00000507oo00030000001oo`00Ool000@0Ool01000000207oo00030000001oo`00Ool000@0Ool0
00<0000007oo001oo`001000000607oo00030000001oo`00Ool000<0Ool00P00000707oo00800000
1P1oo`000`000000Ool007oo000L07oo0140oooo000@0?ooocD0Ool000<0000007oo001oo`007`1o
o`000`000000Ool007oo000b07oo00d0oooo<01oo`02000000<0Ool000<0000007oo001oo`007`1o
o`0010000000Ool007oo001oo`02000002l0Ool03@3oool;07oo00T0003o8@1oo`000`000000Ool0
07oo000<07oo0080000000<0Ool00000000000003P1oo`000`000000Ool007oo000O07oo00T0ObXZ
2P1oo`0=0?oooah0Ool000<0000007oo001oo`000`1oo`02000000/0Ool00P00000207oo00040000
001oo`00Ool007oo00@000001@1oo`000`000000Ool007oo000607oo00030000001oo`00Ool000<0
Ool01000000307oo00030000001oo`00Ool0008000002`1oo`02000000D0Ool000<0000007oo001o
o`006`1oo`0A0?ooo`00403ooold07oo00030000001oo`00Ool00240Ool000<0000007oo001oo`00
<@1oo`0=0?oooc80Ool00`00000S07oo00<00000<@1oo`0=0?ooo`X0Ool02`000?mS000000/0ObXZ
2@1oo`0=0?oooa`0Ool00P00000407oo008000003`1oo`06000000L0Ool00P00000:07oo00800000
1`1oo`06000000l0Ool00P00000407oo008000006`1oo`0A0?ooo`00403ooolc07oo00030000001o
o`00Ool002<0Ool000<0000007oo001oo`00<01oo`0=0?oooc<0Ool00`00000Q07oo00<00000<P1o
o`0=0?ooo`X0Ool02`000?lN07oo00030000001oo`00Ool000h0Ool00P0000000`1oo`0000000000
000@07oo00030000001oo`00Ool001`0Ool02`1o:RX907oo00d0oooo6`1oo`000`000000Ool007oo
000207oo008000003`1oo`06000000P0Ool000<0000007oo001oo`00301oo`000`000000Ool007oo
000607oo00H000003`1oo`02000000@0Ool000<0000007oo001oo`00601oo`0A0?ooo`00403ooolb
07oo00030000001oo`00Ool002D0Ool000<0000007oo001oo`00;`1oo`0=0?oooc80Ool000@00000
07oo001oo`00Ool00P00000M07oo008000000`1oo`000`000000Ool007oo000_07oo00d0oooo2P1o
o`0;0000o`8000006`1oo`000`000000Ool007oo000>07oo00030000001oo`00Ool000<0Ool000<0
000007oo001oo`003P1oo`000`000000Ool007oo000I07oo008000002`1o:RX907oo00d0oooo6P1o
o`0010000000Ool007oo001oo`02000000d0Ool0100000000`1oo`00000007oo000307oo00800000
1@1oo`000`000000Ool007oo000>07oo00030000001oo`00Ool000<0Ool00P00000407oo00030000
001oo`00000000<000003@1oo`02000000<0Ool000<0000007oo001oo`005`1oo`0A0?ooo`00403o
oola07oo00030000001oo`00Ool002L0Ool000<0000007oo001oo`00;P1oo`0=0?oooc40Ool000<0
000007oo001oo`00101oo`02000001T0Ool00P00000607oo00030000001oo`00Ool002h0Ool03@3o
ool;07oo00T0003o0`1oo`03000001L0Ool000<0000007oo001oo`003@1oo`02000000L0Ool00P00
000?07oo00030000001oo`00Ool001D0Ool00`00000307oo00T0ObXZ2P1oo`0=0?oooaP0Ool00P00
000207oo008000002`1oo`04000000@0Ool000<0000007oo001oo`001@1oo`020000000307oo0000
000000000180Ool00P0000000`1oo`0000000000000707oo00030000001oo`00Ool00080Ool01000
000;07oo008000000P1oo`02000001L0Ool04@3oool00100oooo<01oo`000`000000Ool007oo000Y
07oo00030000001oo`00Ool002d0Ool03@3oool`07oo00030000001oo`00Ool000L0Ool00P00000E
07oo008000002@1oo`000`000000Ool007oo000]07oo00d0oooo2`1oo`090000o`H0Ool00`00000C
07oo00030000001oo`00Ool000d0Ool000<0000007oo001oo`002@1oo`000`000000Ool007oo000=
07oo00030000001oo`00Ool00140Ool00`00000607oo00T0ObXZ2P1oo`0=0?oooaL0Ool000<00000
07oo001oo`000P00000907oo00@000001`1oo`000`000000Ool007oo000807oo00800000501oo`02
000000X0Ool000<0000007oo001oo`001@1oo`04000000T0Ool00P00000207oo00030000001oo`00
Ool001@0Ool04@3oool00100oooo;`1oo`000`000000Ool007oo000[07oo00030000001oo`00Ool0
02`0Ool03@3oool_07oo00030000001oo`00Ool000X0Ool00P00000A07oo00800000301oo`000`00
0000Ool007oo000/07oo00d0oooo301oo`070000o`X0Ool00`00000?07oo00030000001oo`00Ool0
00`0Ool00P00000=07oo008000003P1oo`000`000000Ool007oo000=07oo00<000002P1oo`0707lZ
:P/0Ool03@3oool>07oo00<00?l01@1oo`0010000000Ool000000000000707oo00@000002P1oo`00
0`000000Ool007oo000807oo00030000001oo`00Ool000800000401oo`0200000080Ool000<00000
07oo001oo`00201oo`000`000000Ool007oo000807oo00@000001`1oo`020000000307oo00000000
Ool000<0Ool00`0jGR/>07oo0140oooo000@0?ooobh0Ool000<0000007oo001oo`00;@1oo`000`00
0000Ool007oo000[07oo00d0oooo;P1oo`000`000000Ool007oo000=07oo008000003@1oo`020000
00l0Ool000<0000007oo001oo`00:`1oo`0=0?ooo`h0Ool00`000?l?07oo00<000002`1oo`000`00
0000Ool007oo000<07oo00030000001oo`00Ool000l0Ool000<0000007oo001oo`00301oo`000`00
0000Ool007oo000907oo00<000003`1oo`0307lZ:Pd0Ool03@3oool<07oo00L00?l000<0Ool00000
000000000P00000507oo00@000003@1oo`000`000000Ool007oo000707oo008000001@1oo`020000
00`0Ool00P00000507oo008000002@1oo`000`000000Ool007oo000;07oo00@000001@1oo`040000
00L0>Uh[301oo`0A0?ooo`00403oool]07oo00030000001oo`00Ool002l0Ool000<0000007oo001o
o`00:P1oo`0=0?ooobd0Ool000<0000007oo001oo`00401oo`02000000T0Ool00P00000B07oo0003
0000001oo`00Ool002X0Ool03@3ooolS07oo00<000001`1oo`000`000000Ool007oo000;07oo0080
00004`1oo`02000000d0Ool000<0000007oo001oo`001@1oo`0300000280Ool03@3oool;07oo00T0
0?l00P00000307oo00@00000401oo`000`000000Ool007oo000707oo00030000001oo`00Ool000L0
Ool00P00000807oo008000002@1oo`000`000000Ool007oo000707oo00030000001oo`00Ool000h0
Ool01000000307oo00030000000jGR/0>Uh[00L0>Uh[2`1oo`0A0?ooo`00403oool/07oo00030000
001oo`00Ool00340Ool000<0000007oo001oo`00:@1oo`0=0?ooob`0Ool000<0000007oo001oo`00
4`1oo`02000000D0Ool00P00000E07oo00030000001oo`00Ool002T0Ool03@3ooolV07oo00<00000
0`1oo`000`000000Ool007oo000;07oo00030000001oo`00Ool001D0Ool000<0000007oo001oo`00
2`1oo`0010000000Ool007oo001oo`03000002D0Ool03@3oool;07oo00T00?l000<0Ool000000000
00000P00000C07oo00030000001oo`00Ool000L0Ool000<0000007oo001oo`002P1oo`02000000@0
Ool00P00000<07oo00030000001oo`00Ool000L0Ool000<0000007oo001oo`004@1oo`04000000T0
>Uh[2`1oo`0A0?ooo`00403oool[07oo00030000001oo`00Ool003<0Ool000<0000007oo001oo`00
:01oo`0=0?ooob/0Ool000<0000007oo001oo`005P1oo`020000000307oo00000000000001P0Ool0
00<0000007oo001oo`00:01oo`0=0?ooobT0Ool00`00000<07oo008000006@1oo`02000000`0Ool0
0`00000X07oo00d0oooo2P1oo`0;003o01H0Ool000<0000007oo001oo`001P1oo`02000000l0Ool0
1000000?07oo00800000201oo`000`000000Ool007oo000C07oo00/0>Uh[2P1oo`0A0?ooo`00403o
oolZ07oo00030000001oo`00Ool003D0Ool000<0000007oo001oo`009`1oo`0=0?ooobX0Ool000<0
000007oo001oo`00601oo`03000001X0Ool000<0000007oo001oo`009`1oo`0=0?ooobX0Ool000<0
000007oo000000000P00000807oo00030000001oo`00Ool001/0Ool000<0000007oo001oo`001P1o
o`030000000307oo00000000Ool002P0Ool03@3oool:07oo00/00?l0H`00000;03YN:`X0Ool04@3o
ool00100oooo:@1oo`000`000000Ool007oo000g07oo00030000001oo`00Ool002H0Ool03@3ooolY
07oo00030000001oo`00Ool001L0Ool00P00000307oo008000006@1oo`000`000000Ool007oo000V
07oo00d0oooo:@1oo`000`000000Ool007oo000307oo00<000000`1oo`02000001l0Ool00P000003
07oo00<000001@1oo`000`000000Ool007oo000V07oo00d0oooo2P1oo`0;003o00030000001oo`00
Ool00140Ool000<0000007oo001oo`001P1oo`000`000000Ool007oo000>07oo00800000101oo`02
00000100Ool000<0000007oo001oo`001P1oo`000`000000Ool007oo000A07oo00/0>Uh[2P1oo`0A
0?ooo`00403ooolX07oo00030000001oo`00Ool003T0Ool000<0000007oo001oo`009@1oo`0=0?oo
obP0Ool000<0000007oo001oo`005P1oo`02000000L0Ool00P00000H07oo00030000001oo`00Ool0
02D0Ool03@3ooolX07oo00030000001oo`00Ool000L0Ool00`00000S07oo00<000002@1oo`000`00
0000Ool007oo000U07oo00d0oooo2`1oo`09003o0080Ool01000000>07oo00030000001oo`00Ool0
00D0Ool00P00000?07oo00800000201oo`02000000l0Ool00P00000707oo00030000001oo`00Ool0
00`0Ool0100000000`1oo`00>Uh[03YN:`0703YN:`/0Ool04@3oool00100oooo9`1oo`000`000000
Ool007oo000k07oo00030000001oo`00Ool002@0Ool03@3ooolW07oo00030000001oo`00Ool001D0
Ool00P00000;07oo008000005`1oo`000`000000Ool007oo000T07oo00d0oooo9`1oo`000`000000
Ool007oo000807oo0080000000@0Ool000000000000000007@1oo`030000000307oo000000000000
00X0Ool000<0000007oo001oo`00901oo`0=0?ooo`/0Ool02@00o`0607oo00@000002@1oo`000`00
0000Ool007oo000507oo00030000001oo`00Ool000d0Ool00P00000<07oo008000003`1oo`000`00
0000Ool007oo000507oo00030000001oo`00Ool000L0Ool01000000507oo00T0>Uh[2`1oo`0A0?oo
o`00403ooolV07oo00030000001oo`00Ool003d0Ool000<0000007oo001oo`008`1oo`0=0?ooobH0
Ool000<0000007oo001oo`00501oo`02000000l0Ool00P00000F07oo00030000001oo`00Ool002<0
Ool03@3ooolV07oo00030000001oo`00Ool000P0Ool000<0000007oo001oo`00101oo`03000001L0
Ool00`00000607oo00030000001oo`00Ool000P0Ool000<0000007oo001oo`008`1oo`0=0?ooo``0
Ool01`00o`0;07oo00@00000101oo`000`000000Ool007oo000507oo00030000001oo`00Ool000`0
Ool00P00000@07oo008000003P1oo`000`000000Ool007oo000507oo00030000001oo`00Ool00080
Ool01000000:07oo00L0>Uh[301oo`0A0?ooo`00403ooolU07oo00030000001oo`00Ool003l0Ool0
00<0000007oo001oo`008P1oo`0=0?ooobD0Ool000<0000007oo001oo`004`1oo`02000001<0Ool0
0P00000E07oo00030000001oo`00Ool00280Ool03@3ooolU07oo00030000001oo`00Ool000L0Ool0
0P00000:07oo00<000004@1oo`03000000X0Ool00P00000907oo00030000001oo`00Ool00280Ool0
3@3oool>07oo00<00?l04@1oo`04000000H0Ool00P00000=07oo00800000501oo`02000000d0Ool0
0P00000607oo00@00000401oo`0303YN:`h0Ool04@3oool00100oooo901oo`000`000000Ool007oo
001107oo00030000001oo`00Ool00240Ool03@3ooolT07oo00030000001oo`00Ool00180Ool00P00
000G07oo00800000501oo`000`000000Ool007oo000Q07oo00d0oooo901oo`000`000000Ool007oo
000707oo00030000001oo`00Ool000d0Ool00`00000;07oo00<000003`1oo`000`000000Ool007oo
000707oo00030000001oo`00Ool00240Ool03@3ooolT07oo00030000001oo`00000000<0000000<0
Ool00000001oo`00301oo`02000001P0Ool00P00000=07oo00030000001oo`00000000<0000000<0
Ool00000001oo`008P1oo`0A0?ooo`00403ooolS07oo00030000001oo`00Ool004<0Ool000<00000
07oo001oo`00801oo`0=0?ooob<0Ool000<0000007oo001oo`004@1oo`02000001/0Ool00P00000C
07oo00030000001oo`00Ool00200Ool03@3ooolS07oo00030000001oo`00Ool000H0Ool00P00000C
07oo00<000001@1oo`03000001<0Ool00P00000807oo00030000001oo`00Ool00200Ool03@3ooolS
07oo00030000001oo`00Ool000@0Ool01000000907oo00800000701oo`02000000T0Ool010000006
07oo00030000001oo`00Ool00200Ool04@3oool00100oooo8P1oo`000`000000Ool007oo001507oo
00030000001oo`00Ool001l0Ool03@3ooolR07oo00030000001oo`00Ool00100Ool00P00000O07oo
008000004P1oo`000`000000Ool007oo000O07oo00d0oooo8P1oo`000`000000Ool007oo000607oo
00030000001oo`00Ool001H0Ool00P0000000`1oo`0000000000000H07oo00030000001oo`00Ool0
00H0Ool000<0000007oo001oo`007`1oo`0=0?ooob80Ool000<0000007oo001oo`000`1oo`020000
00@0Ool01000000307oo00800000801oo`02000000<0Ool01000000407oo008000001@1oo`000`00
0000Ool007oo000O07oo0140oooo000@0?ooob40Ool000<0000007oo001oo`00A`1oo`000`000000
Ool007oo000N07oo00d0oooo8@1oo`000`000000Ool007oo000?07oo008000008`1oo`0200000140
Ool000<0000007oo001oo`007P1oo`0=0?ooob40Ool000<0000007oo001oo`001P1oo`000`000000
Ool007oo000G07oo00D000006@1oo`000`000000Ool007oo000607oo00030000001oo`00Ool001h0
Ool03@3ooolQ07oo00030000001oo`00Ool000<0Ool000<0000007oo001oo`00201oo`0500000200
Ool01@00000:07oo00030000001oo`00Ool000<0Ool000<0000007oo001oo`007P1oo`0A0?ooo`00
403ooolP07oo00030000001oo`00Ool004T0Ool000<0000007oo001oo`007@1oo`0=0?ooob00Ool0
00<0000007oo001oo`003P1oo`02000002L0Ool00P00000@07oo00030000001oo`00Ool001d0Ool0
3@3ooolP07oo00030000001oo`00Ool000D0Ool00P00000G07oo00<000001@1oo`03000001L0Ool0
0P00000707oo00030000001oo`00Ool001d0Ool03@3ooolP07oo00030000001oo`00Ool000<0Ool0
00<0000007oo001oo`00201oo`02000000@0Ool01000000H07oo00@00000101oo`02000000X0Ool0
00<0000007oo001oo`000`1oo`000`000000Ool007oo000M07oo0140oooo000@0?oooal0Ool000<0
000007oo001oo`00B`1oo`000`000000Ool007oo000L07oo00d0oooo7`1oo`000`000000Ool007oo
000=07oo00800000:`1oo`02000000l0Ool000<0000007oo001oo`00701oo`0=0?oooal0Ool000<0
000007oo001oo`001@1oo`000`000000Ool007oo000D07oo00<000002`1oo`03000001H0Ool000<0
000007oo001oo`001@1oo`000`000000Ool007oo000L07oo00d0oooo7`1oo`000`000000Ool007oo
000207oo008000002@1oo`02000000X0Ool01000000@07oo00@000002P1oo`02000000T0Ool00P00
000407oo00030000001oo`00Ool001`0Ool04@3oool00100oooo7P1oo`000`000000Ool007oo001=
07oo00030000001oo`00Ool001/0Ool03@3ooolN07oo00030000001oo`00Ool000`0Ool00P00000_
07oo008000003P1oo`000`000000Ool007oo000K07oo00d0oooo7P1oo`000`000000Ool007oo0004
07oo00800000501oo`0300000140Ool00`00000D07oo008000001P1oo`000`000000Ool007oo000K
07oo00d0oooo7P1oo`000`000000Ool007oo000207oo00030000001oo`00Ool000L0Ool00P00000@
07oo00@00000201oo`0400000100Ool00P00000907oo00030000001oo`00Ool00080Ool000<00000
07oo001oo`006`1oo`0A0?ooo`00403ooolM07oo00030000001oo`00Ool004l0Ool000<0000007oo
001oo`006P1oo`0=0?oooad0Ool000<0000007oo001oo`002`1oo`02000003<0Ool00P00000=07oo
00030000001oo`00Ool001X0Ool03@3ooolM07oo00030000001oo`00Ool000@0Ool000<0000007oo
001oo`004@1oo`03000001L0Ool00`00000C07oo00030000001oo`00Ool000@0Ool000<0000007oo
001oo`006P1oo`0=0?oooad0Ool000<0000007oo001oo`000P1oo`000`000000Ool007oo000607oo
008000005P1oo`08000001H0Ool00P00000807oo00030000001oo`00Ool00080Ool000<0000007oo
001oo`006P1oo`0A0?ooo`00403ooolL07oo00030000001oo`00Ool00540Ool000<0000007oo001o
o`006@1oo`0=0?oooa`0Ool000<0000007oo001oo`002P1oo`02000003L0Ool00P00000<07oo0003
0000001oo`00Ool001T0Ool03@3ooolL07oo00030000001oo`00Ool000<0Ool00P00000A07oo00<0
00007@1oo`0300000140Ool00P00000507oo00030000001oo`00Ool001T0Ool03@3ooolL07oo0004
0000001oo`00Ool007oo008000001`1oo`02000001P0Ool02000000H07oo008000001`1oo`020000
00<0Ool000<0000007oo001oo`006@1oo`0A0?ooo`00403ooolK07oo00030000001oo`00Ool005<0
Ool000<0000007oo001oo`00601oo`0=0?oooa/0Ool000<0000007oo001oo`002@1oo`02000003/0
Ool00P00000;07oo00030000001oo`00Ool001P0Ool03@3ooolK07oo00030000001oo`00Ool000<0
Ool000<0000007oo001oo`003P1oo`03000002<0Ool00`00000@07oo00030000001oo`00Ool000<0
Ool000<0000007oo001oo`00601oo`0=0?oooa/0Ool000D0000007oo001oo`00Ool00000000707oo
008000005P1oo`04000000P0Ool01000000F07oo008000001`1oo`001@000000Ool007oo001oo`00
000001X0Ool04@3oool00100oooo6P1oo`000`000000Ool007oo001E07oo00030000001oo`00Ool0
01L0Ool03@3ooolJ07oo00030000001oo`00Ool000P0Ool00P00000o07oo008000002P1oo`000`00
0000Ool007oo000G07oo00d0oooo6P1oo`000`000000Ool007oo000207oo008000003P1oo`030000
02T0Ool00`00000>07oo00800000101oo`000`000000Ool007oo000G07oo00d0oooo6P1oo`001@00
0000Ool007oo001oo`00000000H0Ool00P00000D07oo00@00000401oo`04000001@0Ool00P000006
07oo00050000001oo`00Ool007oo000000006@1oo`0A0?ooo`00403ooolI07oo00030000001oo`00
Ool005L0Ool000<0000007oo001oo`005P1oo`0=0?oooaT0Ool000<0000007oo001oo`001`1oo`02
000004<0Ool00P00000907oo00030000001oo`00Ool001H0Ool03@3ooolI07oo00030000001oo`00
Ool00080Ool000<0000007oo001oo`002`1oo`03000002l0Ool00`00000=07oo00030000001oo`00
Ool00080Ool000<0000007oo001oo`005P1oo`0=0?oooaT0Ool000<0000007oo001oo`000P000005
07oo008000004P1oo`04000001P0Ool01000000B07oo008000001@1oo`0200000080Ool000<00000
07oo001oo`005P1oo`0A0?ooo`00403ooolH07oo00030000001oo`00Ool005T0Ool000<0000007oo
001oo`005@1oo`0=0?oooaP0Ool000<0000007oo001oo`001P1oo`02000004L0Ool00P00000807oo
00030000001oo`00Ool001D0Ool03@3ooolH07oo00040000001oo`00Ool007oo008000002`1oo`03
000003D0Ool00`00000;07oo008000000`1oo`000`000000Ool007oo000E07oo00d0oooo601oo`00
10000000Ool007oo0000000507oo008000003`1oo`0500000200Ool01@00000?07oo008000001@1o
o`0010000000Ool007oo0000000G07oo0140oooo000@0?oooaL0Ool000<0000007oo001oo`00F`1o
o`000`000000Ool007oo000D07oo00d0oooo5`1oo`000`000000Ool007oo000507oo00800000B`1o
o`02000000L0Ool000<0000007oo001oo`00501oo`0=0?oooaL0Ool000D0000007oo001oo`00Ool0
0000000:07oo00<00000>`1oo`03000000X0Ool000D0000007oo001oo`00Ool00000000F07oo00d0
oooo5`1oo`0010000000Ool007oo0000000407oo008000003@1oo`04000002X0Ool01000000=07oo
00800000101oo`0010000000Ool007oo0000000F07oo0140oooo000@0?oooaH0Ool000<0000007oo
001oo`00G@1oo`000`000000Ool007oo000C07oo00d0oooo5P1oo`000`000000Ool007oo000407oo
00800000C`1oo`02000000H0Ool000<0000007oo001oo`004`1oo`0=0?oooaH0Ool000<0000007oo
001oo`000P00000807oo00<00000@@1oo`03000000P0Ool00P00000207oo00030000001oo`00Ool0
01<0Ool03@3ooolF07oo00040000001oo`000000000000<0Ool00P00000;07oo00@00000<P1oo`04
000000/0Ool00P00000307oo0080000000<0Ool00000001oo`00501oo`0A0?ooo`00403ooolE07oo
00030000001oo`00Ool005l0Ool000<0000007oo001oo`004P1oo`0=0?oooaD0Ool000<0000007oo
001oo`000`1oo`02000005<0Ool00P00000507oo00030000001oo`00Ool00180Ool03@3ooolE07oo
00040000001oo`00Ool0000000L0Ool00`00001707oo00<000001`1oo`0010000000Ool007oo0000
000D07oo00d0oooo5@1oo`000`000000Ool00000000307oo008000002@1oo`04000003X0Ool01000
000907oo008000000`1oo`000`000000Ool00000000D07oo0140oooo000@0?ooo`d0Ool00`3o0004
07oo00030000001oo`00Ool00640Ool000@0000007oo001oo`00Ool00`00o`0=07oo00d0oooo3P1o
o`030000o`<0Ool000<0000007oo001oo`000P1oo`02000005L0Ool00P00000407oo00040000001o
o`00Ool007oo00<0X23`3@1oo`0=0?ooo`h0Ool00`00o`0307oo00040000001oo`000000000000D0
Ool00`00001=07oo00<000001@1oo`020000000307oo00000000Ool00080Ool00`3oO`0=07oo00d0
oooo3P1oo`030?oo00<0Ool000<0000007oo000000000P1oo`02000000L0Ool01000001207oo00@0
00001`1oo`0200000080Ool000<0000007oo000000000P1oo`030?o0b`h0Ool04@3oool00100oooo
2`1oo`070?l0000307oo00000000Ool006@0Ool000<00000003o0000o`001@00o`0;07oo00d0oooo
301oo`070000o`040000001oo`00Ool007oo00800000F`1oo`02000000<0Ool000<000000:0Pl02P
8?001@2P8?0;07oo00d0oooo301oo`07003o00030000001oo`00000000@0Ool00`00001C07oo00<0
0000101oo`000`000000Ool0000000070?mo00/0Ool03@3oool<07oo00L0ool00`0000000`1oo`00
00000000000507oo00@00000BP1oo`04000000D0Ool00P0000000`1oo`000000000000070?o0b``0
Ool04@3oool00100oooo2P1oo`090?l006H0Ool02@00o`0:07oo00d0oooo2`1oo`090000o`0307oo
00000000000005l0Ool00P0000000`1oo`00X23`0:0Pl0070:0Pl0X0Ool03@3oool;07oo00T00?l0
00<0000007oo001oo`000`00001I07oo00<000000P1oo`000`000000ogl00?mo00070?mo00X0Ool0
3@3oool;07oo00T0ool000<0Ool00000000000000`1oo`0400000580Ool01000000307oo00800000
2@3o`</;07oo0140oooo000@0?ooo`X0Ool02@3o001V07oo00T00?l02P1oo`0=0?ooo`/0Ool02@00
0?l00`000000Ool007oo001Q07oo00030000002P8?00X23`00L0X23`2P1oo`0=0?ooo`/0Ool02@00
o`03000005l0Ool00`0000090?mo00X0Ool03@3oool;07oo00T0ool000<0000007oo000000000`00
001J07oo00@0000000<0Ool00?o0b`3o`</01`3o`</;07oo0140oooo000@0?ooo`T0Ool02`3o001T
07oo00/00?l02@1oo`0=0?ooo`X0Ool02`000?mS07oo00/0X23`2@1oo`0=0?ooo`X0Ool02`00o`1S
07oo00/0ogl02@1oo`0=0?ooo`X0Ool02`3oo`000`000000Ool007oo001P07oo00/0ol3;2P1oo`0A
0?ooo`00403oool907oo00/0o`00I000000;003o00T0Ool03@3oool:07oo00/0003oH`00000;0:0P
l0T0Ool03@3oool:07oo00/00?l0H`00000;0?mo00T0Ool03@3oool:07oo00/0ool0H`00000;0?o0
b`X0Ool04@3oool00100oooo2@1oo`0;0?l006@0Ool02`00o`0907oo00d0oooo2P1oo`0;0000of<0
Ool02`2P8?0907oo00d0oooo2P1oo`0;003o06<0Ool02`3oO`0907oo00d0oooo2P1oo`0;0?oo06<0
Ool02`3o`</:07oo0140oooo000@0?ooo`X0Ool02@3o001V07oo00T00?l02P1oo`0=0?ooo`/0Ool0
2@000?mU07oo00T0X23`2P1oo`0=0?ooo`/0Ool02@00o`1U07oo00T0ogl02P1oo`0=0?ooo`/0Ool0
2@3oo`1U07oo00T0ol3;2`1oo`0A0?ooo`00403oool:07oo00T0o`00IP1oo`09003o00X0Ool03@3o
ool;07oo00T0003oI@1oo`090:0Pl0X0Ool03@3oool;07oo00T00?l0I@1oo`090?mo00X0Ool03@3o
ool;07oo00T0ool0I@1oo`090?o0b`/0Ool04@3oool00100oooo2`1oo`070?l006P0Ool01`00o`0;
07oo00d0oooo301oo`070000ofL0Ool01`2P8?0;07oo00d0oooo301oo`07003o06L0Ool01`3oO`0;
07oo00d0oooo301oo`070?oo06L0Ool01`3o`</<07oo0140oooo000@0?ooo`d0Ool00`3o001/07oo
00<00?l03@1oo`0=0?ooo`h0Ool00`000?m[07oo00<0X23`3@1oo`0=0?ooo`h0Ool00`00o`1[07oo
00<0ogl03@1oo`0=0?ooo`h0Ool00`3oo`1[07oo00<0ol3;3P1oo`0A0?ooo`00403ooom;07oo0003
0000o`1oo`00Ool003h0Ool03@3ooom;07oo00030000o`1oo`00Ool003h0Ool03@3ooom;07oo0003
0000o`1oo`00Ool003h0Ool03@3ooom;07oo00030000o`1oo`00Ool003l0Ool04@3oool00100oooo
B`1oo`000`000?l0Ool007oo000n07oo00d0ooooB`1oo`000`000?l0Ool007oo000n07oo00d0oooo
B`1oo`000`000?l0Ool007oo000n07oo00d0ooooB`1oo`000`000?l0Ool007oo000o07oo0140oooo
000@0?ooodD0Ool010000?l207oo00D0003o?01oo`0=0?ooodD0Ool00`000?l307oo00030000o`1o
o`00003o0080003o?01oo`0=0?ooodL0Ool00P000?l207oo00040000o`1oo`00Ool007oo0080003o
>`1oo`0=0?ooodD0Ool00`000?l307oo00030000o`1oo`00003o0080003o?@1oo`0A0?ooo`00403o
oom607oo00030000o`1oo`00Ool000@0Ool000<0003o07oo001oo`00?01oo`0=0?ooodD0Ool000@0
003o07oo00000?l0003o101oo`0010000?l0Ool00000o`000?lk07oo00d0ooooA@1oo`050000o`<0
Ool01@000?lj07oo00d0ooooA@1oo`0010000?l0Ool007oo00000?l407oo00040000o`1oo`00Ool0
0000oc`0Ool04@3oool00100oooo>P1oo`040000o`0307oo0016S>40003o0080003o00<0AXcQ07oo
001oo`000P000?l507oo0080003o?@1oo`0=0?ooocX0Ool010000?l00`1oo`00AXcQ0000o`020000
o`0404J<h@1oo`00Ool007oo0080003o1P1oo`020000oc/0Ool03@3ooolj07oo00@0003o00<0Ool0
04J<h@000?l00P000?l01016S>40Ool00000o`1oo`020000o`@0Ool000@0003o07oo00000?l0003o
>`1oo`0=0?oooc/0Ool010000?l00`1oo`00AXcQ0000o`020000o`0504J<h@1oo`00Ool007oo0000
0?l01`1oo`000`000?l0Ool007oo000j07oo0140oooo000@0?oooc/0Ool00P000?l207oo000407CY
O0000?l0?GcY07CYO0@0Ool000<0003o07oo001oo`00101oo`000`000?l0Ool007oo000k07oo00d0
oooo>`1oo`020000o`80Ool000@0M>Ul0000o`0mO>T0M>Ul0`1oo`020000o`H0Ool00P000?ll07oo
00d0oooo>`1oo`020000o`80Ool000@0M>Ul0000o`0mO>T0M>Ul0`1oo`030000o`D0Ool00`000?lk
07oo00d0oooo?01oo`020000o`80Ool000D0M>Ul0000o`0mO>T0M>Ul07oo00040000o`@0Ool01000
0?ll07oo0140oooo000@0?oooc/0Ool00P000?l207oo00809Tgh1P1oo`020000o`D0Ool00P000?ll
07oo00d0oooo>`1oo`020000o`80Ool00P0VCOP607oo0080003o1P1oo`020000oc/0Ool03@3ooolk
07oo0080003o0P1oo`0202I=n0H0Ool00P000?l607oo0080003o>`1oo`0=0?oooc`0Ool00P000?l2
07oo00809Tgh0`1oo`030000o`D0Ool00`000?lm07oo0140oooo000@0?oooc/0Ool00P000?l0101o
o`00AXcQ0000o`1`hH`407oo00040000o`1oo`00003o0000o`<0Ool000@0003o07oo00000?l0003o
?01oo`0=0?oooc/0Ool00P000?l0101oo`00AXcQ0000o`1`hH`407oo00040000o`1oo`00003o0000
o`@0Ool000@0003o07oo00000?l0003o>`1oo`0=0?oooc/0Ool00P000?l0101oo`00AXcQ0000o`1`
hH`607oo0080003o1P1oo`020000oc/0Ool03@3oooll07oo0080003o00@0Ool004J<h@000?l0L>6<
101oo`000`000?l0Ool007oo000507oo00030000o`1oo`00Ool003`0Ool04@3oool00100oooo>`1o
o`020000o`0305>Wd0000?l0FK;700H0Ool00P000?l507oo0080003o?@1oo`0=0?oooc/0Ool00P00
0?l00`1CYm00003o05Vba`0607oo0080003o1P1oo`020000oc`0Ool03@3ooolk07oo0080003o00<0
DjO@0000o`1I//L0201oo`000`000?l0Ool007oo000507oo00030000o`1oo`00Ool003T0Ool03@3o
ooll07oo0080003o00<0DjO@0000o`1I//L01@1oo`030000o`D0Ool00`000?ll07oo0140oooo000@
0?oooc/0Ool00P000?l00`16S>40=6S`07oo001<07oo00d0oooo>`1oo`020000o`0304J<h@0dJ?00
Ool004`0Ool03@3ooolk07oo0080003o00<0AXcQ03AXl01oo`00C01oo`0=0?oooc`0Ool00P000?l0
0`16S>40=6S`07oo001<07oo0140oooo000@0?oooc/0Ool00P000?l00`1oo`00G[fm05jm_@1<07oo
00d0oooo>`1oo`020000o`0307oo001N_Kd0G[fm04`0Ool03@3ooolk07oo0080003o00<0Ool005jm
_@1N_Kd0C01oo`0=0?oooc`0Ool00P000?l00`1oo`00G[fm05jm_@1<07oo0140oooo000@0?oooc/0
Ool00P000?l207oo000307CYO01CYm00Mo1X04X0Ool03@3ooolk07oo0080003o0P1oo`000`1djG`0
DjO@07O`J01:07oo00d0oooo>`1oo`020000o`80Ool000<0M>Ul05>Wd01gl6P0BP1oo`0=0?oooc`0
Ool00P000?l207oo000307CYO01CYm00Mo1X04X0Ool04@3oool00100oooo>`1oo`020000o`<0Ool0
00<0Mo1X02I=n01/fIX0B@1oo`0=0?oooc/0Ool00P000?l307oo000307O`J00VCOP0K=VJ04T0Ool0
3@3ooolk07oo0080003o0`1oo`000`1gl6P09Tgh06cIVP1907oo00d0oooo?01oo`020000o`<0Ool0
00<0Mo1X02I=n01/fIX0B@1oo`0A0?ooo`00403ooolj07oo00@0003o0P1oo`030000o`0304J<h@1o
o`00Ool004H0Ool03@3ooolj07oo00@0003o0P1oo`030000o`0304J<h@1oo`00Ool004H0Ool03@3o
oolj07oo00@0003o0P1oo`030000o`0304J<h@1oo`00Ool004H0Ool03@3ooolk07oo00@0003o0P1o
o`030000o`0304J<h@1oo`00Ool004H0Ool04@3oool00100ooooS01oo`0=0?oooh`0Ool03@3ooon<
07oo00d0ooooS@1oo`0A0?ooo`00403ooon<07oo00d0ooooS01oo`0=0?oooh`0Ool03@3ooon=07oo
0140oooo000@0?oooh`0Ool03@3ooon<07oo00d0ooooS01oo`0=0?ooohd0Ool04@3oool00100oooo
S01oo`0=0?oooh`0Ool03@3ooon<07oo00d0ooooS@1oo`0A0?ooo`00403ooon<07oo00d0ooooS01o
o`0=0?oooh`0Ool03@3ooon=07oo0140oooo003o0?ooool0ooooN`3oool00?l0ooooo`3ooomk0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 632.375}, {146.188, 0}} -> {-0.112628, -0.0232607, \
0.00668157, 0.00668157}, {{16.8125, 156.063}, {142.688, 3.4375}} -> \
{0.487226, -0.0336667, 0.00361849, 0.00361849}, {{170, 309.188}, {142.688, \
3.4375}} -> {0.11086, -0.0561112, 0.00301541, 0.00603082}, {{323.125, \
462.313}, {142.688, 3.4375}} -> {-0.157893, -0.072143, 0.00258464, \
0.00775391}, {{476.25, 615.5}, {142.688, 3.4375}} -> {-0.359528, -0.0841667, \
0.00226156, 0.00904622}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  PageWidth->PaperWidth,
  CellFrame->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Network Design", "Section",
  CellMargins->{{31, Inherited}, {Inherited, 8}},
  FontSize->36],

Cell[CellGroupData[{

Cell["\<\
Graph Theory: Algorithms written in pseudo code\
\>", "Subsection",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->24],

Cell[TextData[{
  "Procedure ",
  Cell[BoxData[
      \(TraditionalForm\`DIJKSTRAPQ(G, w, s; d)\)]],
  ".\n(1)\t",
  Cell[BoxData[
      \(TraditionalForm\`T \[LeftArrow] {s}\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`d(s) \[LeftArrow] 0\)]],
  ";\n(2) \t",
  StyleBox["for",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`s \[Element] V\\{s}\)]],
  " ",
  StyleBox["do",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`d(v) \[LeftArrow] \[Infinity]\)]],
  " ",
  StyleBox["od",
    FontWeight->"Bold"],
  ";\n(3) \t",
  StyleBox["while",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`T \[NotEqual] \[EmptySet]\)]],
  " ",
  StyleBox["do\n",
    FontWeight->"Bold"],
  "(4) \t  ",
  Cell[BoxData[
      \(TraditionalForm\`u := min\ T\)]],
  ";\n(5) \t  ",
  Cell[BoxData[
      \(TraditionalForm\`DELETEMIN(T)\)]],
  ";\n(6) \t  ",
  StyleBox["for",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`v \[Element] A\_u\)]],
  " ",
  StyleBox["do",
    FontWeight->"Bold"],
  " \n(7) \t\t",
  StyleBox["if",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`d(v) = \[Infinity]\)]],
  "\n(8)\t\t",
  StyleBox["then",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(d(v)\), "\[LeftArrow]", 
            RowBox[{\(d(u)\), " ", "+", 
              SubscriptBox["w", 
                StyleBox["uv",
                  FontSlant->"Italic"]]}]}], ";"}], TraditionalForm]]],
  "\n(9) \t\t  insert ",
  StyleBox["v",
    FontSlant->"Italic"],
  " with priority ",
  Cell[BoxData[
      \(TraditionalForm\`d(v)\)]],
  " into ",
  StyleBox["T",
    FontSlant->"Italic"],
  " \n(10) \t\t",
  StyleBox["else if",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(d(u)\), "+", 
            SubscriptBox["w", 
              StyleBox["uv",
                FontSlant->"Italic"]]}], "<", \(d(v)\)}], TraditionalForm]]],
  "\n(11)\t\t    ",
  StyleBox["then",
    FontWeight->"Bold"],
  " change the priority of ",
  StyleBox["v",
    FontSlant->"Italic"],
  " to ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(d(v)\), "\[LeftArrow]", 
          RowBox[{\(d(u)\), "+", 
            SubscriptBox["w", 
              StyleBox["uv",
                FontSlant->"Italic"]]}]}], TraditionalForm]]],
  "\n(12) \t\t    ",
  StyleBox["fi\n",
    FontWeight->"Bold"],
  "(13) \t\t",
  StyleBox["fi\n",
    FontWeight->"Bold"],
  "(14) \t  ",
  StyleBox["od",
    FontWeight->"Bold"],
  " \n(15)  ",
  StyleBox["od",
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  CellFrame->True,
  CellMargins->{{Inherited, -280}, {Inherited, Inherited}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  FontFamily->"Times",
  FontSize->18]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "And its ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Implementation (taken from Combinatorica)"
}], "Section",
  CellMargins->{{31, Inherited}, {Inherited, 8}},
  FontSize->24],

Cell[TextData[{
  StyleBox["Dijkstra",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[al_List, start_Integer]:=\n\t",
    FontSize->18],
  StyleBox["Module",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[\n\t{dist=",
    FontSize->18],
  StyleBox["Table",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[Infinity,{i, Length[al]}],\n\t parent=",
    FontSize->18],
  StyleBox["Table",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[i, {i, Length[al]}],\n\t untraversed=",
    FontSize->18],
  StyleBox["Range",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[Length[al]],m, v},\n\tdist[[start]]=0;\n\t",
    FontSize->18],
  StyleBox["While",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[untraversed != {},\n\t\tm=Infinity;\n \t\t",
    FontSize->18],
  StyleBox["Scan",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[(If[dist[[#]]<=m,\n \t\tv=#;m=dist[[#]]])&,untraversed];\n \t\t\
untraversed=",
    FontSize->18],
  StyleBox["Complement",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[untraversed, {v}];\n \t\tn=",
    FontSize->18],
  StyleBox["Table",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[{al[[v, i, 1]], m + al[[v, i, 2]]}, {i,\n \t\tLength[ \
al[[v]]]}];\n\t\t",
    FontSize->18],
  StyleBox["Scan",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["[If[dist[[#[[1]]]]>#[[2]], \t\n\t\t\t\
dist[[#[[1]]]]=#[[2]];parent[[#[[1]]]]=v]&,n];\n \t];\n  {parent, dist}\n ]",
    FontSize->18]
}], "Program",
  PageWidth->PaperWidth,
  CellFrame->True,
  CellMargins->{{43, -249}, {Inherited, Inherited}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  FontSize->10,
  FontWeight->"Plain"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Network Design", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell[CellGroupData[{

Cell["Home Assignments", "Subsection",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->28],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " implementations of several graph algorithms"
}], "Text",
  FontSize->24,
  FontWeight->"Bold"],

Cell["All pairs shortest path (Floyd Warshal)", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{95, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["Critical Path Method (CPM)", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{95, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["Minimal Spanning Tree (Prim)", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{95, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["Implementing heuristics for Steiner problems in networks", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{95, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["\[Ellipsis]", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{95, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Network Design", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell[CellGroupData[{

Cell["Queueing Theory", "Subsection",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->28],

Cell[TextData[{
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "is used to enhance understanding the concept of stochastic processes by \
generating poisson processes with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " program."
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
A basic performance analysis by simulation of a queueing model of a telephone \
branch box (PBX)\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell[BoxData[""], "Input",
  PageWidth->PaperWidth,
  CellFrame->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Network Design - Conclusions", "Section",
  CellMargins->{{31, Inherited}, {5, 5}},
  FontSize->36],

Cell["\<\
Most of the students used the \"structured programming style\". Naturally \
this created long and inefficient programs. Later they found to be using \
Matlab for other assignments.\
\>", "Text",
  PageWidth->PaperWidth,
  CellFrame->False,
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{68, -277}, {Inherited, Inherited}},
  FontSize->24],

Cell[TextData[{
  "The students that wrote more efficient programs were in direct contact \
with me. They also used the frontend more efficiently. Part of them became \
\"",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Enthusiastic\""
}], "Text",
  PageWidth->PaperWidth,
  CellFrame->False,
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{68, -277}, {Inherited, Inherited}},
  FontSize->24],

Cell[TextData[{
  "An \"efficiency contest\" began on the students forum. Starting from ",
  StyleBox["25",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " seconds (the first value that was recorded) down to less then ",
  StyleBox["1",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " second (won by the contest initiator)."
}], "Text",
  PageWidth->PaperWidth,
  CellFrame->False,
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{68, -277}, {Inherited, Inherited}},
  FontSize->24],

Cell[TextData[{
  "Most of them mentioned that they prefer to have a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " course and not a Matlab course since there is much to learn"
}], "Text",
  PageWidth->PaperWidth,
  CellFrame->False,
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{68, -277}, {Inherited, Inherited}},
  FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Communication Networks", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell[CellGroupData[{

Cell["\<\
A course on technology, protocols, design issues and performance analysis of \
communication networks\
\>", "Subsection",
  CellDingbat->"\[FilledSquare]  ",
  FontSize->28],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is used for"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell[TextData[{
  "Design (iterated algorithm of optimal routing) ",
  ButtonBox["example",
    ButtonData:>{
      FrontEnd`FileName[ {$RootDirectory, "D:", "Documents and Settings", 
        "yehuda", "My Documents", "Courses", "2004", "semester1", 
        "Communication_Networks"}, "FlowDeviation.nb", CharacterEncoding -> 
        "WindowsANSI"], None},
    ButtonStyle->"Hyperlink"]
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{134, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell[TextData[{
  "Performance evaluation of some network protocols using ",
  StyleBox["Stochastic Petri Nets",
    FontSlant->"Italic"],
  " techniques with the aid of the ",
  StyleBox["SPNica",
    FontSlant->"Italic"],
  " package. ",
  ButtonBox["example",
    ButtonData:>{
      FrontEnd`FileName[ {$RootDirectory, "D:", "Documents and Settings", 
        "yehuda", "My Documents", "Courses", "2004", "semester1", 
        "Communication_Networks", "final", "lectures"}, "SPNica.nb", 
        CharacterEncoding -> "WindowsANSI"], None},
    ButtonStyle->"Hyperlink"]
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{134, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell[TextData[{
  "Answers to problems that were raised during lecture time. I created small \
programs to demonstrate the answer during the break time. ",
  ButtonBox["example1",
    ButtonData:>{
      FrontEnd`FileName[ {$RootDirectory, "D:", "Documents and Settings", 
        "yehuda", "My Documents", "Courses", "2004", "semester1", 
        "Communication_Networks", "final", "lectures"}, "aimd.nb", 
        CharacterEncoding -> "WindowsANSI"], None},
    ButtonStyle->"Hyperlink"],
  " ",
  ButtonBox["example2",
    ButtonData:>{
      FrontEnd`FileName[ {$RootDirectory, "D:", "Documents and Settings", 
        "yehuda", "My Documents", "Courses", "2004", "semester1", 
        "Communication_Networks", "final", "lectures"}, 
        "TCP_Averaging_Algorithm.nb", CharacterEncoding -> "WindowsANSI"], 
      None},
    ButtonStyle->"Hyperlink"]
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{134, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["Home assignments (algorithms, Petri nets, etc.)", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{134, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell[BoxData[""], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Wireless Lab", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell[TextData[{
  "Initially I didn't expect to use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in this lab"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{68, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell[TextData[{
  "Data analysis and special graphical needs lead to the use of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for analyzing measurements of field tests."
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{68, Inherited}, {Inherited, Inherited}},
  FontSize->24],

Cell["\<\
Some of the Graphics[ ] primitives were needed for representing the field \
results\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{94, Inherited}, {Inherited, Inherited}},
  FontSize->18]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Graduation Projects", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell["\<\
Last year - developing algorithms for multicast trees for ad hoc wireless \
mobile networks.\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{77, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
This year - Developing graphical interface and enhance some parts of the \
SPNica toolbox (GUIKit or JLink will be used)\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{77, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Graduates", "Section",
  CellMargins->{{31, Inherited}, {8, 10}},
  FontSize->28],

Cell["Many MS students simulate with Matlab", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {8, 8}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
Passing the traditional trail of \"paper and pencil\" and then simulation\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {8, 8}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["\<\
After an \"offer they cannot refuse\" some of them tried mathematica with a \
great success\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {8, 8}},
  FontSize->18,
  FontWeight->"Bold"],

Cell[TextData[{
  "Using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lead to new closed form expressions"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {8, 8}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["Simulations became very simple", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {8, 8}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["\<\
Few MS students used c/c++ for simulations for \"efficiency reasons\"\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {8, 8}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
\"I want my program to run faster\" approach lead to a long and error-prone \
development cycle (few months). Simulations took seconds.\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {8, 8}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["\<\
With a small demonstration I showed that development cycle could take days. \
The simulation would take few minutes to several hours. \
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {8, 8}},
  FontSize->18,
  FontWeight->"Bold"],

Cell[TextData[{
  "One of them will use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for his Ph.D."
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {8, 8}},
  FontSize->18,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Colleagues", "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell[TextData[{
  "Still discussing the use of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for various subjects"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["Signal and image processing, and compression.", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["\<\
Analytical results for radio channel modeling and iterated optimization \
design procedures \
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["Scheduling and resource allocation", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["Optical encryption (on going work) - A good example", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{142, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["What do we need more for communication systems \
engineering?",
  FontSize->24]], "Section",
  CellMargins->{{31, Inherited}, {Inherited, Inherited}},
  FontSize->36],

Cell["\<\
Efficient event driven programming support\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{115, Inherited}, {Inherited, Inherited}},
  FontSize->24,
  FontWeight->"Bold"],

Cell["\<\
Needed for performance evaluation by simulation of network protocols and \
algorithms in a multiuser environment\
\>", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{138, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell["Efficient sorting options for non list objects", "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{138, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"],

Cell[TextData[{
  "The experimental ",
  StyleBox["Experimental`ValueFunction",
    FontColor->RGBColor[1, 0, 0]],
  " is a good start"
}], "Text",
  CellDingbat->"\[FilledSquare]  ",
  CellMargins->{{138, Inherited}, {Inherited, Inherited}},
  FontSize->18,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Conclusion", "Section",
  FontSize->36],

Cell[TextData[{
  "As we all know, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is very successful"
}], "Section"],

Cell["\<\
Many issues in computer communication and computer networks may benefit from \
Mathematica\
\>", "Section"],

Cell[TextData[{
  "Students need to be trained more gradually in order to prevent \"shocks\" \
and encourage the use of ",
  StyleBox["Mathematica.",
    FontSlant->"Italic"]
}], "Section"],

Cell["\<\
WRI should have better exposure to faculty members (at least in my country)\
\>", "Section"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["\[HappySmiley]\[HappySmiley]\[HappySmiley]\[HappySmiley]\
\[HappySmiley]\[HappySmiley]\[HappySmiley]\[HappySmiley]\[HappySmiley]\
\[HappySmiley]\[HappySmiley]", "MR",
    FontSize->72],
  StyleBox["\n",
    FontSize->72],
  StyleBox["\[HappySmiley]\[HappySmiley]", "MR",
    FontSize->72],
  StyleBox["Tank you",
    FontSize->72],
  StyleBox["\[HappySmiley]\[HappySmiley]\n\[HappySmiley]\[HappySmiley]\
\[HappySmiley]\[HappySmiley]\[HappySmiley]\[HappySmiley]\[HappySmiley]\
\[HappySmiley]\[HappySmiley]\[HappySmiley]\[HappySmiley]", "MR",
    FontSize->72]
}], "Subsection",
  CellMargins->{{Inherited, Inherited}, {Inherited, 200}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->36,
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[""], "Input"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {54, 54}}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Technology Conference 2004", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{100, 50}, {10, 80}}],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{100, 50}, {30, 2}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{100, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{72, 50}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.782803, 0.43154, 0.0634775]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontWeight->"Plain"],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->14],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->16],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.392157, 0.396078, 0.717647]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->16],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{100, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{200, 27}, {2, 25}},
    FontSize->28],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{100, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{200, 27}, {35, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{200, 27}, {100, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "SlideShow"]],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "SlideShow"]],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "SlideShow"]],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "SlideShow"]],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.850004],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[291179, 3671, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[442969, 5626, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[593938, 7561, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[745022, 9506, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[896842, 11469, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1047654, 13402, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1200601, 15396, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1351307, 17316, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1502351, 19250, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1652627, 21156, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1876322, 24567, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2029142, 26586, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2180742, 28542, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2331751, 30475, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2482401, 32397, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2633836, 34339, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2786586, 36316, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2937157, 38232, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3087490, 40138, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3239326, 42103, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3390233, 44029, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3541069, 45953, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3691319, 47860, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 3929969, 52688}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 287223, 3549, 158, 287104, 3545, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[290718, 3653, 205, 5, 160, "Title"],
Cell[290926, 3660, 35, 0, 87, "Author"],
Cell[290964, 3662, 178, 4, 130, "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291179, 3671, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[292861, 3717, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[440821, 5551, 175, 4, 55, "Subtitle"],

Cell[CellGroupData[{
Cell[441021, 5559, 285, 8, 98, "Section"],
Cell[441309, 5569, 230, 7, 70, "Text"],
Cell[441542, 5578, 350, 9, 70, "Text"],
Cell[441895, 5589, 295, 8, 70, "Text"],
Cell[442193, 5599, 314, 8, 70, "Text"],
Cell[442510, 5609, 398, 10, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[442969, 5626, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[444651, 5672, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[592611, 7506, 128, 6, 75, "Subtitle"],
Cell[592742, 7514, 129, 3, 53, "Text"],
Cell[592874, 7519, 301, 8, 86, "Text"],
Cell[593178, 7529, 224, 7, 53, "Text"],
Cell[593405, 7538, 229, 7, 86, "Text"],
Cell[593637, 7547, 252, 8, 86, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[593938, 7561, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[595620, 7607, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[743580, 9441, 119, 6, 75, "Subtitle"],
Cell[743702, 9449, 214, 6, 86, "Text"],
Cell[743919, 9457, 213, 6, 86, "Text"],
Cell[744135, 9465, 112, 3, 53, "Text"],
Cell[744250, 9470, 256, 9, 61, "Text"],
Cell[744509, 9481, 93, 3, 53, "Text"],
Cell[744605, 9486, 368, 14, 86, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[745022, 9506, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[746704, 9552, 147938, 1830, 51, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[894667, 11386, 110, 2, 57, "Subtitle"],
Cell[894780, 11390, 214, 7, 37, "Subsection"],
Cell[894997, 11399, 101, 2, 37, "Subsection"],

Cell[CellGroupData[{
Cell[895123, 11405, 156, 3, 37, "Subsection"],
Cell[895282, 11410, 252, 8, 44, "Text"],
Cell[895537, 11420, 213, 6, 43, "Text"],
Cell[895753, 11428, 227, 6, 70, "Text"],
Cell[895983, 11436, 229, 7, 44, "Text"],
Cell[896215, 11445, 253, 6, 70, "Text"],
Cell[896471, 11453, 310, 9, 71, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[896842, 11469, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[898524, 11515, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1046484, 13349, 114, 2, 57, "Subtitle"],

Cell[CellGroupData[{
Cell[1046623, 13355, 184, 5, 77, "Section"],
Cell[1046810, 13362, 99, 3, 53, "Text"],
Cell[1046912, 13367, 96, 3, 53, "Text"],
Cell[1047011, 13372, 100, 3, 53, "Text"]
}, Open  ]],
Cell[1047126, 13378, 132, 2, 77, "Section"],

Cell[CellGroupData[{
Cell[1047283, 13384, 265, 8, 77, "Section"],
Cell[1047551, 13394, 42, 1, 76, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1047654, 13402, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1049336, 13448, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1197296, 15282, 238, 7, 76, "Subtitle"],
Cell[1197537, 15291, 2811, 92, 373, "Section"],
Cell[1200351, 15385, 201, 5, 62, "Section"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1200601, 15396, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1202283, 15442, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1350243, 17276, 201, 7, 91, "Section"],
Cell[1350447, 17285, 231, 7, 96, "Text"],
Cell[1350681, 17294, 192, 4, 63, "Text"],
Cell[1350876, 17300, 190, 4, 63, "Text"],
Cell[1351069, 17306, 189, 4, 63, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1351307, 17316, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1352989, 17362, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1500949, 19196, 110, 2, 91, "Section"],

Cell[CellGroupData[{
Cell[1501084, 19202, 306, 8, 119, "Subsection"],
Cell[1501393, 19212, 183, 4, 53, "Text"],
Cell[1501579, 19218, 255, 9, 53, "Text"],
Cell[1501837, 19229, 230, 6, 86, "Text"],
Cell[1502070, 19237, 220, 6, 53, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1502351, 19250, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1504033, 19296, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1651993, 21130, 100, 2, 91, "Section"],
Cell[1652096, 21134, 172, 5, 78, "Subsection"],
Cell[1652271, 21141, 307, 9, 107, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1652627, 21156, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1654309, 21202, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1802269, 23036, 140, 2, 91, "Section"],

Cell[CellGroupData[{
Cell[1802434, 23042, 86, 2, 53, "Subsection"],
Cell[1802523, 23046, 290, 9, 86, "Text"],
Cell[1802816, 23057, 1305, 53, 68, "Text"],

Cell[CellGroupData[{
Cell[1804146, 23114, 370, 9, 23, "Input",
  CellOpen->False],
Cell[1804519, 23125, 71547, 1427, 156, 13474, 702, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1876069, 24554, 180, 5, 38, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1876322, 24567, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1878004, 24613, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2025964, 26447, 99, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2026088, 26453, 129, 4, 49, "Subsection"],
Cell[2026220, 26459, 2861, 120, 420, "Text",
  PageBreakWithin->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2029142, 26586, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2030824, 26632, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2178784, 28466, 209, 7, 50, "Section"],
Cell[2178996, 28475, 1697, 61, 514, "Program",
  PageBreakWithin->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2180742, 28542, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2182424, 28588, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2330384, 30422, 107, 2, 91, "Section"],

Cell[CellGroupData[{
Cell[2330516, 30428, 90, 2, 53, "Subsection"],
Cell[2330609, 30432, 166, 6, 53, "Text"],
Cell[2330778, 30440, 187, 4, 45, "Text"],
Cell[2330968, 30446, 174, 4, 45, "Text"],
Cell[2331145, 30452, 176, 4, 45, "Text"],
Cell[2331324, 30458, 204, 4, 45, "Text"],
Cell[2331531, 30464, 159, 4, 45, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2331751, 30475, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2333433, 30521, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2481393, 32355, 107, 2, 91, "Section"],

Cell[CellGroupData[{
Cell[2481525, 32361, 89, 2, 53, "Subsection"],
Cell[2481617, 32365, 393, 12, 119, "Text"],
Cell[2482013, 32379, 253, 7, 86, "Text"],
Cell[2482269, 32388, 71, 2, 38, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2482401, 32397, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2484083, 32443, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2632043, 34277, 105, 2, 55, "Section"],
Cell[2632151, 34281, 354, 9, 113, "Text"],
Cell[2632508, 34292, 407, 12, 114, "Text"],
Cell[2632918, 34306, 516, 15, 117, "Text"],
Cell[2633437, 34323, 350, 10, 114, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2633836, 34339, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2635518, 34385, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2783478, 36219, 115, 2, 91, "Section"],

Cell[CellGroupData[{
Cell[2783618, 36225, 183, 5, 86, "Subsection"],
Cell[2783804, 36232, 229, 8, 53, "Text"],
Cell[2784036, 36242, 534, 13, 45, "Text"],
Cell[2784573, 36257, 719, 19, 70, "Text"],
Cell[2785295, 36278, 1002, 23, 70, "Text"],
Cell[2786300, 36303, 196, 4, 45, "Text"],
Cell[2786499, 36309, 26, 0, 38, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2786586, 36316, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2788268, 36362, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2936228, 38196, 105, 2, 91, "Section"],
Cell[2936336, 38200, 245, 8, 52, "Text"],
Cell[2936584, 38210, 304, 8, 83, "Text"],
Cell[2936891, 38220, 217, 6, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2937157, 38232, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2938839, 38278, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3086799, 40112, 112, 2, 91, "Section"],
Cell[3086914, 40116, 248, 7, 86, "Text"],
Cell[3087165, 40125, 276, 7, 86, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3087490, 40138, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3089172, 40184, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3237132, 42018, 87, 2, 53, "Section"],
Cell[3237222, 42022, 170, 4, 49, "Text"],
Cell[3237395, 42028, 214, 6, 41, "Text"],
Cell[3237612, 42036, 232, 7, 41, "Text"],
Cell[3237847, 42045, 249, 9, 41, "Text"],
Cell[3238099, 42056, 163, 4, 41, "Text"],
Cell[3238265, 42062, 210, 6, 49, "Text"],
Cell[3238478, 42070, 276, 7, 66, "Text"],
Cell[3238757, 42079, 275, 7, 66, "Text"],
Cell[3239035, 42088, 242, 9, 41, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3239326, 42103, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3241008, 42149, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3388968, 43983, 103, 2, 91, "Section"],
Cell[3389074, 43987, 272, 9, 53, "Text"],
Cell[3389349, 43998, 194, 4, 45, "Text"],
Cell[3389546, 44004, 249, 7, 45, "Text"],
Cell[3389798, 44013, 183, 4, 45, "Text"],
Cell[3389984, 44019, 200, 4, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3390233, 44029, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3391915, 44075, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3539875, 45909, 190, 4, 77, "Section"],
Cell[3540068, 45915, 199, 6, 53, "Text"],
Cell[3540270, 45923, 269, 7, 70, "Text"],
Cell[3540542, 45932, 195, 4, 45, "Text"],
Cell[3540740, 45938, 280, 9, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3541069, 45953, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3542751, 45999, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[3690689, 47831, 45, 1, 91, "Section"],
Cell[3690737, 47834, 128, 5, 72, "Section"],
Cell[3690868, 47841, 117, 3, 98, "Section"],
Cell[3690988, 47846, 189, 5, 98, "Section"],
Cell[3691180, 47853, 102, 2, 72, "Section"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3691319, 47860, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3693001, 47906, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3840961, 49740, 760, 20, 449, "Subsection"],
Cell[3841724, 49762, 26, 0, 38, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

